(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   9095740,     183296]
NotebookOptionsPosition[   9043021,     182498]
NotebookOutlinePosition[   9043485,     182517]
CellTagsIndexPosition[   9043442,     182514]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Title",
 CellChangeTimes->{{3.72080320888133*^9, 
  3.72080321309881*^9}},ExpressionUUID->"0bddb62b-fcf4-47c9-8aef-\
bd91c2f21724"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HaToeV", "=", "27.21138602"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7208031947801647`*^9, 3.7208032000677156`*^9}, {
  3.7208034541742477`*^9, 3.720803455246439*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"82d42c7e-b663-4261-974d-a560971fc445"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SizeLegend", "=", "1.5"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7467245692477207`*^9, 3.746724573110903*^9}, {
  3.74672488142667*^9, 3.7467248829680233`*^9}, {3.7467249666586514`*^9, 
  3.746724971206704*^9}, {3.746778478566626*^9, 3.746778496262006*^9}, {
  3.746778562782627*^9, 3.746778563100896*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"7a167650-bda6-472d-bb8c-6b5a4ddea697"],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "SetDirectory", "[", "\"\<~/Dropbox/Manuscripts/QUESTDB/Data\>\"", "]"}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.727109326220275*^9, 3.7271093336928377`*^9}, {
  3.739897263620181*^9, 3.739897264594913*^9}, {3.742537460346127*^9, 
  3.74253746199249*^9}, {3.745337457365486*^9, 3.745337461494843*^9}, {
  3.759165019260251*^9, 3.7591650205826883`*^9}, {3.759724285782976*^9, 
  3.759724288096609*^9}, {3.790237549098773*^9, 3.790237550346134*^9}, {
  3.811322484247343*^9, 3.81132248561255*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"f9388d89-72b4-495d-b9f5-2b2c3fc10c65"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{
     "{", "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,\
mathpazo,xcolor,bm,mhchem}\>\"", "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7288240181604652`*^9, 3.728824027007351*^9}, {
  3.733131339213026*^9, 3.733131352923026*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"dae3463d-431f-484e-9aad-2d8c4ed3e834"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Flush", "[", 
    RowBox[{"file_", ",", 
     RowBox[{"shift_", ":", "0"}]}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "DataFile", ",", "nState", ",", "nData", ",", "nDet", ",", "var", ",", 
       "pt2", ",", "rpt2", ",", "t1", ",", "t2", ",", "rt2", ",", "t3", ",", 
       "t4", ",", "res", ",", "res2", ",", "extrap", ",", "extrapQuad", ",", 
       "fit", ",", "fitQuad", ",", "FormFit", ",", "FormFitQuad", ",", "nFit",
        ",", "MaxPts", ",", "Quality"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Import", " ", "data"}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"DataFile", "=", 
       RowBox[{"Import", "[", 
        RowBox[{
         RowBox[{"StringJoin", "[", 
          RowBox[{"file", ",", "\"\<.dat\>\""}], "]"}], ",", "\"\<Data\>\""}],
         "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"nState", ",", "nData"}], "}"}], " ", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"DataFile", "\[LeftDoubleBracket]", 
          RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"DataFile", "\[LeftDoubleBracket]", 
          RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"nDet", "=", 
       RowBox[{"DataFile", "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"nData", "+", "2"}]}], ",", "1"}], 
        "\[RightDoubleBracket]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"var", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"DataFile", "\[LeftDoubleBracket]", 
          RowBox[{"nData", "+", "2", "+", "k"}], "\[RightDoubleBracket]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "nData"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"pt2", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"DataFile", "\[LeftDoubleBracket]", 
          RowBox[{
           RowBox[{
            RowBox[{"2", "nData"}], "+", "2", "+", "k"}], ",", "l"}], 
          "\[RightDoubleBracket]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "nData"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"DataFile", "\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"2", "nData"}], "+", "2", "+", "k"}], 
             "\[RightDoubleBracket]"}], "]"}], ",", "2"}], "}"}]}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"rpt2", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"DataFile", "\[LeftDoubleBracket]", 
          RowBox[{
           RowBox[{
            RowBox[{"3", "nData"}], "+", "2", "+", "k"}], ",", "l"}], 
          "\[RightDoubleBracket]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "nData"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"DataFile", "\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"3", "nData"}], "+", "2", "+", "k"}], 
             "\[RightDoubleBracket]"}], "]"}], ",", "2"}], "}"}]}], "]"}]}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Compute", " ", "excitation", " ", "energies"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"nFit", "=", "2"}], ";", " ", 
      RowBox[{"MaxPts", "=", "5"}], ";", "\[IndentingNewLine]", 
      RowBox[{"t1", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
          "var", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
          "\[LeftDoubleBracket]", 
          RowBox[{"Ordering", "[", 
           RowBox[{
           "pt2", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
           "]"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "nData"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"t2", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Sort", "[", 
          RowBox[{
          "pt2", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "nData"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"rt2", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Sort", "[", 
            RowBox[{
            "rpt2", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "nData"}], "}"}]}], "]"}]}], ";"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"Print", "[", "\"\<Sorted PT2 energies\>\"", "]"}], ";", 
        RowBox[{"Print", "[", 
         RowBox[{"TableForm", "[", "t2", "]"}], "]"}], ";"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"Print", "[", "\"\<Data to be extrapolated\>\"", "]"}], ";", 
        RowBox[{"Print", "[", 
         RowBox[{"TableForm", "[", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"SetAccuracy", "[", 
               RowBox[{
                RowBox[{"t1", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}], ",", 
                "5"}], "]"}], ",", 
              RowBox[{"SetAccuracy", "[", 
               RowBox[{
                RowBox[{"t2", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}], ",", 
                "5"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"n", ",", "nState"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", 
              RowBox[{"nData", "-", "10"}], ",", "nData"}], "}"}]}], "]"}], 
          "]"}], "]"}], ";"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"FormFit", "=", 
       RowBox[{"a", "+", 
        RowBox[{"b", " ", "e"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"FormFitQuad", "=", 
       RowBox[{"a2", "+", 
        RowBox[{"b2", " ", "e"}], "+", 
        RowBox[{"c2", " ", 
         SuperscriptBox["e", "2"]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"fit", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"FindFit", "[", 
          RowBox[{
           RowBox[{"Take", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"t2", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
                  RowBox[{"t1", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}]}], ",", 
                 
                 RowBox[{"t2", "\[LeftDoubleBracket]", 
                  RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}]}], "}"}],
                ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nData"}], "}"}]}], "]"}], ",", 
             RowBox[{"-", "nPts"}]}], "]"}], ",", "FormFit", ",", 
           RowBox[{"{", 
            RowBox[{"a", ",", "b"}], "}"}], ",", "e"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "nState"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"nPts", ",", "nFit", ",", 
           RowBox[{"nFit", "+", "MaxPts", "-", "1"}]}], "}"}]}], "]"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"fitQuad", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"FindFit", "[", 
          RowBox[{
           RowBox[{"Take", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"t2", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
                  RowBox[{"t1", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}]}], ",", 
                 
                 RowBox[{"t2", "\[LeftDoubleBracket]", 
                  RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}]}], "}"}],
                ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nData"}], "}"}]}], "]"}], ",", 
             RowBox[{"-", 
              RowBox[{"(", 
               RowBox[{"nPts", "+", "1"}], ")"}]}]}], "]"}], ",", 
           "FormFitQuad", ",", 
           RowBox[{"{", 
            RowBox[{"a2", ",", "b2", ",", "c2"}], "}"}], ",", "e"}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "nState"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"nPts", ",", "nFit", ",", 
           RowBox[{"nFit", "+", "MaxPts", "-", "1"}]}], "}"}]}], "]"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"TableForm", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"n", ",", 
             RowBox[{"SetAccuracy", "[", 
              RowBox[{
               RowBox[{"fit", "\[LeftDoubleBracket]", 
                RowBox[{"n", ",", "nPts"}], "\[RightDoubleBracket]"}], ",", 
               "5"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", "nState"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"nPts", ",", "MaxPts"}], "}"}]}], "]"}], ",", 
         RowBox[{"TableAlignments", "\[Rule]", "Center"}], ",", 
         RowBox[{"TableHeadings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<State\>\"", ",", " ", "\"\<Linear fit\>\""}], 
             "}"}]}], "}"}]}]}], "]"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"TableForm", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"n", ",", 
             RowBox[{"SetAccuracy", "[", 
              RowBox[{
               RowBox[{"fitQuad", "\[LeftDoubleBracket]", 
                RowBox[{"n", ",", "nPts"}], "\[RightDoubleBracket]"}], ",", 
               "5"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", "nState"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"nPts", ",", "MaxPts"}], "}"}]}], "]"}], ",", 
         RowBox[{"TableAlignments", "\[Rule]", "Center"}], ",", 
         RowBox[{"TableHeadings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<State\>\"", ",", " ", "\"\<Quadratic fit\>\""}], 
             "}"}]}], "}"}]}]}], "]"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"t3", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"FormFit", "/.", 
           RowBox[{"fit", "\[LeftDoubleBracket]", 
            RowBox[{"n", ",", "nPts"}], "\[RightDoubleBracket]"}]}], "/.", 
          RowBox[{"e", "\[Rule]", "0"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "nState"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"nPts", ",", "MaxPts"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"t4", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"FormFitQuad", "/.", 
           RowBox[{"fitQuad", "\[LeftDoubleBracket]", 
            RowBox[{"n", ",", "nPts"}], "\[RightDoubleBracket]"}]}], "/.", 
          RowBox[{"e", "\[Rule]", "0"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "nState"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"nPts", ",", "MaxPts"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"res", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "nDet", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"SetAccuracy", "[", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"shift", "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"t2", "\[LeftDoubleBracket]", 
                    RowBox[{"k", ",", 
                    RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], "-", 
                    RowBox[{"t2", "\[LeftDoubleBracket]", 
                    RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                   ")"}], "HaToeV"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"n", ",", 
                  RowBox[{"nState", "-", "1"}]}], "}"}]}], "]"}], ",", "3"}], 
             "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{"nData", "-", "8"}], ",", "nData"}], "}"}]}], "]"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"res2", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Flatten", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "nDet", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{"SetAccuracy", "[", 
               RowBox[{
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{"shift", "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"rt2", "\[LeftDoubleBracket]", 
                    RowBox[{"k", ",", 
                    RowBox[{"n", "+", "1"}]}], "\[RightDoubleBracket]"}], "-", 
                    RowBox[{"rt2", "\[LeftDoubleBracket]", 
                    RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                    ")"}], "HaToeV"}]}], ",", 
                  RowBox[{"{", 
                   RowBox[{"n", ",", 
                    RowBox[{"nState", "-", "1"}]}], "}"}]}], "]"}], ",", 
                "3"}], "]"}]}], "}"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", 
             RowBox[{"nData", "-", "8"}], ",", "nData"}], "}"}]}], "]"}]}], 
        ";"}], "*)"}], 
      RowBox[{"extrap", "=", 
       RowBox[{"SetAccuracy", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"shift", "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"t3", "\[LeftDoubleBracket]", 
                RowBox[{
                 RowBox[{"n", "+", "1"}], ",", "nPts"}], 
                "\[RightDoubleBracket]"}], "-", 
               RowBox[{"t3", "\[LeftDoubleBracket]", 
                RowBox[{"1", ",", "nPts"}], "\[RightDoubleBracket]"}]}], 
              ")"}], "HaToeV"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", 
             RowBox[{"nState", "-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"nPts", ",", "MaxPts"}], "}"}]}], "]"}], ",", "3"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"extrapQuad", "=", 
       RowBox[{"SetAccuracy", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"shift", "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"t4", "\[LeftDoubleBracket]", 
                RowBox[{
                 RowBox[{"n", "+", "1"}], ",", "nPts"}], 
                "\[RightDoubleBracket]"}], "-", 
               RowBox[{"t4", "\[LeftDoubleBracket]", 
                RowBox[{"1", ",", "nPts"}], "\[RightDoubleBracket]"}]}], 
              ")"}], "HaToeV"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", 
             RowBox[{"nState", "-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"nPts", ",", "MaxPts"}], "}"}]}], "]"}], ",", "3"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Excitation energies with PT2\>\"", "]"}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"TableForm", "[", 
        RowBox[{
         RowBox[{"Take", "[", 
          RowBox[{"res", ",", 
           RowBox[{"-", "8"}]}], "]"}], ",", 
         RowBox[{"TableAlignments", "\[Rule]", "Center"}], ",", 
         RowBox[{"TableHeadings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"Flatten", "[", 
             RowBox[{"{", 
              RowBox[{"\"\<nDet\>\"", ",", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"ToString", "[", "k", "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"k", ",", 
                   RowBox[{"nState", "-", "1"}]}], "}"}]}], "]"}]}], "}"}], 
             "]"}]}], "}"}]}]}], "]"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"Print", "[", "\"\<Excitation energies with rPT2\>\"", "]"}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"TableForm", "[", 
          RowBox[{
           RowBox[{"Take", "[", 
            RowBox[{"res2", ",", 
             RowBox[{"-", "8"}]}], "]"}], ",", 
           RowBox[{"TableAlignments", "\[Rule]", "Center"}], ",", 
           RowBox[{"TableHeadings", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"None", ",", 
              RowBox[{"Flatten", "[", 
               RowBox[{"{", 
                RowBox[{"\"\<nDet\>\"", ",", 
                 RowBox[{"Table", "[", 
                  RowBox[{
                   RowBox[{"ToString", "[", "k", "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"k", ",", 
                    RowBox[{"nState", "-", "1"}]}], "}"}]}], "]"}]}], "}"}], 
               "]"}]}], "}"}]}]}], "]"}], "]"}], ";"}], "\[IndentingNewLine]",
        "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Linear fits\>\"", "]"}], ";", 
      RowBox[{"Print", "[", 
       RowBox[{"TableForm", "[", 
        RowBox[{
         RowBox[{"extrap", "\[Transpose]"}], ",", 
         RowBox[{"TableAlignments", "\[Rule]", "Center"}], ",", 
         RowBox[{"TableHeadings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{
                RowBox[{"ToString", "[", 
                 RowBox[{"k", "+", "1"}], "]"}], ",", "\"\< pts\>\""}], "]"}],
               ",", 
              RowBox[{"{", 
               RowBox[{"k", ",", "MaxPts"}], "}"}]}], "]"}], ",", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"\"\<state \>\"", ",", 
                RowBox[{"ToString", "[", "k", "]"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"k", ",", 
                RowBox[{"nState", "-", "1"}]}], "}"}]}], "]"}]}], "}"}]}]}], 
        "]"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Quadratic fits\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"TableForm", "[", 
        RowBox[{
         RowBox[{"extrapQuad", "\[Transpose]"}], ",", 
         RowBox[{"TableAlignments", "\[Rule]", "Center"}], ",", 
         RowBox[{"TableHeadings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{
                RowBox[{"ToString", "[", 
                 RowBox[{"k", "+", "2"}], "]"}], ",", "\"\< pts\>\""}], "]"}],
               ",", 
              RowBox[{"{", 
               RowBox[{"k", ",", "MaxPts"}], "}"}]}], "]"}], ",", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"\"\<state \>\"", ",", 
                RowBox[{"ToString", "[", "k", "]"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"k", ",", 
                RowBox[{"nState", "-", "1"}]}], "}"}]}], "]"}]}], "}"}]}]}], 
        "]"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Print", " ", "stuff"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Do", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Print", "[", 
          RowBox[{"Show", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"ListLogLinearPlot", "[", 
              RowBox[{
               RowBox[{"Take", "[", 
                RowBox[{
                 RowBox[{"res", "\[LeftDoubleBracket]", 
                  RowBox[{";;", ",", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", 
                    RowBox[{"k", "+", "1"}]}], "}"}]}], 
                  "\[RightDoubleBracket]"}], ",", 
                 RowBox[{"-", "8"}]}], "]"}], ",", 
               RowBox[{"Joined", "\[Rule]", "True"}], ",", 
               RowBox[{"PlotMarkers", "\[Rule]", "Automatic"}], ",", 
               RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
               RowBox[{"FrameLabel", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{
                 "\"\<Number of determinants\>\"", ",", 
                  "\"\<Excitation energy (eV)\>\""}], "}"}]}], ",", 
               RowBox[{"BaseStyle", "\[Rule]", "16"}]}], "]"}], ",", 
             RowBox[{"Plot", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"extrap", "\[LeftDoubleBracket]", 
                  RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                 RowBox[{"extrapQuad", "\[LeftDoubleBracket]", 
                  RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}],
                ",", 
               RowBox[{"{", 
                RowBox[{"x", ",", "0", ",", 
                 SuperscriptBox["10", "7"]}], "}"}], ",", 
               RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}]}], 
              "]"}]}], "}"}], "]"}], "]"}], ";"}], "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"nState", "-", "1"}]}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "\"\<:-)\>\"", "]"}]}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.720688172808494*^9, 3.7206884627282133`*^9}, {
   3.720690112783133*^9, 3.72069011408444*^9}, {3.7206901644634857`*^9, 
   3.7206903958016567`*^9}, {3.7206948489170732`*^9, 
   3.7206948528498917`*^9}, {3.720694886569965*^9, 3.720694898398683*^9}, {
   3.720762987616124*^9, 3.720763030984247*^9}, {3.720787400865756*^9, 
   3.720787677824356*^9}, {3.720787946914452*^9, 3.72078796696014*^9}, {
   3.720788336419921*^9, 3.72078834832406*^9}, {3.720800844778655*^9, 
   3.720801013552738*^9}, 3.720811138774097*^9, {3.720854291866728*^9, 
   3.7208543008726177`*^9}, {3.721023694399313*^9, 3.721024207608512*^9}, {
   3.721024248536325*^9, 3.7210242913664217`*^9}, {3.721024363287011*^9, 
   3.72102436845605*^9}, {3.721024407191456*^9, 3.721024429575122*^9}, {
   3.72102457687895*^9, 3.7210246018868103`*^9}, {3.721027709056381*^9, 
   3.7210278565597353`*^9}, {3.721027917462863*^9, 3.72102794480658*^9}, {
   3.7213654453770103`*^9, 3.721365490047947*^9}, {3.7213657273632793`*^9, 
   3.7213660071743317`*^9}, {3.7213660416073933`*^9, 3.721366075822342*^9}, {
   3.721569848355551*^9, 3.721569848626697*^9}, {3.721570070809514*^9, 
   3.721570071142131*^9}, {3.721570427568858*^9, 3.721570428453355*^9}, {
   3.7215706666945066`*^9, 3.721570671915793*^9}, {3.724518028972972*^9, 
   3.724518293087736*^9}, {3.7245183602194633`*^9, 3.724518362407608*^9}, {
   3.724589719412122*^9, 3.724589770490885*^9}, {3.724589812428051*^9, 
   3.724589830746018*^9}, {3.7245898724094152`*^9, 3.724589881955744*^9}, {
   3.727109191657123*^9, 3.727109219482782*^9}, {3.727109282432061*^9, 
   3.727109304675407*^9}, {3.7271093518211603`*^9, 3.72710956153547*^9}, {
   3.727109669233255*^9, 3.727109820043393*^9}, {3.7271099204596043`*^9, 
   3.7271099752951107`*^9}, {3.7271100552498837`*^9, 3.727110074340362*^9}, {
   3.72711042772911*^9, 3.727110439182846*^9}, {3.727110513386195*^9, 
   3.727110682899353*^9}, {3.727110728317466*^9, 3.727110763558887*^9}, {
   3.727110796086347*^9, 3.727111304549955*^9}, {3.7271119802465*^9, 
   3.727111980880309*^9}, {3.727112458883572*^9, 3.727112468917328*^9}, {
   3.727112506116363*^9, 3.727112512398158*^9}, {3.72711257246307*^9, 
   3.727112575164523*^9}, {3.7271126379245577`*^9, 3.727112652292571*^9}, {
   3.727112943881031*^9, 3.727113021238613*^9}, {3.727113055572104*^9, 
   3.7271131080086203`*^9}, {3.727113151974975*^9, 3.72711320735681*^9}, {
   3.727113287416239*^9, 3.7271133231034822`*^9}, {3.727156303195353*^9, 
   3.72715631779636*^9}, {3.727157643627514*^9, 3.727157664475657*^9}, {
   3.7276216072748213`*^9, 3.727621788798359*^9}, {3.727621833591186*^9, 
   3.727621854785266*^9}, {3.7276219056849623`*^9, 3.727622060779488*^9}, {
   3.7276755573800907`*^9, 3.727675569538766*^9}, {3.727675642260017*^9, 
   3.7276756578600893`*^9}, {3.728823817569606*^9, 3.7288239360736923`*^9}, {
   3.7288239738909903`*^9, 3.7288239934578047`*^9}, {3.728824041754772*^9, 
   3.728824411562669*^9}, {3.7288244912759953`*^9, 3.7288245938275642`*^9}, {
   3.728824637844342*^9, 3.728824653611279*^9}, {3.728824811969738*^9, 
   3.728824861802191*^9}, 3.728824898825654*^9, {3.728824934028121*^9, 
   3.728824934906938*^9}, 3.7288250070273447`*^9, {3.728825047963892*^9, 
   3.728825048385374*^9}, {3.728825082851388*^9, 3.7288250895892763`*^9}, {
   3.729227232498733*^9, 3.7292272353290586`*^9}, {3.729227271508049*^9, 
   3.729227276476145*^9}, {3.7292273382444468`*^9, 3.7292274007381897`*^9}, 
   3.7292274434511747`*^9, {3.729227520475811*^9, 3.729227624618511*^9}, {
   3.7292276679225607`*^9, 3.729227787468733*^9}, {3.729227822443522*^9, 
   3.7292278396020727`*^9}, {3.729236281507328*^9, 3.7292363906101437`*^9}, {
   3.729236435713704*^9, 3.729236509988598*^9}, {3.729236556339205*^9, 
   3.7292365580777483`*^9}, {3.729236592891584*^9, 3.729236593322341*^9}, {
   3.729236631212192*^9, 3.729236632882081*^9}, 3.730827013499346*^9, {
   3.73082854607016*^9, 3.7308285713220263`*^9}, {3.731043837450732*^9, 
   3.731043858957144*^9}, {3.732262381802371*^9, 3.732262404737381*^9}, {
   3.733480715171198*^9, 3.7334807369116383`*^9}, {3.733553291988105*^9, 
   3.733553383461824*^9}, {3.733553452683379*^9, 3.73355346014406*^9}, {
   3.7335534954192343`*^9, 3.733553529984521*^9}, {3.733556499894392*^9, 
   3.733556578611987*^9}, {3.733556683921028*^9, 3.733556693140419*^9}, {
   3.733556731578047*^9, 3.733556741085844*^9}, {3.733556854127508*^9, 
   3.733556886409335*^9}, {3.7335577368341*^9, 3.733557748452423*^9}, {
   3.733559004973168*^9, 3.733559013050228*^9}, {3.733559074436563*^9, 
   3.733559075678113*^9}, {3.7335591572338333`*^9, 3.7335591718984547`*^9}, {
   3.7335592242407303`*^9, 3.733559251123705*^9}, {3.7335593689602127`*^9, 
   3.733559377700882*^9}, {3.733559419579536*^9, 3.73355944666133*^9}, {
   3.733559480490348*^9, 3.733559510150937*^9}, {3.733559666105213*^9, 
   3.7335597217487993`*^9}, {3.733559782210194*^9, 3.73355983936487*^9}, {
   3.7335600410828753`*^9, 3.733560042194028*^9}, {3.733560101854241*^9, 
   3.733560108893059*^9}, {3.7335601401354847`*^9, 3.733560198904418*^9}, {
   3.733560252425462*^9, 3.733560252579399*^9}, {3.733560304286757*^9, 
   3.7335603169780207`*^9}, {3.733749038124216*^9, 3.733749038568926*^9}, {
   3.733749070637101*^9, 3.733749107351322*^9}, {3.733749430662237*^9, 
   3.7337494601300592`*^9}, {3.7402207648322573`*^9, 
   3.7402209277146683`*^9}, {3.74022096813769*^9, 3.74022097490798*^9}, {
   3.7402210274726973`*^9, 3.74022102894086*^9}, {3.741081764285324*^9, 
   3.7410818369508753`*^9}, {3.741081903665462*^9, 3.7410819158386383`*^9}, {
   3.741082011719952*^9, 3.741082084380003*^9}, {3.741082125164805*^9, 
   3.741082218548586*^9}, {3.741082253776836*^9, 3.7410824399943533`*^9}, {
   3.7410824899204693`*^9, 3.7410825757306967`*^9}, {3.741082640098113*^9, 
   3.741082786518487*^9}, 3.741082857063758*^9, 3.741082895535728*^9, 
   3.74108300115397*^9, {3.746783292669943*^9, 3.746783321984742*^9}, 
   3.746783417725596*^9, 3.746783524253286*^9, {3.746783573210125*^9, 
   3.746783623257888*^9}, {3.74678366304276*^9, 3.746783724953479*^9}, 
   3.7467837803546457`*^9, {3.746785102451025*^9, 3.746785124796775*^9}, {
   3.746785430203409*^9, 3.746785480651153*^9}, {3.746785596780923*^9, 
   3.746785605857256*^9}, {3.74678565311796*^9, 3.746785692130149*^9}, {
   3.746785733941037*^9, 3.746785738507172*^9}, {3.7467858849723186`*^9, 
   3.746785894474638*^9}, {3.752032174432513*^9, 3.7520322051334333`*^9}, {
   3.75203234119674*^9, 3.752032344657962*^9}, {3.773677688825935*^9, 
   3.77367771029011*^9}, {3.7736777479195843`*^9, 3.773677762903124*^9}, 
   3.773739188385539*^9, {3.774621910281703*^9, 3.774621964361559*^9}, {
   3.774622026391119*^9, 3.7746221070990257`*^9}, {3.774622176171092*^9, 
   3.774622181659477*^9}, {3.774622245181952*^9, 3.774622300387995*^9}, {
   3.774787273737603*^9, 3.7747872827347*^9}, 3.775387240458624*^9, {
   3.775575273427988*^9, 3.7755752771200523`*^9}, {3.775575325380107*^9, 
   3.775575328060598*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"f470439a-99b8-450d-8d3c-3a00213ef164"]
}, Closed]],

Cell[CellGroupData[{

Cell["Three non-H molecules", "Title",
 CellChangeTimes->{{3.7774294917631807`*^9, 3.777429493257316*^9}, {
  3.811322471617639*^9, 
  3.811322480537156*^9}},ExpressionUUID->"bd6d4bf6-0712-4a35-bf3c-\
b1db45522528"],

Cell[CellGroupData[{

Cell["Summary", "Section",
 CellChangeTimes->{{3.778583891528181*^9, 
  3.778583892695784*^9}},ExpressionUUID->"347ff4db-bbef-43bb-89e9-\
0326eda19b93"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<2.18\>\"", ",", "\"\<2.14(0)\>\"", ",", "\"\<2.15\>\"", ",", 
       "\"\<2.11(1)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<3.81\>\"", ",", "\"\<3.79(1)\>\"", ",", "\"\<3.78\>\"", ",", 
       "\"\<3.78(1)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<3.08\>\"", ",", "\"\<3.06(0)\>\"", ",", "\"\<3.07\>\"", ",", 
       "\"\<3.05(0)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<2.47\>\"", ",", "\"\<2.46(0)\>\"", ",", "\"\<2.46\>\"", ",", 
       "\"\<2.47(0)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<1.60\>\"", ",", "\"\<1.60(0)\>\"", ",", "\"\<1.59\>\"", ",", 
       "\"\<1.59(0)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<5.06\>\"", ",", "\"\<5.04(0)\>\"", ",", "\"\<4.85\>\"", ",", 
       "\"\<4.84(0)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<5.33\>\"", ",", "\"\<5.32(0)\>\"", ",", "\"\<5.15\>\"", ",", 
       "\"\<5.15(0)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<3.47\>\"", ",", "\"\<3.49(0)\>\"", ",", "\"\<3.45\>\"", ",", 
       "\"\<3.47(0)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<4.35\>\"", ",", "\"\<4.34(0)\>\"", ",", "\"\<4.21\>\"", ",", 
       "\"\<4.22(0)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<5.12\>\"", ",", "\"\<5.12(0)\>\"", ",", "\"\<5.07\>\"", ",", 
       "\"\<5.09(1)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<2.71\>\"", ",", "\"\<2.71(1)\>\"", ",", "\"\<2.76\>\"", ",", 
       "\"\<2.77(1)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<2.69\>\"", ",", "\"\<2.68(2)\>\"", ",", "\"\<2.61\>\"", ",", 
       "\"\<NA\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<4.40\>\"", ",", "\"\<4.46(1)\>\"", ",", "\"\<4.35\>\"", ",", 
       "\"\<NA\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<1.20\>\"", ",", "\"\<1.22(3)\>\"", ",", "\"\<1.20\>\"", ",", 
       "\"\<1.22(5)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<4.34\>\"", ",", "\"\<4.36(1)\>\"", ",", "\"\<4.28\>\"", ",", 
       "\"\<4.35(1)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<6.03\>\"", ",", "\"\<6.00(3)\>\"", ",", "\"\<5.99\>\"", ",", 
       "\"\<NA\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<5.65\>\"", ",", "\"\<5.65(1)\>\"", ",", "\"\<5.62\>\"", ",", 
       "\"\<NA\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<3.63\>\"", ",", "\"\<3.62(1)\>\"", ",", "\"\<3.56\>\"", ",", 
       "\"\<3.63(6)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<3.93\>\"", ",", "\"\<3.95(2)\>\"", ",", "\"\<3.90\>\"", ",", 
       "\"\<3.88(3)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<2.45\>\"", ",", "\"\<2.47(5)\>\"", ",", "\"\<2.48\>\"", ",", 
       "\"\<2.49(4)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<2.54(0)\>\"", ",", "\"\<\>\"", ",", 
       "\"\<2.49(2)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<7.30(4)\>\"", ",", "\"\<\>\"", ",", 
       "\"\<7.32(5)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<7.08(1)\>\"", ",", "\"\<\>\"", ",", 
       "\"\<7.04(10)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<2.04(1)\>\"", ",", "\"\<\>\"", ",", 
       "\"\<1.98(0)\>\""}], "}"}]}], "\[IndentingNewLine]", "}"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<Silylidene\>\"", ",", "\"\<\>\"", ",", "\"\<HSiF\>\"", ",", 
        "\"\<HPO\>\"", ",", "\"\<HPS\>\"", ",", "\"\<HPC\>\"", ",", 
        "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(CF\), \(2\)]\)\>\"", ",", "\"\<\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(CCl\), \(2\)]\)\>\"", ",", "\"\<\>\"", ",", 
        "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<Formylfluoride\>\"", ",", 
        "\"\<\>\"", ",", "\"\<CClF\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(SiCl\), \(2\)]\)\>\"", ",", "\"\<\>\"", 
        ",", "\"\<HCF\>\"", ",", "\"\<F2CO\>\"", ",", "\"\<\>\"", ",", 
        "\"\<HCCl\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<CC3/AVDZ\>\"", ",", "\"\<exFCI/AVDZ\>\"", ",", "\"\<CC3/AVTZ\>\"",
         ",", "\"\<exFCI/AVTZ\>\""}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.778583896298974*^9, 3.778584018464101*^9}, {
   3.778584077057057*^9, 3.7785845971086397`*^9}, {3.778587694783991*^9, 
   3.778587866691484*^9}, {3.778587904395377*^9, 3.778587958807476*^9}, {
   3.778587993084322*^9, 3.778588044290633*^9}, {3.7785880902399883`*^9, 
   3.778588239107938*^9}, {3.778588271503598*^9, 3.778588285739266*^9}, {
   3.7785883157861834`*^9, 3.7785884691197968`*^9}, {3.7785936640757504`*^9, 
   3.778593694950962*^9}, 3.778593742751096*^9, {3.778638954904351*^9, 
   3.778638961687183*^9}, {3.778769114277314*^9, 3.778769169145927*^9}, {
   3.778951740588581*^9, 3.778951848733795*^9}, {3.7794590415909243`*^9, 
   3.779459043618524*^9}, {3.779617558464343*^9, 3.779617566110248*^9}, {
   3.779617651079561*^9, 3.779617655622664*^9}, {3.779617702918235*^9, 
   3.779617708230616*^9}, 3.779617778839162*^9, {3.779783791095212*^9, 
   3.779783796950431*^9}, {3.7797838291043253`*^9, 3.779783864061535*^9}, {
   3.7797839689750013`*^9, 3.779783995086013*^9}, {3.781151769865986*^9, 
   3.781151836198543*^9}, {3.7811520402703342`*^9, 3.7811520652247753`*^9}, {
   3.7813291934015007`*^9, 3.781329198519504*^9}, {3.781360414552423*^9, 
   3.781360465692109*^9}, {3.781360540726923*^9, 3.781360598723068*^9}, {
   3.781853975010153*^9, 3.7818539782727633`*^9}, {3.781854219354178*^9, 
   3.781854220441846*^9}, {3.782622529390272*^9, 3.782622549967949*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"001bc978-5977-4919-b822-efbba885ff07"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"CC3/AVDZ\"\>",
       HoldForm], 
      TagBox["\<\"exFCI/AVDZ\"\>",
       HoldForm], 
      TagBox["\<\"CC3/AVTZ\"\>",
       HoldForm], 
      TagBox["\<\"exFCI/AVTZ\"\>",
       HoldForm]},
     {
      TagBox["\<\"Silylidene\"\>",
       HoldForm], "\<\"2.18\"\>", "\<\"2.14(0)\"\>", "\<\"2.15\"\>", \
"\<\"2.11(1)\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"3.81\"\>", "\<\"3.79(1)\"\>", "\<\"3.78\"\>", \
"\<\"3.78(1)\"\>"},
     {
      TagBox["\<\"HSiF\"\>",
       HoldForm], "\<\"3.08\"\>", "\<\"3.06(0)\"\>", "\<\"3.07\"\>", \
"\<\"3.05(0)\"\>"},
     {
      TagBox["\<\"HPO\"\>",
       HoldForm], "\<\"2.47\"\>", "\<\"2.46(0)\"\>", "\<\"2.46\"\>", \
"\<\"2.47(0)\"\>"},
     {
      TagBox["\<\"HPS\"\>",
       HoldForm], "\<\"1.60\"\>", "\<\"1.60(0)\"\>", "\<\"1.59\"\>", \
"\<\"1.59(0)\"\>"},
     {
      TagBox["\<\"HPC\"\>",
       HoldForm], "\<\"5.06\"\>", "\<\"5.04(0)\"\>", "\<\"4.85\"\>", \
"\<\"4.84(0)\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"5.33\"\>", "\<\"5.32(0)\"\>", "\<\"5.15\"\>", \
"\<\"5.15(0)\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"3.47\"\>", "\<\"3.49(0)\"\>", "\<\"3.45\"\>", \
"\<\"3.47(0)\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"4.35\"\>", "\<\"4.34(0)\"\>", "\<\"4.21\"\>", \
"\<\"4.22(0)\"\>"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(CF\\), \\(2\\)]\\)\"\>",
       HoldForm], "\<\"5.12\"\>", "\<\"5.12(0)\"\>", "\<\"5.07\"\>", \
"\<\"5.09(1)\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"2.71\"\>", "\<\"2.71(1)\"\>", "\<\"2.76\"\>", \
"\<\"2.77(1)\"\>"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(CCl\\), \\(2\\)]\\)\"\>",
       HoldForm], "\<\"2.69\"\>", "\<\"2.68(2)\"\>", "\<\"2.61\"\>", \
"\<\"NA\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"4.40\"\>", "\<\"4.46(1)\"\>", "\<\"4.35\"\>", \
"\<\"NA\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"1.20\"\>", "\<\"1.22(3)\"\>", "\<\"1.20\"\>", \
"\<\"1.22(5)\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"4.34\"\>", "\<\"4.36(1)\"\>", "\<\"4.28\"\>", \
"\<\"4.35(1)\"\>"},
     {
      TagBox["\<\"Formylfluoride\"\>",
       HoldForm], "\<\"6.03\"\>", "\<\"6.00(3)\"\>", "\<\"5.99\"\>", \
"\<\"NA\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"5.65\"\>", "\<\"5.65(1)\"\>", "\<\"5.62\"\>", \
"\<\"NA\"\>"},
     {
      TagBox["\<\"CClF\"\>",
       HoldForm], "\<\"3.63\"\>", "\<\"3.62(1)\"\>", "\<\"3.56\"\>", \
"\<\"3.63(6)\"\>"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(SiCl\\), \\(2\\)]\\)\"\>",
       HoldForm], "\<\"3.93\"\>", "\<\"3.95(2)\"\>", "\<\"3.90\"\>", \
"\<\"3.88(3)\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"2.45\"\>", "\<\"2.47(5)\"\>", "\<\"2.48\"\>", \
"\<\"2.49(4)\"\>"},
     {
      TagBox["\<\"HCF\"\>",
       HoldForm], "\<\"\"\>", "\<\"2.54(0)\"\>", "\<\"\"\>", \
"\<\"2.49(2)\"\>"},
     {
      TagBox["\<\"F2CO\"\>",
       HoldForm], "\<\"\"\>", "\<\"7.30(4)\"\>", "\<\"\"\>", \
"\<\"7.32(5)\"\>"},
     {
      TagBox["\<\"\"\>",
       HoldForm], "\<\"\"\>", "\<\"7.08(1)\"\>", "\<\"\"\>", \
"\<\"7.04(10)\"\>"},
     {
      TagBox["\<\"HCCl\"\>",
       HoldForm], "\<\"\"\>", "\<\"2.04(1)\"\>", "\<\"\"\>", "\<\"1.98(0)\"\>"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "Silylidene", "", "HSiF", "HPO", "HPS", "HPC", "", "", "", 
       "\!\(\*SubscriptBox[\(CF\), \(2\)]\)", "", 
       "\!\(\*SubscriptBox[\(CCl\), \(2\)]\)", "", "", "", "Formylfluoride", 
       "", "CClF", "\!\(\*SubscriptBox[\(SiCl\), \(2\)]\)", "", "HCF", "F2CO",
        "", "HCCl"}, {
      "CC3/AVDZ", "exFCI/AVDZ", "CC3/AVTZ", "exFCI/AVTZ"}}]]]], "Output",
 CellChangeTimes->{
  3.778584597732836*^9, 3.7785876412986317`*^9, {3.778587837760675*^9, 
   3.778587867200507*^9}, 3.7785879700114403`*^9, 3.778588074506606*^9, 
   3.778588116721188*^9, {3.778588162365741*^9, 3.7785881999567327`*^9}, {
   3.778588260765695*^9, 3.77858828723735*^9}, 3.778588348788032*^9, {
   3.778588429069263*^9, 3.778588434738531*^9}, 3.7785884696068773`*^9, 
   3.778593695552397*^9, 3.778593743590611*^9, {3.778769125994294*^9, 
   3.778769142513652*^9}, 3.7787691742815943`*^9, 3.7789518493255157`*^9, 
   3.7794590456921453`*^9, {3.779617566659834*^9, 3.779617578532696*^9}, 
   3.779617780488709*^9, 3.779783797891759*^9, 3.7797838647223377`*^9, {
   3.779783961677292*^9, 3.779783996064557*^9}, 3.779784044132916*^9, 
   3.781151838708868*^9, 3.78115188160279*^9, 3.781152065874762*^9, 
   3.7813292010069427`*^9, {3.781360440721933*^9, 3.781360466285977*^9}, 
   3.781360618646357*^9, 3.781853978817183*^9, 3.7818542526488113`*^9, 
   3.7826225659259567`*^9},
 CellLabel->
  "Out[7]//TableForm=",ExpressionUUID->"56d50b26-18c9-4505-8b41-99e1ab62bc3c"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Acetaldehyde", "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
  3.7778669099831257`*^9, 3.777866914230576*^9}, {3.811322508359969*^9, 
  3.811322510971436*^9}},ExpressionUUID->"1040f9b3-1b7b-4843-89da-\
d7acfdfb827c"],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.7775231829717607`*^9, 3.777523190205817*^9}, {3.777653709792136*^9, 
   3.777653722712954*^9}, {3.7776537758163548`*^9, 3.777653776104186*^9}, 
   3.777731826638612*^9, {3.7778669032475224`*^9, 
   3.7778669087423697`*^9}},ExpressionUUID->"c89c56b8-d70d-440b-a792-\
17ed413583f4"],

Cell[CellGroupData[{

Cell["Singlets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.811322584352894*^9}},ExpressionUUID->"cbc79bc2-c837-4f00-a371-\
77508b3e30f1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<acetaldehyde_1_AVDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.811322562001708*^9, 3.811322564390358*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"9a8b87b6-2c0b-468a-8ebe-0a8db68b4453"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.4607064189268328391`7.185997193038021"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0105222482743498828`3.022108544838833"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.4605251801913823329`7.185996680131292"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0069452928671756555`2.8416905636685392"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.461034222344551381`7.185998120722161"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.016464810926373228`3.2165567478566572"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.4609869950061806776`7.185997987068848"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0156405940986104816`3.194253245453236"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.4607415592950303562`7.185997292485409"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0116682421159952417`3.067005432152625"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.3019906985621787499`7.1855477944094135"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0431789252294796505`3.635271828069648"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.3020412740010556263`7.18554793768629"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0441683409796771176`3.6451110868992576"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.3021620156010271785`7.185548279739074"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.046407311355769143`3.6665864079541013"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.301429750288662035`7.18554620527685"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0336735709273632763`3.5272891737631062"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.3011350597278692476`7.185545370433968"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0289382531317823183`3.4614723112292753"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.2093929276112191928`7.185285391742942"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1551868509136692109`4.190854920417278"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.2072548261363351685`7.185279330938614"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.114051925810380192`4.057102622902979"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.2068766188575068554`7.185278258838359"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1070891481004903056`4.029745463746333"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.2065029037497652098`7.185277199469415"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1005921193397717045`4.002563958241654"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.2044598572179268103`7.185271408006688"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0675705523830348181`3.829757469256829"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -153.4607064189268328391`7.185997193038021, \
$CellContext`b -> -0.0105222482743498828`3.022108544838833}}, {
     1, {$CellContext`a -> -153.4605251801913823329`7.185996680131292, \
$CellContext`b -> -0.0069452928671756555`2.8416905636685392}}, {
     1, {$CellContext`a -> -153.461034222344551381`7.185998120722161, \
$CellContext`b -> -0.016464810926373228`3.2165567478566572}}, {
     1, {$CellContext`a -> -153.4609869950061806776`7.185997987068848, \
$CellContext`b -> -0.0156405940986104816`3.194253245453236}}, {
     1, {$CellContext`a -> -153.4607415592950303562`7.185997292485409, \
$CellContext`b -> -0.0116682421159952417`3.067005432152625}}}, {{
     2, {$CellContext`a -> -153.3019906985621787499`7.1855477944094135, \
$CellContext`b -> -0.0431789252294796505`3.635271828069648}}, {
     2, {$CellContext`a -> -153.3020412740010556263`7.18554793768629, \
$CellContext`b -> -0.0441683409796771176`3.6451110868992576}}, {
     2, {$CellContext`a -> -153.3021620156010271785`7.185548279739074, \
$CellContext`b -> -0.046407311355769143`3.6665864079541013}}, {
     2, {$CellContext`a -> -153.301429750288662035`7.18554620527685, \
$CellContext`b -> -0.0336735709273632763`3.5272891737631062}}, {
     2, {$CellContext`a -> -153.3011350597278692476`7.185545370433968, \
$CellContext`b -> -0.0289382531317823183`3.4614723112292753}}}, {{
     3, {$CellContext`a -> -153.2093929276112191928`7.185285391742942, \
$CellContext`b -> -0.1551868509136692109`4.190854920417278}}, {
     3, {$CellContext`a -> -153.2072548261363351685`7.185279330938614, \
$CellContext`b -> -0.114051925810380192`4.057102622902979}}, {
     3, {$CellContext`a -> -153.2068766188575068554`7.185278258838359, \
$CellContext`b -> -0.1070891481004903056`4.029745463746333}}, {
     3, {$CellContext`a -> -153.2065029037497652098`7.185277199469415, \
$CellContext`b -> -0.1005921193397717045`4.002563958241654}}, {
     3, {$CellContext`a -> -153.2044598572179268103`7.185271408006688, \
$CellContext`b -> -0.0675705523830348181`3.829757469256829}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"c563266a-bdfb-4fb6-863d-7bb8ac9eb3af"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.4620783609209127007`7.186001075622613"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0637045437356801442`3.8041704095560385"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5130682575454474925`4.710175146599864"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.4583520153238112016`7.185990530014237"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0736982420021372181`3.8674571283220494"}], 
        RowBox[{"c2", "\[Rule]", "0.7405980660033476548`4.869582573598962"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.4608644433154438502`7.185997640247513"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0120278001781600145`3.0801862044099124"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0251805101642690946`3.4010645247902107"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.4615771491843929653`7.185999657201534"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0336510685303555782`3.5269988590345704"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.130729878990870324`4.116374859178469"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.4627051318277608516`7.186002849367589"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0644397026140526019`3.8091535275048782"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.322326584830780638`4.508296126701186"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.3016493317444144395`7.1855468273385386"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0300121010107662275`3.477296399471603"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1264953781483161843`4.102074657675062"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.3014900401885256542`7.185546376074773"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0242117220811939662`3.3840256801382265"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1787692811650489211`4.252292893840929"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.3043784877896769103`7.185554558806959"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1212375775035974962`4.083637249970981"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6172044784692903852`4.790429068666944"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.3026824571598751845`7.185549754111715"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0695840539299568267`3.842509726914064"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2424035263104152571`4.384538933340847"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.3031816811575538395`7.185551168371864"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0831703029025940843`3.9199682831677163"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3269724037501414715`4.514511100046283"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.2293484449115226198`7.1853419548982425"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.9093562775505411588`4.958734069205998"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "7.0993300420638583148`5.851217366639762"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.2124646247475254768`7.185294098831443"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2961749112600925993`4.47154826700498"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5751396210867945058`5.197319055890726"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.2087328567050690253`7.185283520671173"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1682181628024516651`4.225872885510792"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4944174073137336811`4.6940937528720506"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.211015255715267358`7.1852899904454075"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.238792042260736026`4.3780198498449545"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0217112386287370285`5.009328170563749"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.2095045106165684956`7.185285708041211"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1982373691585799513`4.297185525475224"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7712766406068314318`4.887210178232511"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -153.4620783609209127007`7.186001075622613, \
$CellContext`b2 -> -0.0637045437356801442`3.8041704095560385, $CellContext`c2 -> \
-0.5130682575454474925`4.710175146599864}}, {
     1, {$CellContext`a2 -> -153.4583520153238112016`7.185990530014237, \
$CellContext`b2 -> 0.0736982420021372181`3.8674571283220494, $CellContext`c2 -> 
       0.7405980660033476548`4.869582573598962}}, {
     1, {$CellContext`a2 -> -153.4608644433154438502`7.185997640247513, \
$CellContext`b2 -> -0.0120278001781600145`3.0801862044099124, $CellContext`c2 -> 
       0.0251805101642690946`3.4010645247902107}}, {
     1, {$CellContext`a2 -> -153.4615771491843929653`7.185999657201534, \
$CellContext`b2 -> -0.0336510685303555782`3.5269988590345704, $CellContext`c2 -> \
-0.130729878990870324`4.116374859178469}}, {
     1, {$CellContext`a2 -> -153.4627051318277608516`7.186002849367589, \
$CellContext`b2 -> -0.0644397026140526019`3.8091535275048782, $CellContext`c2 -> \
-0.322326584830780638`4.508296126701186}}}, {{
     2, {$CellContext`a2 -> -153.3016493317444144395`7.1855468273385386, \
$CellContext`b2 -> -0.0300121010107662275`3.477296399471603, $CellContext`c2 -> 
       0.1264953781483161843`4.102074657675062}}, {
     2, {$CellContext`a2 -> -153.3014900401885256542`7.185546376074773, \
$CellContext`b2 -> -0.0242117220811939662`3.3840256801382265, $CellContext`c2 -> 
       0.1787692811650489211`4.252292893840929}}, {
     2, {$CellContext`a2 -> -153.3043784877896769103`7.185554558806959, \
$CellContext`b2 -> -0.1212375775035974962`4.083637249970981, $CellContext`c2 -> \
-0.6172044784692903852`4.790429068666944}}, {
     2, {$CellContext`a2 -> -153.3026824571598751845`7.185549754111715, \
$CellContext`b2 -> -0.0695840539299568267`3.842509726914064, $CellContext`c2 -> \
-0.2424035263104152571`4.384538933340847}}, {
     2, {$CellContext`a2 -> -153.3031816811575538395`7.185551168371864, \
$CellContext`b2 -> -0.0831703029025940843`3.9199682831677163, $CellContext`c2 -> \
-0.3269724037501414715`4.514511100046283}}}, {{
     3, {$CellContext`a2 -> -153.2293484449115226198`7.1853419548982425, \
$CellContext`b2 -> -0.9093562775505411588`4.958734069205998, $CellContext`c2 -> \
-7.0993300420638583148`5.851217366639762}}, {
     3, {$CellContext`a2 -> -153.2124646247475254768`7.185294098831443, \
$CellContext`b2 -> -0.2961749112600925993`4.47154826700498, $CellContext`c2 -> \
-1.5751396210867945058`5.197319055890726}}, {
     3, {$CellContext`a2 -> -153.2087328567050690253`7.185283520671173, \
$CellContext`b2 -> -0.1682181628024516651`4.225872885510792, $CellContext`c2 -> \
-0.4944174073137336811`4.6940937528720506}}, {
     3, {$CellContext`a2 -> -153.211015255715267358`7.1852899904454075, \
$CellContext`b2 -> -0.238792042260736026`4.3780198498449545, $CellContext`c2 -> \
-1.0217112386287370285`5.009328170563749}}, {
     3, {$CellContext`a2 -> -153.2095045106165684956`7.185285708041211, \
$CellContext`b2 -> -0.1982373691585799513`4.297185525475224, $CellContext`c2 -> \
-0.7712766406068314318`4.887210178232511}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.81132256484767*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"5fb2b73d-ee1e-43e6-8f43-4e34b798db95"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.811322564851408*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"117f82fd-05ed-41ca-a2b0-7618e2332946"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm]},
     {"34208", "4.3753935894669355733`3.641017126168665", 
      "7.1158030229326021399`3.8522239175966195"},
     {"79968", "4.4151192198046294024`3.6449424351625628", 
      "7.1505054314106928359`3.85433674086606"},
     {"191660", "4.3984291161882449472`3.643297597398911", 
      "7.1390156957766706114`3.853638336795645"},
     {"484134", "4.3826718188860152026`3.6417389512418983", 
      "7.1187826697020035738`3.852405734503246"},
     {"1279638", "4.3835986386943623927`3.6418307833914842", 
      "7.0847551035981348733`3.850324842728271"},
     {"3362249", "4.3765704819131965309`3.6411339268991334", 
      "7.0708457315200954341`3.849471362108869"},
     {"9094427", "4.3679041996926581959`3.640273104513278", 
      "7.0606422781035176328`3.8488442088632624"},
     {"24480467", "4.3624668205387537867`3.6397321368814533", 
      "7.0354532422934443758`3.847292081058096"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.811322564853146*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"e2c02bcc-ef6f-48e4-b981-6734114cd37f"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.811322564854815*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"536bb5fd-f02d-42b8-9ca9-78a72cd3b86f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.3188747342849778121`3.635370607845196", 
      "6.8385884242230803309`3.834966466802555"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.3125667493024471`3.6347358300823465", 
      "6.8918373716139607055`3.8383350207429134"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.3231329455472842227`3.6357985912194706", 
      "6.9159806584040666166`3.839853770032751"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.3417737782960053039`3.637667191435953", 
      "6.9248648431272279424`3.840411301425027"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.3431140710229838575`3.63780123616979", 
      "6.9737803250826999601`3.8434682629271113"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648564863`*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"dbf01615-6bbf-4e80-8e6c-509f2acc5310"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.811322564858235*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"7716b451-dbcd-481d-b663-f0660dc74cda"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.3654962417355367421`3.6400336186710924", 
      "6.3329035829336914887`3.801602876039538"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.2684317572658967421`3.630268342409966", 
      "6.6909367024218209252`3.825486921387584"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.2581997425201958407`3.629226029352125", 
      "6.860849931089972209`3.8363779200096486"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.323744801208168731`3.635860052834974", 
      "6.8181364050904935681`3.8336656855677798"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.3408541954294301846`3.6375751986044493", 
      "6.8899398442815549259`3.838215430120888"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.81132256485979*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"c7757929-0a82-4564-85f3-a86408b7037a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.440214813824772`, 4.375393589466936}, {
        11.289381833634678`, 4.415119219804629}, {12.163478247897753`, 
        4.398429116188245}, {13.09011700688438, 4.382671818886015}, {
        14.062087783396803`, 4.383598638694362}, {15.02812065326587, 
        4.3765704819131965`}, {16.023172366300415`, 4.367904199692658}, {
        17.013386092223826`, 4.362466820538754}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.440214813824772`, 4.375393589466936}}, {{11.289381833634678`, 
       4.415119219804629}}, {{12.163478247897753`, 4.398429116188245}}, {{
       13.09011700688438, 4.382671818886015}}, {{14.062087783396803`, 
       4.383598638694362}}, {{15.02812065326587, 4.3765704819131965`}}, {{
       16.023172366300415`, 4.367904199692658}}, {{17.013386092223826`, 
       4.362466820538754}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2zpK6ku1ugg6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAA5SHhE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2505#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2s5ymLHUpE3RYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAMNDZZE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2505#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.163479738301897`, 4.359541687246205},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{10.163479738301897`, 17.013386092223826`}, {4.359541687246205, 
   4.415119219804629}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.811322565052524*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"a334649e-783b-4b3f-97b0-ae040400cc2c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.440214813824772`, 7.115803022932602}, {
        11.289381833634678`, 7.150505431410693}, {12.163478247897753`, 
        7.139015695776671}, {13.09011700688438, 7.118782669702004}, {
        14.062087783396803`, 7.084755103598135}, {15.02812065326587, 
        7.070845731520095}, {16.023172366300415`, 7.060642278103518}, {
        17.013386092223826`, 7.035453242293444}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.440214813824772`, 7.115803022932602}}, {{11.289381833634678`, 
       7.150505431410693}}, {{12.163478247897753`, 7.139015695776671}}, {{
       13.09011700688438, 7.118782669702004}}, {{14.062087783396803`, 
       7.084755103598135}}, {{15.02812065326587, 7.070845731520095}}, {{
       16.023172366300415`, 7.060642278103518}}, {{17.013386092223826`, 
       7.035453242293444}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rXHNb7ZFSTusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPACJjhXU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2998#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP23etd1z4JkXRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADSrhXU=

        "]]},
      Annotation[#, "Charting`Private`Tag$2998#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.163479738301897`, 7.029061454009153},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{10.163479738301897`, 17.013386092223826`}, {7.029061454009153, 
   7.150505431410693}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.811322565201131*^9}},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"0c4d3b78-53c0-4342-b9ac-afcb5bb7c0b4"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Triplets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.81132259138094*^9}},ExpressionUUID->"69c90159-96ac-4df9-9f8d-\
0197daf2b03e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<acetaldehyde_3_AVDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.811322562001708*^9, 3.8113225929063673`*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"43914e27-17f2-4cab-9fb0-9ac4b050094b"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.4608250491521914682`7.185997528761957"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0063537562743810356`2.803030551579966"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.462411098266954923`7.186002017261344"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0320641285131304521`3.506019440508305"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.4618266711291880711`7.186000363345166"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.023124988859323313`3.364081532185748"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.4610354451075124871`7.1859981241825786"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0119922558226665532`3.078900884448911"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.4596333241769343658`7.185994156164487"}]}], 
        RowBox[{"b", "\[Rule]", "0.0054518752407798389`2.7365459090003426"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.1985618698941493676`7.18525468843692"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0941529766993670358`3.9738340550342923"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.1468442094599993197`7.185108052030359"}]}], 
        RowBox[{"b", "\[Rule]", "0.1880593495864611164`4.274294929743906"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.2847737545426980432`7.185499017197494"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.3836523580356199226`5.141026987554325"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.1501171115291413116`7.185117333241002"}]}], 
        RowBox[{"b", "\[Rule]", "0.0311786703438298451`3.493857590177689"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.1493444100611043268`7.185115142052144"}]}], 
        RowBox[{"b", "\[Rule]", "0.1602199682223494626`4.20471664126355"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.2151125450809843187`7.185301604534422"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.3814318061241110946`5.140329450993404"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.1259488252332801039`7.185048792766805"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1642306623153430289`4.215454244325246"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.1117166955267521189`7.185008425848574"}]}], 
        RowBox[{"b", "\[Rule]", "0.0216743598456606464`3.3359462794076387"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.1092239991382086828`7.185001355370088"}]}], 
        RowBox[{"b", "\[Rule]", "0.0689224847523011025`3.8383609259837863"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.1135858130770373009`7.185013727483883"}]}], 
        RowBox[{"b", "\[Rule]", "0.0202396013472210048`3.3062019540962613"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -153.4608250491521914682`7.185997528761957, \
$CellContext`b -> -0.0063537562743810356`2.803030551579966}}, {
     1, {$CellContext`a -> -153.462411098266954923`7.186002017261344, \
$CellContext`b -> -0.0320641285131304521`3.506019440508305}}, {
     1, {$CellContext`a -> -153.4618266711291880711`7.186000363345166, \
$CellContext`b -> -0.023124988859323313`3.364081532185748}}, {
     1, {$CellContext`a -> -153.4610354451075124871`7.1859981241825786, \
$CellContext`b -> -0.0119922558226665532`3.078900884448911}}, {
     1, {$CellContext`a -> -153.4596333241769343658`7.185994156164487, \
$CellContext`b -> 0.0054518752407798389`2.7365459090003426}}}, {{
     2, {$CellContext`a -> -153.1985618698941493676`7.18525468843692, \
$CellContext`b -> -0.0941529766993670358`3.9738340550342923}}, {
     2, {$CellContext`a -> -153.1468442094599993197`7.185108052030359, \
$CellContext`b -> 0.1880593495864611164`4.274294929743906}}, {
     2, {$CellContext`a -> -153.2847737545426980432`7.185499017197494, \
$CellContext`b -> -1.3836523580356199226`5.141026987554325}}, {
     2, {$CellContext`a -> -153.1501171115291413116`7.185117333241002, \
$CellContext`b -> 0.0311786703438298451`3.493857590177689}}, {
     2, {$CellContext`a -> -153.1493444100611043268`7.185115142052144, \
$CellContext`b -> 0.1602199682223494626`4.20471664126355}}}, {{
     3, {$CellContext`a -> -153.2151125450809843187`7.185301604534422, \
$CellContext`b -> -1.3814318061241110946`5.140329450993404}}, {
     3, {$CellContext`a -> -153.1259488252332801039`7.185048792766805, \
$CellContext`b -> -0.1642306623153430289`4.215454244325246}}, {
     3, {$CellContext`a -> -153.1117166955267521189`7.185008425848574, \
$CellContext`b -> 0.0216743598456606464`3.3359462794076387}}, {
     3, {$CellContext`a -> -153.1092239991382086828`7.185001355370088, \
$CellContext`b -> 0.0689224847523011025`3.8383609259837863}}, {
     3, {$CellContext`a -> -153.1135858130770373009`7.185013727483883, \
$CellContext`b -> 0.0202396013472210048`3.3062019540962613}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"6cbbbe95-8422-4657-a287-7251889afc99"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.4529910735465989546`7.18597535802738"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2470686870934773738`4.3928177074246095"}], 
        RowBox[{"c2", "\[Rule]", "2.0482724172297404053`5.3113877166748"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.4634358152845834411`7.186004917173167"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0627534341599457479`3.7976374974184863"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2277423853896026196`4.357443865168366"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.4647381894978082073`7.186008602816794"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0952449011949818153`3.9788417356111254"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4176695688042056931`4.620832833939149"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.4646105818286514477`7.186008241695861"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0923117357528261268`3.9652569171548273"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4025562454359396525`4.604826568867606"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.465106000697574018`7.186009643695533"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1026743814495681556`4.011462095174598"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4487743851778935866`4.652028060606919"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "160.7926009451597622046`7.206266060316533"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "166.5120355509286014239`7.221445629941118"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "902.4419851494945987724`7.9554192921962095"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "154.8169076753002002533`7.189818388576251"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "34.1369080674922287244`6.533224182565569"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "173.4487425645616553993`7.239171155724625"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.3209116114171024492`7.185601392806625"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.1393916578332818901`5.330290298019509"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.9161205737535662585`5.592856054864936"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.9783940586823405283`7.184630097460158"}]}], 
        RowBox[{"b2", "\[Rule]", "2.2253324480839986599`5.347394900522877"}], 
        
        RowBox[{"c2", "\[Rule]", "3.9356602135534100029`5.595017596428834"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0127560355286391314`7.184727637647119"}]}], 
        RowBox[{"b2", "\[Rule]", "1.7803653366550167281`5.250509130069034"}], 
        
        RowBox[{"c2", "\[Rule]", "2.9839666656073458029`5.474793967251151"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.852115435666206622`7.187103472086373"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "18.7588497978787707154`6.273206206018084"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "118.4973314484664541624`7.073708570175193"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.1399555457565497818`7.185088516688733"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5200967773281074402`4.716084162767419"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.2492517895929555749`5.352038074693091"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0470446441389640313`7.18482494773842"}]}], 
        RowBox[{"b2", "\[Rule]", "1.2622851562572010575`5.101157475193141"}], 
        
        RowBox[{"c2", "\[Rule]", "5.1019367342160482082`5.707735068905049"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0705501367189071971`7.184891643060192"}]}], 
        RowBox[{"b2", "\[Rule]", "0.7976003882085934693`4.901785356683751"}], 
        
        RowBox[{"c2", "\[Rule]", "3.034714708611894185`5.482117869612495"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.0994750152180756686`7.184973701486082"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2568248050647851666`4.409636967148021"}], 
        
        RowBox[{
        "c2", "\[Rule]", "0.8358288378214647762`4.9221173511228455"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -153.4529910735465989546`7.18597535802738, \
$CellContext`b2 -> 0.2470686870934773738`4.3928177074246095, $CellContext`c2 -> 
       2.0482724172297404053`5.3113877166748}}, {
     1, {$CellContext`a2 -> -153.4634358152845834411`7.186004917173167, \
$CellContext`b2 -> -0.0627534341599457479`3.7976374974184863, $CellContext`c2 -> \
-0.2277423853896026196`4.357443865168366}}, {
     1, {$CellContext`a2 -> -153.4647381894978082073`7.186008602816794, \
$CellContext`b2 -> -0.0952449011949818153`3.9788417356111254, $CellContext`c2 -> \
-0.4176695688042056931`4.620832833939149}}, {
     1, {$CellContext`a2 -> -153.4646105818286514477`7.186008241695861, \
$CellContext`b2 -> -0.0923117357528261268`3.9652569171548273, $CellContext`c2 -> \
-0.4025562454359396525`4.604826568867606}}, {
     1, {$CellContext`a2 -> -153.465106000697574018`7.186009643695533, \
$CellContext`b2 -> -0.1026743814495681556`4.011462095174598, $CellContext`c2 -> \
-0.4487743851778935866`4.652028060606919}}}, {{
     2, {$CellContext`a2 -> -160.7926009451597622046`7.206266060316533, \
$CellContext`b2 -> -166.5120355509286014239`7.221445629941118, \
$CellContext`c2 -> -902.4419851494945987724`7.9554192921962095}}, {
     2, {$CellContext`a2 -> -154.8169076753002002533`7.189818388576251, \
$CellContext`b2 -> -34.1369080674922287244`6.533224182565569, $CellContext`c2 -> \
-173.4487425645616553993`7.239171155724625}}, {
     2, {$CellContext`a2 -> -153.3209116114171024492`7.185601392806625, \
$CellContext`b2 -> -2.1393916578332818901`5.330290298019509, $CellContext`c2 -> \
-3.9161205737535662585`5.592856054864936}}, {
     2, {$CellContext`a2 -> -152.9783940586823405283`7.184630097460158, \
$CellContext`b2 -> 2.2253324480839986599`5.347394900522877, $CellContext`c2 -> 
       3.9356602135534100029`5.595017596428834}}, {
     2, {$CellContext`a2 -> -153.0127560355286391314`7.184727637647119, \
$CellContext`b2 -> 1.7803653366550167281`5.250509130069034, $CellContext`c2 -> 
       2.9839666656073458029`5.474793967251151}}}, {{
     3, {$CellContext`a2 -> -153.852115435666206622`7.187103472086373, \
$CellContext`b2 -> -18.7588497978787707154`6.273206206018084, $CellContext`c2 -> \
-118.4973314484664541624`7.073708570175193}}, {
     3, {$CellContext`a2 -> -153.1399555457565497818`7.185088516688733, \
$CellContext`b2 -> -0.5200967773281074402`4.716084162767419, $CellContext`c2 -> \
-2.2492517895929555749`5.352038074693091}}, {
     3, {$CellContext`a2 -> -153.0470446441389640313`7.18482494773842, \
$CellContext`b2 -> 1.2622851562572010575`5.101157475193141, $CellContext`c2 -> 
       5.1019367342160482082`5.707735068905049}}, {
     3, {$CellContext`a2 -> -153.0705501367189071971`7.184891643060192, \
$CellContext`b2 -> 0.7976003882085934693`4.901785356683751, $CellContext`c2 -> 
       3.034714708611894185`5.482117869612495}}, {
     3, {$CellContext`a2 -> -153.0994750152180756686`7.184973701486082, \
$CellContext`b2 -> 0.2568248050647851666`4.409636967148021, $CellContext`c2 -> 
       0.8358288378214647762`4.9221173511228455}}}}, TableAlignments -> 
   Center, TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500254173`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"e6419b76-c11d-48eb-a247-245edddac288"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.811322650028709*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"18a8013e-aa20-4651-9269-13a53ae52ac1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm]},
     {"27295", "8.2607552876153906851`3.917019757035602", 
      "8.7620347332319994393`3.9426049704149824"},
     {"44060", "8.3613574144146944889`3.9222767881728813", 
      "9.4674327718901789552`3.976232229884674"},
     {"102262", "4.3368913830461606196`3.6371785454288186", 
      "9.4675908700430824183`3.976239482176164"},
     {"182330", "7.9979667694048144355`3.9029795953596307", 
      "9.0513361211847485066`3.956712692710954"},
     {"431822", "9.2661504216136130196`3.9668993460232453", 
      "9.3555351987540298353`3.971068637075697"},
     {"1025223", "9.4527614810039573001`3.9755586995956933", 
      "9.4599782126905687107`3.9758901361777803"},
     {"2499676", "7.3856629640291826533`3.8683894852534855", 
      "9.4640615532762275564`3.976077556235394"},
     {"6471210", "7.3384952917293242436`3.865607019930959", 
      "9.3995066216516356405`3.973105058161654"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.811322650030046*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"e78510ad-6fce-4798-b285-9f36d00ca2a0"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500313473`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"ec10b8d5-fc54-4f5a-8673-c7c66a2d4e2e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "7.1365446096230407136`3.853487984855884", 
      "6.6861777982224390726`3.825177921128853"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "8.5870124264564857697`3.9338420913763708", 
      "9.1556047926859616126`3.9616870378185784"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.8178552592018411005`3.6828537485319437", 
      "9.5269776955706664268`3.978955148454506"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "8.4605187956961849238`3.927396994622946", 
      "9.5732770625250989127`3.981060628116617"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "8.4433914197324781981`3.926516922814571", 
      "9.4164324057995330008`3.9738863932445643"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.811322650032695*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"de2c578a-c24d-46a0-81b8-d83e839ae48b"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500340757`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"17fc7cb7-f8ed-4675-8cb6-ddad820b60b5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], 
      RowBox[{"-", "199.7209574526684150442`5.300423639374929"}], 
      RowBox[{"-", "10.8607270876229087264`4.035858900719901"}]},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], 
      RowBox[{"-", "36.8298452500923545472`4.566199894060665"}], 
      "8.8023464839809673066`3.944598459559736"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.9137205360897548978`3.5925898111106185", 
      "11.3660203008218871901`4.055608427401748"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "13.2306255006365311999`4.121580376693426", 
      "10.722930887094271668`4.0303135068232105"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "12.3090695183454421624`4.090225224473037", 
      "9.9493258867556448877`3.997793656265321"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500353603`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"4e076a32-6fae-445f-9c22-79ad945e64bc"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.214458814215858`, 8.26075528761539}, {10.693307620356334`,
         8.361357414414694}, {11.535293426432174`, 4.336891383046161}, {
        12.11357351103325, 7.997966769404814}, {12.975768745278625`, 
        9.266150421613613}, {13.840420707867299`, 9.452761481003957}, {
        14.731671681439623`, 7.385662964029183}, {15.68287366599313, 
        7.338495291729324}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.214458814215858`, 8.26075528761539}}, {{10.693307620356334`, 
       8.361357414414694}}, {{11.535293426432174`, 4.336891383046161}}, {{
       12.11357351103325, 7.997966769404814}}, {{12.975768745278625`, 
       9.266150421613613}}, {{13.840420707867299`, 9.452761481003957}}, {{
       14.731671681439623`, 7.385662964029183}}, {{15.68287366599313, 
       7.338495291729324}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2a6QWR17qlnFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGjBeA0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4625#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP20xRiRYW+ZxxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAI9lcSU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4625#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.984234751445722, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{9.984234751445722, 15.68287366599313}, {0, 9.452761481003957}},
  
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.811322650136359*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"6738fffb-f6e3-4315-b557-9f08bb805b07"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.214458814215858`, 8.762034733232}, {10.693307620356334`, 
        9.467432771890179}, {11.535293426432174`, 9.467590870043082}, {
        12.11357351103325, 9.051336121184749}, {12.975768745278625`, 
        9.35553519875403}, {13.840420707867299`, 9.459978212690569}, {
        14.731671681439623`, 9.464061553276228}, {15.68287366599313, 
        9.399506621651636}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.214458814215858`, 8.762034733232}}, {{10.693307620356334`, 
       9.467432771890179}}, {{11.535293426432174`, 9.467590870043082}}, {{
       12.11357351103325, 9.051336121184749}}, {{12.975768745278625`, 
       9.35553519875403}}, {{13.840420707867299`, 9.459978212690569}}, {{
       14.731671681439623`, 9.464061553276228}}, {{15.68287366599313, 
       9.399506621651636}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2lrldKUv3STmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAHC7b4U=

        "]]},
      Annotation[#, "Charting`Private`Tag$5070#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2QXYdFht3qB5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADrOfyk=

        "]]},
      Annotation[#, "Charting`Private`Tag$5070#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.984234751445722, 8.722837170075827},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{9.984234751445722, 15.68287366599313}, {8.722837170075827, 
   9.467590870043082}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226502781677`*^9},
 CellLabel->
  "During evaluation of \
In[12]:=",ExpressionUUID->"01b91a4a-9900-402c-afaf-6d85e9f2e836"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
  3.77745893049183*^9, 3.777458930757757*^9}, {3.777523194146462*^9, 
  3.777523208828191*^9}, {3.777651248678207*^9, 3.7776512503278522`*^9}, {
  3.777653397289794*^9, 3.7776534354751387`*^9}, {3.7778669072232933`*^9, 
  3.77786690751103*^9}},ExpressionUUID->"309b6903-5203-4ddc-bc6c-\
bf43011100e7"],

Cell[CellGroupData[{

Cell["Singlets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.811322584352894*^9}},ExpressionUUID->"c8fbf38c-46fb-464a-8bb3-\
946d33ae081f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<acetaldehyde_1_AVTZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.811322562001708*^9, 3.811322564390358*^9}, {3.8113226846602707`*^9, 
  3.811322684757039*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"1229e25d-ca76-4199-b56c-466f9bc93320"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.5879290788831497139`7.1863570845728875"}]}], 
        RowBox[{"b", "\[Rule]", "0.1433559678844476826`4.156415777263913"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.5865829966914759552`7.186353278293101"}]}], 
        RowBox[{"b", "\[Rule]", "0.1573052998134981117`4.1967433547973725"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.5862054920430637139`7.186352210827546"}]}], 
        RowBox[{"b", "\[Rule]", "0.1608736913843623328`4.206485027189137"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.5867109156973810968`7.186353640007609"}]}], 
        RowBox[{"b", "\[Rule]", "0.1565178578088517458`4.194563895271568"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.5874273325287617808`7.186355665802348"}]}], 
        RowBox[{"b", "\[Rule]", "0.1509730008991003736`4.178899287631324"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.4315212708558817667`7.185914591084271"}]}], 
        RowBox[{"b", "\[Rule]", "0.0619606064945806279`3.7921156601517354"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.4284093178838759286`7.185905782478983"}]}], 
        RowBox[{"b", "\[Rule]", "0.093837215881877184`3.9723751139297803"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.4278531666031426539`7.185904208234217"}]}], 
        RowBox[{"b", "\[Rule]", "0.0990533841191744147`3.9958693176249684"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.4258098296756998025`7.185898424304878"}]}], 
        RowBox[{"b", "\[Rule]", "0.116418200734858035`4.066020882898003"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.4241068464261843474`7.185893603731771"}]}], 
        RowBox[{"b", "\[Rule]", "0.1294625493833926611`4.112144154916102"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.3256465178337748512`7.18561480462342"}]}], 
        RowBox[{"b", "\[Rule]", "0.0334717304821592551`3.5246781658810895"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.3232996855008707371`7.185608157176267"}]}], 
        RowBox[{"b", "\[Rule]", "0.0583461274651887046`3.7660120364514666"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.3202344899013382928`7.185599474798284"}]}], 
        RowBox[{"b", "\[Rule]", "0.0885455437007171831`3.947166709005617"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.3175658965604668538`7.185591915682212"}]}], 
        RowBox[{"b", "\[Rule]", "0.1123756248727059981`4.050672119673553"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.3161850007091686621`7.185588004074658"}]}], 
        RowBox[{"b", "\[Rule]", "0.1234955480482554796`4.091651301782519"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -153.5879290788831497139`7.1863570845728875, \
$CellContext`b -> 0.1433559678844476826`4.156415777263913}}, {
     1, {$CellContext`a -> -153.5865829966914759552`7.186353278293101, \
$CellContext`b -> 0.1573052998134981117`4.1967433547973725}}, {
     1, {$CellContext`a -> -153.5862054920430637139`7.186352210827546, \
$CellContext`b -> 0.1608736913843623328`4.206485027189137}}, {
     1, {$CellContext`a -> -153.5867109156973810968`7.186353640007609, \
$CellContext`b -> 0.1565178578088517458`4.194563895271568}}, {
     1, {$CellContext`a -> -153.5874273325287617808`7.186355665802348, \
$CellContext`b -> 0.1509730008991003736`4.178899287631324}}}, {{
     2, {$CellContext`a -> -153.4315212708558817667`7.185914591084271, \
$CellContext`b -> 0.0619606064945806279`3.7921156601517354}}, {
     2, {$CellContext`a -> -153.4284093178838759286`7.185905782478983, \
$CellContext`b -> 0.093837215881877184`3.9723751139297803}}, {
     2, {$CellContext`a -> -153.4278531666031426539`7.185904208234217, \
$CellContext`b -> 0.0990533841191744147`3.9958693176249684}}, {
     2, {$CellContext`a -> -153.4258098296756998025`7.185898424304878, \
$CellContext`b -> 0.116418200734858035`4.066020882898003}}, {
     2, {$CellContext`a -> -153.4241068464261843474`7.185893603731771, \
$CellContext`b -> 0.1294625493833926611`4.112144154916102}}}, {{
     3, {$CellContext`a -> -153.3256465178337748512`7.18561480462342, \
$CellContext`b -> 0.0334717304821592551`3.5246781658810895}}, {
     3, {$CellContext`a -> -153.3232996855008707371`7.185608157176267, \
$CellContext`b -> 0.0583461274651887046`3.7660120364514666}}, {
     3, {$CellContext`a -> -153.3202344899013382928`7.185599474798284, \
$CellContext`b -> 0.0885455437007171831`3.947166709005617}}, {
     3, {$CellContext`a -> -153.3175658965604668538`7.185591915682212, \
$CellContext`b -> 0.1123756248727059981`4.050672119673553}}, {
     3, {$CellContext`a -> -153.3161850007091686621`7.185588004074658, \
$CellContext`b -> 0.1234955480482554796`4.091651301782519}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"211d8ac7-f765-4915-9358-7b704d37275c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.5920068951113535149`7.186368615098672"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0604177602618950482`3.781164621567365"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4155058034473010364`4.618577094034781"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.5888286238238435999`7.186359628172911"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1183782155042847339`4.073271788900884"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1612203033761314408`4.207419734050752"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.5854482196024548557`7.186350069489057"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1751444291930565056`4.243396328298352"}], 
        
        RowBox[{"c2", "\[Rule]", "0.0627768244745670334`3.797799343411605"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.5847400957787556308`7.1863480671185105"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1860578159313717728`4.269647918617528"}], 
        
        RowBox[{"c2", "\[Rule]", "0.1012974055408991936`4.005598322224048"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.5870040318722260508`7.186354468846349"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1549384777566183979`4.190159284784517"}], 
        
        RowBox[{"c2", "\[Rule]", "0.0065077200726223767`2.813428863636354"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.4419314070442794673`7.185944056420323"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.147141926398897338`4.167736437576635"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0359468863104406289`5.015337489411523"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.4325982056877535342`7.185917639383666"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0224121989811450414`3.350484469588396"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.291643155899979245`4.464851789133087"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.4342349489280366015`7.185922272198169"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0048419516722006482`2.6850204504090347"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3988085850127727761`4.600764498645495"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.4317904124324627446`7.185915352900345"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0319584509749965689`3.5045857209137083"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.27172708520975003`4.434132930176677"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.4296490826288561493`7.185909291743106"}]}], 
        RowBox[{"b2", "\[Rule]", "0.060567503875809732`3.78223967577161"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1874082329990136297`4.272788665887415"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.3355736747453761382`7.185642922358467"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1749068430957856912`4.242806801248838"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0892232677765862903`5.037116910081668"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.3318258123314876684`7.185632307105798"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1032166615223450712`4.013749807980678"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7521063442005121447`4.876279252073243"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.3268232666979713485`7.185618137748626"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0190877681802533693`3.2807551518790685"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4158498519244312464`4.6189365511761125"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.323123993014661437`7.185607659519869"}]}], 
        RowBox[{"b2", "\[Rule]", "0.035425715675787138`3.5493186326924158"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2352062736972743429`4.371448901569789"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.3216163056953007526`7.185603388908329"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0555031476505822574`3.7443176131860243"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1783413436495130677`4.251252034355699"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -153.5920068951113535149`7.186368615098672, \
$CellContext`b2 -> 
       0.0604177602618950482`3.781164621567365, $CellContext`c2 -> \
-0.4155058034473010364`4.618577094034781}}, {
     1, {$CellContext`a2 -> -153.5888286238238435999`7.186359628172911, \
$CellContext`b2 -> 
       0.1183782155042847339`4.073271788900884, $CellContext`c2 -> \
-0.1612203033761314408`4.207419734050752}}, {
     1, {$CellContext`a2 -> -153.5854482196024548557`7.186350069489057, \
$CellContext`b2 -> 0.1751444291930565056`4.243396328298352, $CellContext`c2 -> 
       0.0627768244745670334`3.797799343411605}}, {
     1, {$CellContext`a2 -> -153.5847400957787556308`7.1863480671185105, \
$CellContext`b2 -> 0.1860578159313717728`4.269647918617528, $CellContext`c2 -> 
       0.1012974055408991936`4.005598322224048}}, {
     1, {$CellContext`a2 -> -153.5870040318722260508`7.186354468846349, \
$CellContext`b2 -> 0.1549384777566183979`4.190159284784517, $CellContext`c2 -> 
       0.0065077200726223767`2.813428863636354}}}, {{
     2, {$CellContext`a2 -> -153.4419314070442794673`7.185944056420323, \
$CellContext`b2 -> -0.147141926398897338`4.167736437576635, $CellContext`c2 -> \
-1.0359468863104406289`5.015337489411523}}, {
     2, {$CellContext`a2 -> -153.4325982056877535342`7.185917639383666, \
$CellContext`b2 -> 
       0.0224121989811450414`3.350484469588396, $CellContext`c2 -> \
-0.291643155899979245`4.464851789133087}}, {
     2, {$CellContext`a2 -> -153.4342349489280366015`7.185922272198169, \
$CellContext`b2 -> -0.0048419516722006482`2.6850204504090347, $CellContext`c2 -> \
-0.3988085850127727761`4.600764498645495}}, {
     2, {$CellContext`a2 -> -153.4317904124324627446`7.185915352900345, \
$CellContext`b2 -> 
       0.0319584509749965689`3.5045857209137083, $CellContext`c2 -> \
-0.27172708520975003`4.434132930176677}}, {
     2, {$CellContext`a2 -> -153.4296490826288561493`7.185909291743106, \
$CellContext`b2 -> 
       0.060567503875809732`3.78223967577161, $CellContext`c2 -> \
-0.1874082329990136297`4.272788665887415}}}, {{
     3, {$CellContext`a2 -> -153.3355736747453761382`7.185642922358467, \
$CellContext`b2 -> -0.1749068430957856912`4.242806801248838, $CellContext`c2 -> \
-1.0892232677765862903`5.037116910081668}}, {
     3, {$CellContext`a2 -> -153.3318258123314876684`7.185632307105798, \
$CellContext`b2 -> -0.1032166615223450712`4.013749807980678, $CellContext`c2 -> \
-0.7521063442005121447`4.876279252073243}}, {
     3, {$CellContext`a2 -> -153.3268232666979713485`7.185618137748626, \
$CellContext`b2 -> -0.0190877681802533693`3.2807551518790685, $CellContext`c2 -> \
-0.4158498519244312464`4.6189365511761125}}, {
     3, {$CellContext`a2 -> -153.323123993014661437`7.185607659519869, \
$CellContext`b2 -> 
       0.035425715675787138`3.5493186326924158, $CellContext`c2 -> \
-0.2352062736972743429`4.371448901569789}}, {
     3, {$CellContext`a2 -> -153.3216163056953007526`7.185603388908329, \
$CellContext`b2 -> 
       0.0555031476505822574`3.7443176131860243, $CellContext`c2 -> \
-0.1783413436495130677`4.251252034355699}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322686136044*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"f4ae6947-6f8a-4256-b33c-b21d7fa13256"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861388283`*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"72162e2c-6883-497f-8ffd-4edf44f35556"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm]},
     {"10555", "4.5182234335480329079`3.6549677036887376", 
      "7.7228539423509543482`3.8877778213681085"},
     {"28841", "4.4924550673286436364`3.6524837420728726", 
      "7.4860656313685050023`3.8742536303146355"},
     {"78802", "4.5205753136412480941`3.655193709068037", 
      "7.4422710824803575136`3.8717054850191897"},
     {"185338", "4.5618849187589409766`3.659144325268039", 
      "7.5012800615197692267`3.8751353802208777"},
     {"449643", "4.6097315151387476817`3.663675631487422", 
      "7.6076205254028996805`3.881248841490642"},
     {"1103288", "4.5546270978793250706`3.6584528256640603", 
      "7.5868337476227312166`3.880060567353755"},
     {"2770258", "4.5027831488922904768`3.6534810321267805", 
      "7.4810734304888253376`3.873963917582491"},
     {"7089306", "4.4476958748057384696`3.6481350833381057", 
      "7.3974767872694826565`3.8690836110511104"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322686139964*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"c842e904-c2ec-4755-9922-c5ac40095e03"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322686141088*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"ca3d9d07-64f8-4ee0-b58f-2d155751fd9d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.2560732407720429649`3.629009092921734", 
      "7.1370720150287549899`3.8535200789303645"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.3041250322370974146`3.63388487883443", 
      "7.1643038134313439258`3.8551739944995886"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.3089862547103585655`3.6343751087291283", 
      "7.237439609404736629`3.8595849529134956"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.3783415627731958608`3.6413096386940818", 
      "7.3238090110948608213`3.864737010328032"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.4441767923112793781`3.6477913271360745", 
      "7.3808797961078767003`3.868108132530558"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322686142186*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"7be5a259-93d9-45e0-9871-c9136dae9a28"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.81132268614334*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"11590214-d90c-4b5c-a728-5a40010b1a1a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.0837620379330550335`3.61106042767944", 
      "6.9779033477303356037`3.843724949658082"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.2512462159671553508`3.628516258375577", 
      "6.9934027117437889132`3.844688537599941"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.1147226796683407102`3.6143405703506515", 
      "7.0375434278882202932`3.8474210878500275"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.1619728751727409488`3.619299245457255", 
      "7.1189367613617555719`3.852415135047745"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.2818462660188449931`3.6316310704740076", 
      "7.2215678619703727037`3.8586314967221003"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322686144418*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"90772b83-7420-435a-8a5d-538fbccd7f2f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.264354960282422, 4.518223433548033}, {10.269553264861555`, 
        4.492455067328644}, {11.274693656234545`, 4.520575313641248}, {
        12.129936464103718`, 4.561884918758941}, {13.016209213557746`, 
        4.609731515138748}, {13.913805370227724`, 4.554627097879325}, {
        14.834451014620411`, 4.5027831488922905`}, {15.774098009373178`, 
        4.4476958748057385`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.264354960282422, 4.518223433548033}}, {{10.269553264861555`, 
       4.492455067328644}}, {{11.274693656234545`, 4.520575313641248}}, {{
       12.129936464103718`, 4.561884918758941}}, {{13.016209213557746`, 
       4.609731515138748}}, {{13.913805370227724`, 4.554627097879325}}, {{
       14.834451014620411`, 4.5027831488922905`}}, {{15.774098009373178`, 
       4.4476958748057385`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2U/54CliwCTqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPABsVQ3E=

        "]]},
      Annotation[#, "Charting`Private`Tag$5631#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2+W5m24+GCjisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAP0uYYE=

        "]]},
      Annotation[#, "Charting`Private`Tag$5631#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.990290257260806, 4.438693894787239},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.588099280204055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.64872390202049, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.70588231586044, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.588099280204055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.64872390202049, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.70588231586044, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{8.990290257260806, 15.774098009373178`}, {4.438693894787239, 
   4.609731515138748}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322686201991*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"cc34cd43-1531-4dd0-8289-553da868e118"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.264354960282422, 7.722853942350954}, {10.269553264861555`, 
        7.486065631368505}, {11.274693656234545`, 7.4422710824803575`}, {
        12.129936464103718`, 7.501280061519769}, {13.016209213557746`, 
        7.6076205254029}, {13.913805370227724`, 7.586833747622731}, {
        14.834451014620411`, 7.481073430488825}, {15.774098009373178`, 
        7.397476787269483}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.264354960282422, 7.722853942350954}}, {{10.269553264861555`, 
       7.486065631368505}}, {{11.274693656234545`, 7.4422710824803575`}}, {{
       12.129936464103718`, 7.501280061519769}}, {{13.016209213557746`, 
       7.6076205254029}}, {{13.913805370227724`, 7.586833747622731}}, {{
       14.834451014620411`, 7.481073430488825}}, {{15.774098009373178`, 
       7.397476787269483}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Zr/NZsf0yDisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAB56bUk=

        "]]},
      Annotation[#, "Charting`Private`Tag$6149#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2wbOO1MW/lHZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAOMhibk=

        "]]},
      Annotation[#, "Charting`Private`Tag$6149#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.990290257260806, 7.379400278653845},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.588099280204055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.64872390202049, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.70588231586044, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.588099280204055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.64872390202049, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.70588231586044, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{8.990290257260806, 15.774098009373178`}, {7.379400278653845, 
   7.722853942350954}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322686300349*^9},
 CellLabel->
  "During evaluation of \
In[13]:=",ExpressionUUID->"be295e4f-e96c-461a-9c32-ae7020e45ed7"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Triplets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.81132259138094*^9}},ExpressionUUID->"406a1504-2b7f-4379-a837-\
44c86a902585"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<acetaldehyde_3_AVTZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.811322562001708*^9, 3.8113225929063673`*^9}, {3.811322694068659*^9, 
  3.811322694237417*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"de3063eb-cc78-4477-a50e-943bd999d9c1"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.5879290788831497139`7.1863570845728875"}]}], 
        RowBox[{"b", "\[Rule]", "0.1433559678844476826`4.156415777263913"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.5865829966914759552`7.186353278293101"}]}], 
        RowBox[{"b", "\[Rule]", "0.1573052998134981117`4.1967433547973725"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.5862054920430637139`7.186352210827546"}]}], 
        RowBox[{"b", "\[Rule]", "0.1608736913843623328`4.206485027189137"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.5867109156973810968`7.186353640007609"}]}], 
        RowBox[{"b", "\[Rule]", "0.1565178578088517458`4.194563895271568"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.5874273325287617808`7.186355665802348"}]}], 
        RowBox[{"b", "\[Rule]", "0.1509730008991003736`4.178899287631324"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.4315212708558817667`7.185914591084271"}]}], 
        RowBox[{"b", "\[Rule]", "0.0619606064945806279`3.7921156601517354"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.4284093178838759286`7.185905782478983"}]}], 
        RowBox[{"b", "\[Rule]", "0.093837215881877184`3.9723751139297803"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.4278531666031426539`7.185904208234217"}]}], 
        RowBox[{"b", "\[Rule]", "0.0990533841191744147`3.9958693176249684"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.4258098296756998025`7.185898424304878"}]}], 
        RowBox[{"b", "\[Rule]", "0.116418200734858035`4.066020882898003"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.4241068464261843474`7.185893603731771"}]}], 
        RowBox[{"b", "\[Rule]", "0.1294625493833926611`4.112144154916102"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.3256465178337748512`7.18561480462342"}]}], 
        RowBox[{"b", "\[Rule]", "0.0334717304821592551`3.5246781658810895"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.3232996855008707371`7.185608157176267"}]}], 
        RowBox[{"b", "\[Rule]", "0.0583461274651887046`3.7660120364514666"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.3202344899013382928`7.185599474798284"}]}], 
        RowBox[{"b", "\[Rule]", "0.0885455437007171831`3.947166709005617"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.3175658965604668538`7.185591915682212"}]}], 
        RowBox[{"b", "\[Rule]", "0.1123756248727059981`4.050672119673553"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "153.3161850007091686621`7.185588004074658"}]}], 
        RowBox[{"b", "\[Rule]", "0.1234955480482554796`4.091651301782519"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -153.5879290788831497139`7.1863570845728875, \
$CellContext`b -> 0.1433559678844476826`4.156415777263913}}, {
     1, {$CellContext`a -> -153.5865829966914759552`7.186353278293101, \
$CellContext`b -> 0.1573052998134981117`4.1967433547973725}}, {
     1, {$CellContext`a -> -153.5862054920430637139`7.186352210827546, \
$CellContext`b -> 0.1608736913843623328`4.206485027189137}}, {
     1, {$CellContext`a -> -153.5867109156973810968`7.186353640007609, \
$CellContext`b -> 0.1565178578088517458`4.194563895271568}}, {
     1, {$CellContext`a -> -153.5874273325287617808`7.186355665802348, \
$CellContext`b -> 0.1509730008991003736`4.178899287631324}}}, {{
     2, {$CellContext`a -> -153.4315212708558817667`7.185914591084271, \
$CellContext`b -> 0.0619606064945806279`3.7921156601517354}}, {
     2, {$CellContext`a -> -153.4284093178838759286`7.185905782478983, \
$CellContext`b -> 0.093837215881877184`3.9723751139297803}}, {
     2, {$CellContext`a -> -153.4278531666031426539`7.185904208234217, \
$CellContext`b -> 0.0990533841191744147`3.9958693176249684}}, {
     2, {$CellContext`a -> -153.4258098296756998025`7.185898424304878, \
$CellContext`b -> 0.116418200734858035`4.066020882898003}}, {
     2, {$CellContext`a -> -153.4241068464261843474`7.185893603731771, \
$CellContext`b -> 0.1294625493833926611`4.112144154916102}}}, {{
     3, {$CellContext`a -> -153.3256465178337748512`7.18561480462342, \
$CellContext`b -> 0.0334717304821592551`3.5246781658810895}}, {
     3, {$CellContext`a -> -153.3232996855008707371`7.185608157176267, \
$CellContext`b -> 0.0583461274651887046`3.7660120364514666}}, {
     3, {$CellContext`a -> -153.3202344899013382928`7.185599474798284, \
$CellContext`b -> 0.0885455437007171831`3.947166709005617}}, {
     3, {$CellContext`a -> -153.3175658965604668538`7.185591915682212, \
$CellContext`b -> 0.1123756248727059981`4.050672119673553}}, {
     3, {$CellContext`a -> -153.3161850007091686621`7.185588004074658, \
$CellContext`b -> 0.1234955480482554796`4.091651301782519}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"576ba5da-e9b4-4b16-9356-05c049a38a0d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.5920068951113535149`7.186368615098672"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0604177602618950482`3.781164621567365"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4155058034473010364`4.618577094034781"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.5888286238238435999`7.186359628172911"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1183782155042847339`4.073271788900884"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1612203033761314408`4.207419734050752"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.5854482196024548557`7.186350069489057"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1751444291930565056`4.243396328298352"}], 
        
        RowBox[{"c2", "\[Rule]", "0.0627768244745670334`3.797799343411605"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.5847400957787556308`7.1863480671185105"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1860578159313717728`4.269647918617528"}], 
        
        RowBox[{"c2", "\[Rule]", "0.1012974055408991936`4.005598322224048"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.5870040318722260508`7.186354468846349"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1549384777566183979`4.190159284784517"}], 
        
        RowBox[{"c2", "\[Rule]", "0.0065077200726223767`2.813428863636354"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.4419314070442794673`7.185944056420323"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.147141926398897338`4.167736437576635"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0359468863104406289`5.015337489411523"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.4325982056877535342`7.185917639383666"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0224121989811450414`3.350484469588396"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.291643155899979245`4.464851789133087"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.4342349489280366015`7.185922272198169"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0048419516722006482`2.6850204504090347"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3988085850127727761`4.600764498645495"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.4317904124324627446`7.185915352900345"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0319584509749965689`3.5045857209137083"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.27172708520975003`4.434132930176677"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.4296490826288561493`7.185909291743106"}]}], 
        RowBox[{"b2", "\[Rule]", "0.060567503875809732`3.78223967577161"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1874082329990136297`4.272788665887415"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.3355736747453761382`7.185642922358467"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1749068430957856912`4.242806801248838"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0892232677765862903`5.037116910081668"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.3318258123314876684`7.185632307105798"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1032166615223450712`4.013749807980678"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7521063442005121447`4.876279252073243"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.3268232666979713485`7.185618137748626"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0190877681802533693`3.2807551518790685"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4158498519244312464`4.6189365511761125"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.323123993014661437`7.185607659519869"}]}], 
        RowBox[{"b2", "\[Rule]", "0.035425715675787138`3.5493186326924158"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2352062736972743429`4.371448901569789"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "153.3216163056953007526`7.185603388908329"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0555031476505822574`3.7443176131860243"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1783413436495130677`4.251252034355699"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -153.5920068951113535149`7.186368615098672, \
$CellContext`b2 -> 
       0.0604177602618950482`3.781164621567365, $CellContext`c2 -> \
-0.4155058034473010364`4.618577094034781}}, {
     1, {$CellContext`a2 -> -153.5888286238238435999`7.186359628172911, \
$CellContext`b2 -> 
       0.1183782155042847339`4.073271788900884, $CellContext`c2 -> \
-0.1612203033761314408`4.207419734050752}}, {
     1, {$CellContext`a2 -> -153.5854482196024548557`7.186350069489057, \
$CellContext`b2 -> 0.1751444291930565056`4.243396328298352, $CellContext`c2 -> 
       0.0627768244745670334`3.797799343411605}}, {
     1, {$CellContext`a2 -> -153.5847400957787556308`7.1863480671185105, \
$CellContext`b2 -> 0.1860578159313717728`4.269647918617528, $CellContext`c2 -> 
       0.1012974055408991936`4.005598322224048}}, {
     1, {$CellContext`a2 -> -153.5870040318722260508`7.186354468846349, \
$CellContext`b2 -> 0.1549384777566183979`4.190159284784517, $CellContext`c2 -> 
       0.0065077200726223767`2.813428863636354}}}, {{
     2, {$CellContext`a2 -> -153.4419314070442794673`7.185944056420323, \
$CellContext`b2 -> -0.147141926398897338`4.167736437576635, $CellContext`c2 -> \
-1.0359468863104406289`5.015337489411523}}, {
     2, {$CellContext`a2 -> -153.4325982056877535342`7.185917639383666, \
$CellContext`b2 -> 
       0.0224121989811450414`3.350484469588396, $CellContext`c2 -> \
-0.291643155899979245`4.464851789133087}}, {
     2, {$CellContext`a2 -> -153.4342349489280366015`7.185922272198169, \
$CellContext`b2 -> -0.0048419516722006482`2.6850204504090347, $CellContext`c2 -> \
-0.3988085850127727761`4.600764498645495}}, {
     2, {$CellContext`a2 -> -153.4317904124324627446`7.185915352900345, \
$CellContext`b2 -> 
       0.0319584509749965689`3.5045857209137083, $CellContext`c2 -> \
-0.27172708520975003`4.434132930176677}}, {
     2, {$CellContext`a2 -> -153.4296490826288561493`7.185909291743106, \
$CellContext`b2 -> 
       0.060567503875809732`3.78223967577161, $CellContext`c2 -> \
-0.1874082329990136297`4.272788665887415}}}, {{
     3, {$CellContext`a2 -> -153.3355736747453761382`7.185642922358467, \
$CellContext`b2 -> -0.1749068430957856912`4.242806801248838, $CellContext`c2 -> \
-1.0892232677765862903`5.037116910081668}}, {
     3, {$CellContext`a2 -> -153.3318258123314876684`7.185632307105798, \
$CellContext`b2 -> -0.1032166615223450712`4.013749807980678, $CellContext`c2 -> \
-0.7521063442005121447`4.876279252073243}}, {
     3, {$CellContext`a2 -> -153.3268232666979713485`7.185618137748626, \
$CellContext`b2 -> -0.0190877681802533693`3.2807551518790685, $CellContext`c2 -> \
-0.4158498519244312464`4.6189365511761125}}, {
     3, {$CellContext`a2 -> -153.323123993014661437`7.185607659519869, \
$CellContext`b2 -> 
       0.035425715675787138`3.5493186326924158, $CellContext`c2 -> \
-0.2352062736972743429`4.371448901569789}}, {
     3, {$CellContext`a2 -> -153.3216163056953007526`7.185603388908329, \
$CellContext`b2 -> 
       0.0555031476505822574`3.7443176131860243, $CellContext`c2 -> \
-0.1783413436495130677`4.251252034355699}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694582543*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"9bdab08b-c36f-476d-a9f2-6c5de34b0721"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694585636*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"1557b817-2882-499b-8327-825269885c53"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm]},
     {"10555", "4.5182234335480329079`3.6549677036887376", 
      "7.7228539423509543482`3.8877778213681085"},
     {"28841", "4.4924550673286436364`3.6524837420728726", 
      "7.4860656313685050023`3.8742536303146355"},
     {"78802", "4.5205753136412480941`3.655193709068037", 
      "7.4422710824803575136`3.8717054850191897"},
     {"185338", "4.5618849187589409766`3.659144325268039", 
      "7.5012800615197692267`3.8751353802208777"},
     {"449643", "4.6097315151387476817`3.663675631487422", 
      "7.6076205254028996805`3.881248841490642"},
     {"1103288", "4.5546270978793250706`3.6584528256640603", 
      "7.5868337476227312166`3.880060567353755"},
     {"2770258", "4.5027831488922904768`3.6534810321267805", 
      "7.4810734304888253376`3.873963917582491"},
     {"7089306", "4.4476958748057384696`3.6481350833381057", 
      "7.3974767872694826565`3.8690836110511104"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694586957*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"dd868bc2-541f-4c9c-84b2-bb5de16e6bb3"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694588293*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"c772e8f8-a45b-4b45-bffe-942f4ed66df4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "4.2560732407720429649`3.629009092921734", 
      "7.1370720150287549899`3.8535200789303645"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.3041250322370974146`3.63388487883443", 
      "7.1643038134313439258`3.8551739944995886"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.3089862547103585655`3.6343751087291283", 
      "7.237439609404736629`3.8595849529134956"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.3783415627731958608`3.6413096386940818", 
      "7.3238090110948608213`3.864737010328032"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.4441767923112793781`3.6477913271360745", 
      "7.3808797961078767003`3.868108132530558"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694589628*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"b8cfa352-43a5-49cc-abcf-ca644c91de26"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113226945910387`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"24eb6aee-5486-4bde-9aad-d653c320226c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.0837620379330550335`3.61106042767944", 
      "6.9779033477303356037`3.843724949658082"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "4.2512462159671553508`3.628516258375577", 
      "6.9934027117437889132`3.844688537599941"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "4.1147226796683407102`3.6143405703506515", 
      "7.0375434278882202932`3.8474210878500275"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "4.1619728751727409488`3.619299245457255", 
      "7.1189367613617555719`3.852415135047745"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.2818462660188449931`3.6316310704740076", 
      "7.2215678619703727037`3.8586314967221003"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694592314*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"ae07f698-4220-4249-86e9-2de631693153"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.264354960282422, 4.518223433548033}, {10.269553264861555`, 
        4.492455067328644}, {11.274693656234545`, 4.520575313641248}, {
        12.129936464103718`, 4.561884918758941}, {13.016209213557746`, 
        4.609731515138748}, {13.913805370227724`, 4.554627097879325}, {
        14.834451014620411`, 4.5027831488922905`}, {15.774098009373178`, 
        4.4476958748057385`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.264354960282422, 4.518223433548033}}, {{10.269553264861555`, 
       4.492455067328644}}, {{11.274693656234545`, 4.520575313641248}}, {{
       12.129936464103718`, 4.561884918758941}}, {{13.016209213557746`, 
       4.609731515138748}}, {{13.913805370227724`, 4.554627097879325}}, {{
       14.834451014620411`, 4.5027831488922905`}}, {{15.774098009373178`, 
       4.4476958748057385`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2U/54CliwCTqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPABsVQ3E=

        "]]},
      Annotation[#, "Charting`Private`Tag$6783#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2+W5m24+GCjisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAP0uYYE=

        "]]},
      Annotation[#, "Charting`Private`Tag$6783#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.990290257260806, 4.438693894787239},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.588099280204055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.64872390202049, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.70588231586044, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.588099280204055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.64872390202049, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.70588231586044, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{8.990290257260806, 15.774098009373178`}, {4.438693894787239, 
   4.609731515138748}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694701425*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"6b88a52d-f0ef-4820-8859-c62ffaa3e6ea"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.264354960282422, 7.722853942350954}, {10.269553264861555`, 
        7.486065631368505}, {11.274693656234545`, 7.4422710824803575`}, {
        12.129936464103718`, 7.501280061519769}, {13.016209213557746`, 
        7.6076205254029}, {13.913805370227724`, 7.586833747622731}, {
        14.834451014620411`, 7.481073430488825}, {15.774098009373178`, 
        7.397476787269483}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.264354960282422, 7.722853942350954}}, {{10.269553264861555`, 
       7.486065631368505}}, {{11.274693656234545`, 7.4422710824803575`}}, {{
       12.129936464103718`, 7.501280061519769}}, {{13.016209213557746`, 
       7.6076205254029}}, {{13.913805370227724`, 7.586833747622731}}, {{
       14.834451014620411`, 7.481073430488825}}, {{15.774098009373178`, 
       7.397476787269483}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Zr/NZsf0yDisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAB56bUk=

        "]]},
      Annotation[#, "Charting`Private`Tag$7301#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2wbOO1MW/lHZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAOMhibk=

        "]]},
      Annotation[#, "Charting`Private`Tag$7301#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{8.990290257260806, 7.379400278653845},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.588099280204055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.64872390202049, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.70588231586044, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.588099280204055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.64872390202049, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.70588231586044, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{8.990290257260806, 15.774098009373178`}, {7.379400278653845, 
   7.722853942350954}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694796707*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"73065180-eaff-4a2e-97a7-1f66ae620853"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Cyanine", "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
  3.7778669099831257`*^9, 3.777866914230576*^9}, {3.811322508359969*^9, 
  3.811322510971436*^9}, {3.8113227457863894`*^9, 
  3.8113227486256657`*^9}},ExpressionUUID->"4bc164d9-7727-4610-9901-\
347bb2f71748"],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.7775231829717607`*^9, 3.777523190205817*^9}, {3.777653709792136*^9, 
   3.777653722712954*^9}, {3.7776537758163548`*^9, 3.777653776104186*^9}, 
   3.777731826638612*^9, {3.7778669032475224`*^9, 
   3.7778669087423697`*^9}},ExpressionUUID->"40c1e06d-224c-48d0-9a2a-\
3189523edea9"],

Cell[CellGroupData[{

Cell["Singlets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.811322584352894*^9}},ExpressionUUID->"1187d923-1b26-4a63-a239-\
49e6ccd26d10"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyanine_1_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.811322562001708*^9, 3.811322564390358*^9}, {3.811322810108039*^9, 
  3.811322811246703*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"48512dc3-dbc2-4920-b262-54432de87cd3"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "150.017052167139922858`7.176140627330237"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0291419429664149694`3.4645185039014432"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "150.0171785371019268496`7.176140993167009"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0323630231135188032`3.5100490834036395"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "150.0176940956384896708`7.176142485688365"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0450289058257053801`3.6534913940064198"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "150.0178151569280657895`7.176142836155216"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0478421099268198438`3.679810324604286"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "150.0183003430146300161`7.176144240743725"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0586036552315093301`3.767924704710367"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "149.7565600374753955748`7.175385855606767"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1101283665960669234`4.041899197894534"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "149.7566872006720188892`7.1753862243802695"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1135151494631481961`4.055053825310629"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "149.7560137000279212316`7.175384271223609"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0966318370887767064`3.9851202360842626"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "149.7556529362621233759`7.175383225002508"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0880271610883992944`3.944616695909173"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "149.7556415506537632609`7.175383191984008"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0877711883456391423`3.943351978366389"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -150.017052167139922858`7.176140627330237, \
$CellContext`b -> -0.0291419429664149694`3.4645185039014432}}, {
     1, {$CellContext`a -> -150.0171785371019268496`7.176140993167009, \
$CellContext`b -> -0.0323630231135188032`3.5100490834036395}}, {
     1, {$CellContext`a -> -150.0176940956384896708`7.176142485688365, \
$CellContext`b -> -0.0450289058257053801`3.6534913940064198}}, {
     1, {$CellContext`a -> -150.0178151569280657895`7.176142836155216, \
$CellContext`b -> -0.0478421099268198438`3.679810324604286}}, {
     1, {$CellContext`a -> -150.0183003430146300161`7.176144240743725, \
$CellContext`b -> -0.0586036552315093301`3.767924704710367}}}, {{
     2, {$CellContext`a -> -149.7565600374753955748`7.175385855606767, \
$CellContext`b -> -0.1101283665960669234`4.041899197894534}}, {
     2, {$CellContext`a -> -149.7566872006720188892`7.1753862243802695, \
$CellContext`b -> -0.1135151494631481961`4.055053825310629}}, {
     2, {$CellContext`a -> -149.7560137000279212316`7.175384271223609, \
$CellContext`b -> -0.0966318370887767064`3.9851202360842626}}, {
     2, {$CellContext`a -> -149.7556529362621233759`7.175383225002508, \
$CellContext`b -> -0.0880271610883992944`3.944616695909173}}, {
     2, {$CellContext`a -> -149.7556415506537632609`7.175383191984008, \
$CellContext`b -> -0.0877711883456391423`3.943351978366389}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"795aead2-7525-4adf-ba91-e0b00fe70d5a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "150.0156583244781245412`7.176136592182365"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0399035258555351866`3.6010112714248503"}], 
        RowBox[{"c2", "\[Rule]", "0.8497539898422566962`4.929293212398855"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "150.0115495811439529916`7.17612469723077"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2379309316359118631`4.376450905112358"}], 
        
        RowBox[{"c2", "\[Rule]", "3.2123566099320473022`5.506823751154883"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "150.0160344767579658765`7.176137681139721"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0285332895255535832`3.455351843176243"}], 
        
        RowBox[{"c2", "\[Rule]", "0.8020026173028780292`4.904175785588831"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "150.0153748469568029122`7.176135771515769"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0576975292050150509`3.7611572156582733"}], 
        RowBox[{"c2", "\[Rule]", "1.1180563457577414876`5.048463690880496"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "150.0171505610358906324`7.176140912177269"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0156348876959292102`3.1940947660897674"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.3832501419190372793`4.5834823243474005"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "149.7557901639607109701`7.175383622965482"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0703710249403011606`3.847393876488181"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5070278510584084186`4.705031815800341"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "149.7602672919312567501`7.175396606522951"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2900283094806377915`4.462440391178855"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.1296926471629715749`5.328316931479793"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "149.7598934536095214298`7.175395522416159"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2724254595199784301`4.4352476921260635"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9284893420959077215`5.285217243055976"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "149.7574658096637278959`7.175388482340939"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1628099234063121181`4.21168087198599"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7367620929905464022`4.867327272958966"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "149.7571938699508677928`7.175387693718994"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1511665345896172907`4.179455657225347"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6177897884406987616`4.790840725492612"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -150.0156583244781245412`7.176136592182365, \
$CellContext`b2 -> 0.0399035258555351866`3.6010112714248503, $CellContext`c2 -> 
       0.8497539898422566962`4.929293212398855}}, {
     1, {$CellContext`a2 -> -150.0115495811439529916`7.17612469723077, \
$CellContext`b2 -> 0.2379309316359118631`4.376450905112358, $CellContext`c2 -> 
       3.2123566099320473022`5.506823751154883}}, {
     1, {$CellContext`a2 -> -150.0160344767579658765`7.176137681139721, \
$CellContext`b2 -> 0.0285332895255535832`3.455351843176243, $CellContext`c2 -> 
       0.8020026173028780292`4.904175785588831}}, {
     1, {$CellContext`a2 -> -150.0153748469568029122`7.176135771515769, \
$CellContext`b2 -> 0.0576975292050150509`3.7611572156582733, $CellContext`c2 -> 
       1.1180563457577414876`5.048463690880496}}, {
     1, {$CellContext`a2 -> -150.0171505610358906324`7.176140912177269, \
$CellContext`b2 -> -0.0156348876959292102`3.1940947660897674, $CellContext`c2 -> 
       0.3832501419190372793`4.5834823243474005}}}, {{
     2, {$CellContext`a2 -> -149.7557901639607109701`7.175383622965482, \
$CellContext`b2 -> -0.0703710249403011606`3.847393876488181, $CellContext`c2 -> 
       0.5070278510584084186`4.705031815800341}}, {
     2, {$CellContext`a2 -> -149.7602672919312567501`7.175396606522951, \
$CellContext`b2 -> -0.2900283094806377915`4.462440391178855, $CellContext`c2 -> \
-2.1296926471629715749`5.328316931479793}}, {
     2, {$CellContext`a2 -> -149.7598934536095214298`7.175395522416159, \
$CellContext`b2 -> -0.2724254595199784301`4.4352476921260635, $CellContext`c2 -> \
-1.9284893420959077215`5.285217243055976}}, {
     2, {$CellContext`a2 -> -149.7574658096637278959`7.175388482340939, \
$CellContext`b2 -> -0.1628099234063121181`4.21168087198599, $CellContext`c2 -> \
-0.7367620929905464022`4.867327272958966}}, {
     2, {$CellContext`a2 -> -149.7571938699508677928`7.175387693718994, \
$CellContext`b2 -> -0.1511665345896172907`4.179455657225347, $CellContext`c2 -> \
-0.6177897884406987616`4.790840725492612}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811747383*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"f199a46d-252b-4907-a0b2-01cee7feb0ed"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811750078*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"a6e9caf3-7e9a-419d-ad25-4cb4ac3efce1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"151485", "7.1950850287849270615`3.8570359306303583"},
     {"365720", "7.2009561574334632894`3.8573901667544406"},
     {"882995", "7.1984118928400571136`3.8572366933407385"},
     {"2131743", "7.1995841593501177513`3.8573074127486224"},
     {"5146547", "7.1993332703707499931`3.8572922783192665"},
     {"12402579", "7.202110464428425729`3.857459778202137"},
     {"29942536", "7.1840567982588670048`3.8563697572718447"},
     {"72287685", "7.1631960055080137195`3.855106834859016"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811751341*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"87b37a07-47db-4c06-a4f2-920648e0d58c"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811752496*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"fa65deb8-03da-4ed0-8534-552ba13edd8c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "7.0883518954733446549`3.8505452696110414"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "7.0883303104599137967`3.85054394712217"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "7.1206862588254908886`3.8525218509484893"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "7.1337973864013806136`3.85332077037696"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "7.1473097904785722889`3.85414260641621"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811753643*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"7abe3fbb-76d5-40bd-9c25-cd5650f5f541"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.81132281175488*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"f98c8bf8-6329-492a-88ff-7269e43af08c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "7.0713728301466636239`3.8495037355337383"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.8377393717559593611`3.8349125431459576"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.9699522564500773214`3.843229803229818"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "7.0180623718284396162`3.846217223614433"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "7.0737818695964485016`3.849651663580062"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113228117560043`*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"9870e6e5-2d69-4d1a-9c2b-d12a7b90025c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.928241889128767`, 7.195085028784927}, {
        12.809623292278363`, 7.200956157433463}, {13.69107481705591, 
        7.198411892840057}, {14.572450512911793`, 7.199584159350118}, {
        15.453836562327142`, 7.19933327037075}, {16.333414992820586`, 
        7.202110464428426}, {17.214790636107494`, 7.184056798258867}, {
        18.09616434067065, 7.163196005508014}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       11.928241889128767`, 7.195085028784927}}, {{12.809623292278363`, 
       7.200956157433463}}, {{13.69107481705591, 7.198411892840057}}, {{
       14.572450512911793`, 7.199584159350118}}, {{15.453836562327142`, 
       7.19933327037075}}, {{16.333414992820586`, 7.202110464428426}}, {{
       17.214790636107494`, 7.184056798258867}}, {{18.09616434067065, 
       7.163196005508014}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2P5LDXldEyTisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPALAniBk=

        "]]},
      Annotation[#, "Charting`Private`Tag$7927#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26ma9X0U9ZRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAEwzSiU=

        "]]},
      Annotation[#, "Charting`Private`Tag$7927#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.668568070639374`, 7.161034091123547},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.951308995014536`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.008467408854486`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.951308995014536`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.008467408854486`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{11.668568070639374`, 18.09616434067065}, {7.161034091123547, 
   7.202110464428426}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811858665*^9},
 CellLabel->
  "During evaluation of \
In[15]:=",ExpressionUUID->"724394ac-1e56-4159-ac0e-b22d4b021726"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Triplets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.81132259138094*^9}},ExpressionUUID->"48f0d896-5ba6-4912-8cf8-\
55b2c14cf00e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyanine_3_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.811322562001708*^9, 3.8113225929063673`*^9}, {3.811322816061357*^9, 
  3.811322817795486*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"4b827f34-cc96-4219-82bb-861769eac9ac"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "150.0135223793004968229`7.176130408589142"}]}], 
        RowBox[{"b", "\[Rule]", "0.0425690339231152501`3.6290937942546337"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "150.0181068720388850579`7.176143680655848"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0510660946238462102`3.7081326456337416"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "150.017163861045048634`7.1761409506803355"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0320295400426107157`3.5055507020609387"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "150.0170484440626523792`7.176140616552049"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0297239419987565881`3.473106405182092"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "150.0151226620258455569`7.176135041439828"}]}], 
        RowBox[{"b", "\[Rule]", "0.0081871174151285087`2.9131310188464723"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "149.7559883249774657088`7.17538419763561"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1281300615581383584`4.107651034796712"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "149.7541338845491338816`7.175378819698871"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0965538896832614651`3.9847697740651826"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "149.7544971862920419881`7.175379873290827"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1026922183652024118`4.011537535621686"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "149.753118942381576062`7.175375876305824"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.079619236683100475`3.901018009647144"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "149.7528311009124308839`7.175375041544699"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0748637774924882787`3.8742717370550928"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -150.0135223793004968229`7.176130408589142, \
$CellContext`b -> 0.0425690339231152501`3.6290937942546337}}, {
     1, {$CellContext`a -> -150.0181068720388850579`7.176143680655848, \
$CellContext`b -> -0.0510660946238462102`3.7081326456337416}}, {
     1, {$CellContext`a -> -150.017163861045048634`7.1761409506803355, \
$CellContext`b -> -0.0320295400426107157`3.5055507020609387}}, {
     1, {$CellContext`a -> -150.0170484440626523792`7.176140616552049, \
$CellContext`b -> -0.0297239419987565881`3.473106405182092}}, {
     1, {$CellContext`a -> -150.0151226620258455569`7.176135041439828, \
$CellContext`b -> 0.0081871174151285087`2.9131310188464723}}}, {{
     2, {$CellContext`a -> -149.7559883249774657088`7.17538419763561, \
$CellContext`b -> -0.1281300615581383584`4.107651034796712}}, {
     2, {$CellContext`a -> -149.7541338845491338816`7.175378819698871, \
$CellContext`b -> -0.0965538896832614651`3.9847697740651826}}, {
     2, {$CellContext`a -> -149.7544971862920419881`7.175379873290827, \
$CellContext`b -> -0.1026922183652024118`4.011537535621686}}, {
     2, {$CellContext`a -> -149.753118942381576062`7.175375876305824, \
$CellContext`b -> -0.079619236683100475`3.901018009647144}}, {
     2, {$CellContext`a -> -149.7528311009124308839`7.175375041544699, \
$CellContext`b -> -0.0748637774924882787`3.8742717370550928}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"4dd7f539-372a-42f3-8c4b-4071076b740f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "149.644013605282196977`7.175059347903947"}]}], 
        RowBox[{"b2", "\[Rule]", "14.9490649850068439974`6.174614029814229"}], 
        RowBox[{"c2", "\[Rule]", "150.2630670495414619836`7.176852249065816"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "150.0018095890271183634`7.176096498320939"}]}], 
        RowBox[{"b2", "\[Rule]", "0.577551373047547667`4.761590620665929"}], 
        RowBox[{"c2", "\[Rule]", "6.0446535404299126526`5.781371413585293"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "150.0160327129302970661`7.176137676033463"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0101015181317018407`3.004386647710855"}], 
        
        RowBox[{"c2", "\[Rule]", "0.389889780996583224`4.5909418524874095"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "150.0432911153565953555`7.176216581588809"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.0645806432322313384`5.027178565336778"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "10.1896174139815141046`6.00815787800879"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "149.9953753714629840488`7.17607786917824"}]}], 
        RowBox[{"b2", "\[Rule]", "0.773442165818505889`4.888427844855128"}], 
        RowBox[{"c2", "\[Rule]", "7.3980379897450339044`5.869116557135401"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "149.8373429663099614118`7.175620063183912"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.8738773870621980855`5.458468235176693"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "23.1574302428124028097`6.364690364498985"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "149.7711249216487772173`7.175428091761544"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6539724016296187825`4.81555942099572"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.5648450795699533344`5.659426043156282"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "149.8136679117687606322`7.175551437047546"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.0716894409948909406`5.316324652535094"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "16.3652843341630749308`6.213923555240437"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "149.7741793040000857218`7.175436948527997"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7658476623186543097`4.884142391050399"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.582320635160629152`5.746814777706499"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "149.7371000135822782795`7.175329417811022"}]}], 
        RowBox[{"b2", "\[Rule]", "0.4436287627099137487`4.647019695910955"}], 
        
        RowBox[{"c2", "\[Rule]", "4.265116325914939388`5.629930880524415"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -149.644013605282196977`7.175059347903947, \
$CellContext`b2 -> 14.9490649850068439974`6.174614029814229, $CellContext`c2 -> 
       150.2630670495414619836`7.176852249065816}}, {
     1, {$CellContext`a2 -> -150.0018095890271183634`7.176096498320939, \
$CellContext`b2 -> 0.577551373047547667`4.761590620665929, $CellContext`c2 -> 
       6.0446535404299126526`5.781371413585293}}, {
     1, {$CellContext`a2 -> -150.0160327129302970661`7.176137676033463, \
$CellContext`b2 -> 0.0101015181317018407`3.004386647710855, $CellContext`c2 -> 
       0.389889780996583224`4.5909418524874095}}, {
     1, {$CellContext`a2 -> -150.0432911153565953555`7.176216581588809, \
$CellContext`b2 -> -1.0645806432322313384`5.027178565336778, $CellContext`c2 -> \
-10.1896174139815141046`6.00815787800879}}, {
     1, {$CellContext`a2 -> -149.9953753714629840488`7.17607786917824, \
$CellContext`b2 -> 0.773442165818505889`4.888427844855128, $CellContext`c2 -> 
       7.3980379897450339044`5.869116557135401}}}, {{
     2, {$CellContext`a2 -> -149.8373429663099614118`7.175620063183912, \
$CellContext`b2 -> -2.8738773870621980855`5.458468235176693, $CellContext`c2 -> \
-23.1574302428124028097`6.364690364498985}}, {
     2, {$CellContext`a2 -> -149.7711249216487772173`7.175428091761544, \
$CellContext`b2 -> -0.6539724016296187825`4.81555942099572, $CellContext`c2 -> \
-4.5648450795699533344`5.659426043156282}}, {
     2, {$CellContext`a2 -> -149.8136679117687606322`7.175551437047546, \
$CellContext`b2 -> -2.0716894409948909406`5.316324652535094, $CellContext`c2 -> \
-16.3652843341630749308`6.213923555240437}}, {
     2, {$CellContext`a2 -> -149.7741793040000857218`7.175436948527997, \
$CellContext`b2 -> -0.7658476623186543097`4.884142391050399, $CellContext`c2 -> \
-5.582320635160629152`5.746814777706499}}, {
     2, {$CellContext`a2 -> -149.7371000135822782795`7.175329417811022, \
$CellContext`b2 -> 0.4436287627099137487`4.647019695910955, $CellContext`c2 -> 
       4.265116325914939388`5.629930880524415}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322818369995*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"0d53515d-018c-4d05-85dc-5a5d1bf57c3c"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183726187`*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"3f788923-f42f-4359-a474-296ea9445ef9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"150581", "7.2546229971690268101`3.8606148482688085"},
     {"363534", "7.2734102823052868558`3.86173808617113"},
     {"867361", "7.2865770556590749862`3.862523561932619"},
     {"2077646", "7.2740410422332155704`3.8617757471400744"},
     {"4984962", "7.2789627656221060903`3.862069497821234"},
     {"12011412", "7.2702733537252104412`3.861550740127628"},
     {"28941192", "7.2775964819304901354`3.8619879717600774"},
     {"69490507", "7.266434643499037449`3.861321371730337"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322818374012*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"f6f93371-4145-4e59-afe8-478d4408c07d"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322818375332*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"de49ec18-b85a-4384-80ea-34ef4434d256"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "7.0078585654796494708`3.8455853281983274"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "7.1830708614362501763`3.856310150796232"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "7.1475242812938519776`3.8541556394009984"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "7.1818875523100063063`3.8562386010415755"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "7.137316919245547453`3.8535349812215167"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322818376547*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"036a76d2-fafa-4b83-b9a7-c81fb83835c6"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322818377811*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"ea4f8b46-3131-401b-8173-47261a51588c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], 
      RowBox[{"-", "5.2607598719264414555`3.7210484788210443"}]},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.2772495329273416687`3.797769393047619"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.5066267212671125009`3.7408856378779833"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "7.3229053813634035208`3.8646834226911007"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "7.0280304627455336686`3.8468336352611656"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322818378942*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"cb8c4af1-6af5-40e2-835f-4a5cc73d5dcc"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.922256424370241`, 7.254622997169027}, {
        12.803628106657232`, 7.273410282305287}, {13.673210547417316`, 
        7.286577055659075}, {14.546746080017414`, 7.274041042233216}, {
        15.421936338480416`, 7.278962765622106}, {16.301367755838264`, 
        7.27027335372521}, {17.180776466985588`, 7.27759648193049}, {
        18.05670071127771, 7.2664346434990374`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       11.922256424370241`, 7.254622997169027}}, {{12.803628106657232`, 
       7.273410282305287}}, {{13.673210547417316`, 7.286577055659075}}, {{
       14.546746080017414`, 7.274041042233216}}, {{15.421936338480416`, 
       7.278962765622106}}, {{16.301367755838264`, 7.27027335372521}}, {{
       17.180776466985588`, 7.27759648193049}}, {{18.05670071127771, 
       7.2664346434990374`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2fK/ShHk4ZBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAEsDJMU=

        "]]},
      Annotation[#, "Charting`Private`Tag$8514#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2zEonFrFwix5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAH5sQm0=

        "]]},
      Annotation[#, "Charting`Private`Tag$8514#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.663992059860684`, 7.252847771697358},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{11.663992059860684`, 18.05670071127771}, {7.252847771697358, 
   7.286577055659075}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.81132281848974*^9},
 CellLabel->
  "During evaluation of \
In[16]:=",ExpressionUUID->"c04bcfcf-82d1-4d03-a466-6347befb3aa7"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
  3.77745893049183*^9, 3.777458930757757*^9}, {3.777523194146462*^9, 
  3.777523208828191*^9}, {3.777651248678207*^9, 3.7776512503278522`*^9}, {
  3.777653397289794*^9, 3.7776534354751387`*^9}, {3.7778669072232933`*^9, 
  3.77786690751103*^9}},ExpressionUUID->"e838e631-2610-4036-aa6d-\
a19d8a9a5a16"],

Cell[CellGroupData[{

Cell["Singlets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.811322584352894*^9}},ExpressionUUID->"71918410-8897-410b-9eb2-\
98c0a2294b1b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyanine_1_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.811322562001708*^9, 3.811322564390358*^9}, {3.8113226846602707`*^9, 
  3.811322684757039*^9}, {3.8113228256721563`*^9, 3.811322827428303*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"9a7750d2-ab2c-48a5-a32e-b6d35393b8bc"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "150.1532037409671715977`7.1765346029497845"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0342447819038081067`3.5345944046450763"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "150.1497900331544599339`7.176524729225601"}]}], 
        RowBox[{"b", "\[Rule]", "0.0163352879251147387`3.2131267937356385"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "150.1488118787262351361`7.176521899994511"}]}], 
        RowBox[{"b", "\[Rule]", "0.0299473798391281729`3.476358831026283"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "150.147938233472700631`7.176519373032013"}]}], 
        RowBox[{"b", "\[Rule]", "0.041250112494756172`3.6154251372686166"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "150.1467077882232956654`7.176515814023625"}]}], 
        RowBox[{"b", "\[Rule]", "0.0558324962095399363`3.7468870451134473"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "149.8909702699370996015`7.1757754708732415"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.076164017601034778`3.8817498447243697"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "149.890667500110311039`7.175774593626282"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0719001277498861058`3.8567296620243474"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "149.8883364172974097528`7.175767839474795"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0408256628318159689`3.610933244525994"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "149.8858802524498514686`7.175760722793101"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0101927675835391043`3.008292121500607"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "149.8826964849790215339`7.175751497725822"}]}], 
        RowBox[{"b", "\[Rule]", "0.0263620534125389334`3.420979235626146"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -150.1532037409671715977`7.1765346029497845, \
$CellContext`b -> -0.0342447819038081067`3.5345944046450763}}, {
     1, {$CellContext`a -> -150.1497900331544599339`7.176524729225601, \
$CellContext`b -> 0.0163352879251147387`3.2131267937356385}}, {
     1, {$CellContext`a -> -150.1488118787262351361`7.176521899994511, \
$CellContext`b -> 0.0299473798391281729`3.476358831026283}}, {
     1, {$CellContext`a -> -150.147938233472700631`7.176519373032013, \
$CellContext`b -> 0.041250112494756172`3.6154251372686166}}, {
     1, {$CellContext`a -> -150.1467077882232956654`7.176515814023625, \
$CellContext`b -> 0.0558324962095399363`3.7468870451134473}}}, {{
     2, {$CellContext`a -> -149.8909702699370996015`7.1757754708732415, \
$CellContext`b -> -0.076164017601034778`3.8817498447243697}}, {
     2, {$CellContext`a -> -149.890667500110311039`7.175774593626282, \
$CellContext`b -> -0.0719001277498861058`3.8567296620243474}}, {
     2, {$CellContext`a -> -149.8883364172974097528`7.175767839474795, \
$CellContext`b -> -0.0408256628318159689`3.610933244525994}}, {
     2, {$CellContext`a -> -149.8858802524498514686`7.175760722793101, \
$CellContext`b -> -0.0101927675835391043`3.008292121500607}}, {
     2, {$CellContext`a -> -149.8826964849790215339`7.175751497725822, \
$CellContext`b -> 0.0263620534125389334`3.420979235626146}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"9cb377a0-a973-492a-9d37-979b42e9aa87"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "150.1695699370639545123`7.176581937013562"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.513243042844347741`4.71032307109711"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.4890221848009979055`5.542703730900111"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "150.1554603890557189061`7.176541129899751"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1318411731259509223`4.12005105873305"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9502816352205775141`4.977852336336746"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "150.1527095879493458597`7.176533173687694"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0635206389109583824`3.8029148577141942"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5397862182402488607`4.732221792005198"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "150.1518869933807991401`7.176530794448175"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0449147036013059567`3.6523885380537457"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4406457104490478782`4.644089546755028"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "150.1503334339760726834`7.176526300959743"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0134230907231052687`3.1278525254786205"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2960822422066238246`4.471412360976129"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "149.8929768684137115997`7.175781284757901"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1317854187111535957`4.11986736076176"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3837662355013508053`4.584066762008363"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "149.9012976306688926798`7.175805392363956"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3495738875778221511`4.5435389843044565"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7931194104473571205`5.253609211799539"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "149.8976711825449399385`7.1757948856806575"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2616865862601111536`4.417781461797247"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2731100589826012115`5.104865949563102"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "149.8948673834969440577`7.175786762233284"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2003693872519115016`4.301831370073799"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9537763112058239567`4.979446531727172"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "149.88986009941979205`7.175772254250423"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1037682870861224155`4.016064647849135"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5297762922154006793`4.724092519475736"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -150.1695699370639545123`7.176581937013562, \
$CellContext`b2 -> -0.513243042844347741`4.71032307109711, $CellContext`c2 -> \
-3.4890221848009979055`5.542703730900111}}, {
     1, {$CellContext`a2 -> -150.1554603890557189061`7.176541129899751, \
$CellContext`b2 -> -0.1318411731259509223`4.12005105873305, $CellContext`c2 -> \
-0.9502816352205775141`4.977852336336746}}, {
     1, {$CellContext`a2 -> -150.1527095879493458597`7.176533173687694, \
$CellContext`b2 -> -0.0635206389109583824`3.8029148577141942, $CellContext`c2 -> \
-0.5397862182402488607`4.732221792005198}}, {
     1, {$CellContext`a2 -> -150.1518869933807991401`7.176530794448175, \
$CellContext`b2 -> -0.0449147036013059567`3.6523885380537457, $CellContext`c2 -> \
-0.4406457104490478782`4.644089546755028}}, {
     1, {$CellContext`a2 -> -150.1503334339760726834`7.176526300959743, \
$CellContext`b2 -> -0.0134230907231052687`3.1278525254786205, $CellContext`c2 -> \
-0.2960822422066238246`4.471412360976129}}}, {{
     2, {$CellContext`a2 -> -149.8929768684137115997`7.175781284757901, \
$CellContext`b2 -> -0.1317854187111535957`4.11986736076176, $CellContext`c2 -> \
-0.3837662355013508053`4.584066762008363}}, {
     2, {$CellContext`a2 -> -149.9012976306688926798`7.175805392363956, \
$CellContext`b2 -> -0.3495738875778221511`4.5435389843044565, $CellContext`c2 -> \
-1.7931194104473571205`5.253609211799539}}, {
     2, {$CellContext`a2 -> -149.8976711825449399385`7.1757948856806575, \
$CellContext`b2 -> -0.2616865862601111536`4.417781461797247, $CellContext`c2 -> \
-1.2731100589826012115`5.104865949563102}}, {
     2, {$CellContext`a2 -> -149.8948673834969440577`7.175786762233284, \
$CellContext`b2 -> -0.2003693872519115016`4.301831370073799, $CellContext`c2 -> \
-0.9537763112058239567`4.979446531727172}}, {
     2, {$CellContext`a2 -> -149.88986009941979205`7.175772254250423, \
$CellContext`b2 -> -0.1037682870861224155`4.016064647849135, $CellContext`c2 -> \
-0.5297762922154006793`4.724092519475736}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827828298*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"e2194031-01ad-47ac-b37b-2e686fa8ca34"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.81132282783171*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"db84cc06-89ca-4276-a484-76393f876abd"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"25302", "7.2513709644260364584`3.8604201232602846"},
     {"61102", "7.2762960497926911785`3.861910360838902"},
     {"147520", "7.2985772768937602351`3.8632382106666703"},
     {"356155", "7.3051812081667693022`3.8636309932656383"},
     {"859891", "7.2855443835594391189`3.862462008260134"},
     {"2075969", "7.2650495839500948136`3.8612385827031983"},
     {"5011842", "7.227588485158353393`3.8589934173099416"},
     {"12099711", "7.2163363049248001602`3.8583167645518586"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827832931*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"a6874dad-dbe7-48ac-9c3d-5d5d7bfbe1a8"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827834044*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"ad3246d2-dc8c-415b-b6c2-e30c3611fb02"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "7.1357362075637755794`3.853438786755262"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "7.0510832731445409749`3.848255843715989"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "7.0878983296773876432`3.8505174793111663"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "7.1309608812345830486`3.8531480540175305"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "7.1841134862232216562`3.856373184189765"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827835198*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"bca569bf-7bfc-46d6-97dc-0a84c3183334"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827836383*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"c7b304fa-039b-4c03-8fd6-b9d1b7d7af1a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "7.5264807614981199535`3.8765919558649515"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.916120930371921105`3.8398625784327205"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.9399484993845437231`3.841356247613919"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.9938598192593879332`3.8447169233217777"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "7.087840454527557732`3.850513933131515"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827837513*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"92a76fd0-45db-4b5e-a84a-9cfd9b01e56b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.138638722974616`, 7.2513709644260365`}, {
        11.020299877848188`, 7.276296049792691}, {11.901719038790421`, 
        7.29857727689376}, {12.783121308336453`, 7.305181208166769}, {
        13.66456091601092, 7.285544383559439}, {14.545938590593805`, 
        7.265049583950095}, {15.427314070159614`, 7.227588485158353}, {
        16.308692125984216`, 7.2163363049248}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.138638722974616`, 7.2513709644260365`}}, {{11.020299877848188`, 
       7.276296049792691}}, {{11.901719038790421`, 7.29857727689376}}, {{
       12.783121308336453`, 7.305181208166769}}, {{13.66456091601092, 
       7.285544383559439}}, {{14.545938590593805`, 7.265049583950095}}, {{
       15.427314070159614`, 7.227588485158353}}, {{16.308692125984216`, 
       7.2163363049248}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2UVUb8/51yTisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAH/Lir0=

        "]]},
      Annotation[#, "Charting`Private`Tag$9061#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2+nmXjspKyzmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJVDVBk=

        "]]},
      Annotation[#, "Charting`Private`Tag$9061#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.878875189948603, 7.211400476966912},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{9.878875189948603, 16.308692125984216`}, {7.211400476966912, 
   7.305181208166769}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827945022*^9},
 CellLabel->
  "During evaluation of \
In[17]:=",ExpressionUUID->"8f0b8f47-565d-48fb-840f-0683934acf23"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Triplets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.81132259138094*^9}},ExpressionUUID->"0559418f-a8d1-45d7-a596-\
430ec7ac16d4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyanine_3_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.811322562001708*^9, 3.8113225929063673`*^9}, {3.811322694068659*^9, 
  3.811322694237417*^9}, {3.811322831193584*^9, 3.811322832896123*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"6c9ccb28-86f8-4792-b933-df9ffc78e2a1"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "150.1528297139852554665`7.176533521134329"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0329386932031325852`3.5177063651456235"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "150.1490869210966252467`7.176522695533768"}]}], 
        RowBox[{"b", "\[Rule]", "0.0266687591417246947`3.426002809074254"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "150.1506997668541600888`7.176527360538831"}]}], 
        RowBox[{"b", "\[Rule]", "0.00205973798373053`2.313811977914123"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "150.1501064481942648854`7.176525644426089"}]}], 
        RowBox[{"b", "\[Rule]", "0.0106196267278659655`3.0261092518794386"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "150.1490531432528143796`7.176522597833988"}]}], 
        RowBox[{"b", "\[Rule]", "0.0248030521698622483`3.394505126752332"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "149.8867216384267635476`7.175763160702934"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0432157519651507199`3.6356420742370386"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "149.8873967544921868011`7.175765116836996"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.052962077772305563`3.723965014712351"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "149.8871069005725757961`7.175764276992671"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0489218635177287378`3.6895029917013744"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "149.8859947814278825717`7.175761054640798"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0341020563822202402`3.532780568098768"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "149.8836623864452235466`7.175754296476678"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0048046112722386972`2.6816582558649213"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -150.1528297139852554665`7.176533521134329, \
$CellContext`b -> -0.0329386932031325852`3.5177063651456235}}, {
     1, {$CellContext`a -> -150.1490869210966252467`7.176522695533768, \
$CellContext`b -> 0.0266687591417246947`3.426002809074254}}, {
     1, {$CellContext`a -> -150.1506997668541600888`7.176527360538831, \
$CellContext`b -> 0.00205973798373053`2.313811977914123}}, {
     1, {$CellContext`a -> -150.1501064481942648854`7.176525644426089, \
$CellContext`b -> 0.0106196267278659655`3.0261092518794386}}, {
     1, {$CellContext`a -> -150.1490531432528143796`7.176522597833988, \
$CellContext`b -> 0.0248030521698622483`3.394505126752332}}}, {{
     2, {$CellContext`a -> -149.8867216384267635476`7.175763160702934, \
$CellContext`b -> -0.0432157519651507199`3.6356420742370386}}, {
     2, {$CellContext`a -> -149.8873967544921868011`7.175765116836996, \
$CellContext`b -> -0.052962077772305563`3.723965014712351}}, {
     2, {$CellContext`a -> -149.8871069005725757961`7.175764276992671, \
$CellContext`b -> -0.0489218635177287378`3.6895029917013744}}, {
     2, {$CellContext`a -> -149.8859947814278825717`7.175761054640798, \
$CellContext`b -> -0.0341020563822202402`3.532780568098768}}, {
     2, {$CellContext`a -> -149.8836623864452235466`7.175754296476678, \
$CellContext`b -> -0.0048046112722386972`2.6816582558649213}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"8b564cf3-ab56-4473-9bed-4d6b6e130085"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "150.1814086801551866301`7.176616173631159"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.9335000524650961529`4.970114346693562"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "7.0784552967922742539`5.849938493668145"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "150.1432492415217438975`7.17650581017426"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2079492397989433083`4.317957337051386"}], 
        
        RowBox[{"c2", "\[Rule]", "1.3976321535063431778`5.145392883338463"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "150.1518762703341849374`7.176530763433179"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0334941275577639447`3.5249686699377314"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2639072540854668913`4.421451327946428"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "150.1531652834299279675`7.176534491717405"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0663264445084673498`3.8216867171575712"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.46526575952838084`4.667701092518112"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "150.1530768993318929461`7.176534236080187"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0643068559866031425`3.808257277098751"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4545623134480795691`4.657593426681523"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "149.8804198863207091108`7.175744901088806"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1370065374109909473`4.136741290468681"}], 
        
        RowBox[{"c2", "\[Rule]", "1.2864745881378634174`5.109401211968441"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "149.8886845974379866675`7.175768848309382"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0893993025301953043`3.9513341305580085"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2564950276685283304`4.409078950433989"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "149.8921791660126530132`7.1757789735177075"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1800798511622931641`4.255465123044099"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8381253735528616522`4.923308988760966"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "149.8935495242448610043`7.175782943946994"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2129860426434194431`4.328351144276511"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.030711437167386002`5.013137095170022"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "149.8899870815760948517`7.175772622171418"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1361069058815347066`4.133880161280885"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.638656008851360979`4.805267002628818"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -150.1814086801551866301`7.176616173631159, \
$CellContext`b2 -> -0.9335000524650961529`4.970114346693562, $CellContext`c2 -> \
-7.0784552967922742539`5.849938493668145}}, {
     1, {$CellContext`a2 -> -150.1432492415217438975`7.17650581017426, \
$CellContext`b2 -> 0.2079492397989433083`4.317957337051386, $CellContext`c2 -> 
       1.3976321535063431778`5.145392883338463}}, {
     1, {$CellContext`a2 -> -150.1518762703341849374`7.176530763433179, \
$CellContext`b2 -> -0.0334941275577639447`3.5249686699377314, $CellContext`c2 -> \
-0.2639072540854668913`4.421451327946428}}, {
     1, {$CellContext`a2 -> -150.1531652834299279675`7.176534491717405, \
$CellContext`b2 -> -0.0663264445084673498`3.8216867171575712, $CellContext`c2 -> \
-0.46526575952838084`4.667701092518112}}, {
     1, {$CellContext`a2 -> -150.1530768993318929461`7.176534236080187, \
$CellContext`b2 -> -0.0643068559866031425`3.808257277098751, $CellContext`c2 -> \
-0.4545623134480795691`4.657593426681523}}}, {{
     2, {$CellContext`a2 -> -149.8804198863207091108`7.175744901088806, \
$CellContext`b2 -> 0.1370065374109909473`4.136741290468681, $CellContext`c2 -> 
       1.2864745881378634174`5.109401211968441}}, {
     2, {$CellContext`a2 -> -149.8886845974379866675`7.175768848309382, \
$CellContext`b2 -> -0.0893993025301953043`3.9513341305580085, $CellContext`c2 -> \
-0.2564950276685283304`4.409078950433989}}, {
     2, {$CellContext`a2 -> -149.8921791660126530132`7.1757789735177075, \
$CellContext`b2 -> -0.1800798511622931641`4.255465123044099, $CellContext`c2 -> \
-0.8381253735528616522`4.923308988760966}}, {
     2, {$CellContext`a2 -> -149.8935495242448610043`7.175782943946994, \
$CellContext`b2 -> -0.2129860426434194431`4.328351144276511, $CellContext`c2 -> \
-1.030711437167386002`5.013137095170022}}, {
     2, {$CellContext`a2 -> -149.8899870815760948517`7.175772622171418, \
$CellContext`b2 -> -0.1361069058815347066`4.133880161280885, $CellContext`c2 -> \
-0.638656008851360979`4.805267002628818}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333156853`*^9},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"c02e5bb9-286d-4a23-a211-030f9998879b"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333185987`*^9},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"68d10e52-3eb6-47fb-90ee-741a82e1ac71"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"25284", "7.2889058060743865397`3.8626623379132576"},
     {"61040", "7.3441781175864901954`3.8659432012197237"},
     {"147363", "7.3244631963004280806`3.864775801117975"},
     {"355765", "7.3145538979680573277`3.864187844397264"},
     {"858892", "7.2934062972076372233`3.862930407683433"},
     {"2073548", "7.2937600452265511919`3.862951471515712"},
     {"4954813", "7.2671064926199697709`3.8613615244176094"},
     {"11960692", "7.2659396683867898403`3.8612917874441908"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.811322833319997*^9},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"c2445324-4011-45cf-9e51-44b0107dd72a"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.811322833321316*^9},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"ab6bbe56-d4af-4b1a-a430-391d04019227"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "7.2411695670614504294`3.8598087175091327"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "7.1209521411114868883`3.852538066949263"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "7.1727272365064322912`3.8556843158580953"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "7.1868445167656336281`3.856538249247851"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "7.2216503296312968274`3.8586364561777557"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.811322833322637*^9},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"85f1664b-78a2-4ff4-9bf4-d571ca6af716"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.811322833324149*^9},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"366cd989-bd98-4068-a470-50b360eb6430"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "8.1903222567241638075`3.9133009898634348"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.9270567972070269391`3.8405487485741094"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "7.0667181539694148285`3.8492177704406947"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "7.0645046400602176107`3.8490817147152625"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "7.1590385888844716433`3.8548547033724954"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.811322833325521*^9},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"3b0f7933-e356-4240-91fd-87f3ff550772"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.137927063592189`, 7.2889058060743865`}, {
        11.019284665958338`, 7.34417811758649}, {11.900654209588096`, 
        7.324463196300428}, {12.782025679504525`, 7.314553897968057}, {
        13.663398465471795`, 7.293406297207637}, {14.544771707665161`, 
        7.293760045226551}, {15.415869985377155`, 7.26710649261997}, {
        16.297136164344735`, 7.26593966838679}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.137927063592189`, 7.2889058060743865`}}, {{11.019284665958338`, 
       7.34417811758649}}, {{11.900654209588096`, 7.324463196300428}}, {{
       12.782025679504525`, 7.314553897968057}}, {{13.663398465471795`, 
       7.293406297207637}}, {{14.544771707665161`, 7.293760045226551}}, {{
       15.415869985377155`, 7.26710649261997}}, {{16.297136164344735`, 
       7.26593966838679}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2wu5r1b9+k3FYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAPW8dtU=

        "]]},
      Annotation[#, "Charting`Private`Tag$9597#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2k1davC5MVHBYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfANY2fIU=

        "]]},
      Annotation[#, "Charting`Private`Tag$9597#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.878620083221964, 7.261593087875696},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{9.878620083221964, 16.297136164344735`}, {7.261593087875696, 
   7.34417811758649}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228334395323`*^9},
 CellLabel->
  "During evaluation of \
In[18]:=",ExpressionUUID->"1f57fe1e-f81c-4875-a0b8-18934db193b7"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Cyclopropene", "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
  3.7778669099831257`*^9, 3.777866914230576*^9}, {3.811322508359969*^9, 
  3.811322510971436*^9}, {3.8113227457863894`*^9, 3.8113227486256657`*^9}, {
  3.811323384302882*^9, 
  3.8113233866286907`*^9}},ExpressionUUID->"2d03c9f0-e4a3-41a4-8cfe-\
2e4197a5dabd"],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.7775231829717607`*^9, 3.777523190205817*^9}, {3.777653709792136*^9, 
   3.777653722712954*^9}, {3.7776537758163548`*^9, 3.777653776104186*^9}, 
   3.777731826638612*^9, {3.7778669032475224`*^9, 
   3.7778669087423697`*^9}},ExpressionUUID->"9866eb65-5bb5-4c32-b8ab-\
9023e8a2a9c4"],

Cell[CellGroupData[{

Cell["Singlets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.811322584352894*^9}},ExpressionUUID->"19be0910-72c8-4d35-a56b-\
793891f6369a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopropene_1_AVDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.811322562001708*^9, 3.811322564390358*^9}, {3.811322810108039*^9, 
  3.811322811246703*^9}, {3.811323390631658*^9, 3.811323392951745*^9}},
 CellLabel->"In[41]:=",ExpressionUUID->"2473d860-e3bd-4a65-8045-913ca0d9b24a"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.2942669412730793965`7.065558305466709"}]}], 
        RowBox[{"b", "\[Rule]", "0.0079166906935607406`2.898543677312593"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.2938010318839303636`7.065556565550482"}]}], 
        RowBox[{"b", "\[Rule]", "0.016291071457244545`3.211949648621975"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.2935993066160875742`7.065555812215001"}]}], 
        RowBox[{"b", "\[Rule]", "0.0196053501650761061`3.2923746035044847"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.2936772110696210802`7.065556103146429"}]}], 
        RowBox[{"b", "\[Rule]", "0.0184709962617128874`3.266490320415653"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.290831536996265072`7.065545475950714"}]}], 
        RowBox[{"b", "\[Rule]", "0.0537649753886790538`3.7304994513379293"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0425078184616864974`7.064617105859261"}]}], 
        RowBox[{"b", "\[Rule]", "0.0260450442285636678`3.4157250992693817"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0441469615603011789`7.064623240385207"}]}], 
        RowBox[{"b", "\[Rule]", "0.0008570586341489896`1.933010534427613"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.04358120600750226`7.064621123043488"}]}], 
        RowBox[{"b", "\[Rule]", "0.0090337195296513288`2.9558666028718648"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0418111311893767379`7.064614498466919"}]}], 
        RowBox[{"b", "\[Rule]", "0.0308730871433853249`3.489580058775972"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0391489436735241725`7.064604534932232"}]}], 
        RowBox[{"b", "\[Rule]", "0.0598818898591731083`3.777295498124904"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0410214139988482884`7.064611542885807"}]}], 
        RowBox[{"b", "\[Rule]", "0.0374465008415872103`3.5734112416298855"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0416201871417030134`7.064613783845063"}]}], 
        RowBox[{"b", "\[Rule]", "0.0274159190987111091`3.4380028098696087"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0423268200765960501`7.064616428463859"}]}], 
        RowBox[{"b", "\[Rule]", "0.016478749509377888`3.2169242521558665"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0466618044974467239`7.064632652066922"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0408369114341014111`3.61105288821777"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0407432985007574189`7.064610502011043"}]}], 
        RowBox[{"b", "\[Rule]", "0.0292425067752424828`3.466014599202071"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0839297577579998233`7.064772101731726"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8248335247827045524`4.916366304230175"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0587750996308926688`7.064677982648653"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.3632543720074115634`4.56021085002379"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0478114329307004482`7.064636954429472"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1719226088384657458`4.2353329927320695"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0381050160170133267`7.064600627853765"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0202501337724948563`3.306427896511895"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0339286077180673828`7.064584996577128"}]}], 
        RowBox[{"b", "\[Rule]", "0.034475129220966641`3.5375059026897318"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0256838185105578987`7.064554136692279"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.12713835384289493`4.104276583989394"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0234645093228067481`7.06454582954062"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0843036843672624048`3.925846555234539"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0123444441143618633`7.0645042033538346"}]}], 
        RowBox[{"b", "\[Rule]", "0.113824552999450615`4.056235953465155"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0177820607224532523`7.064524558700993"}]}], 
        RowBox[{"b", "\[Rule]", "0.0293721901150408721`3.4679363305682567"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0172712650914093047`7.0645226466129625"}]}], 
        RowBox[{"b", "\[Rule]", "0.0361809035193690134`3.5584794079792053"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0238452563066857692`7.064547254735459"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1239950250660232511`4.093404260729034"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0215483659899149416`7.06453865704882"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0764431004124088292`3.883338293044077"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0170994289467074623`7.064522003367833"}]}], 
        RowBox[{"b", "\[Rule]", "0.0059924987427829313`2.7776079515913836"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0168692538072576781`7.064521141737155"}]}], 
        RowBox[{"b", "\[Rule]", "0.009982894976212001`2.999256502196791"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0144237606366033333`7.064511987246173"}]}], 
        RowBox[{"b", "\[Rule]", "0.0437846346650358972`3.641321730345606"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0151980073575401775`7.064514885592308"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0874196846232659502`3.941609235388336"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.011231286515624106`7.064500036206586"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0157522484929934099`3.197342554214661"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0111463615088496226`7.064499718284995"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0143375655771601461`3.1564754172900504"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0094213523385064946`7.064493260564705"}]}], 
        RowBox[{"b", "\[Rule]", "0.0111941378719660721`3.048990651567079"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0054748521744016898`7.064478486140541"}]}], 
        RowBox[{"b", "\[Rule]", "0.0607946790559787398`3.7838655700992034"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0056306074705219089`7.064479069247678"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1167874936504090383`4.067396338243656"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0016586954882740201`7.064464199202328"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0392982105752607072`3.5943727754394708"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0010270504735956365`7.064461834402598"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0280109632358736642`3.44732804351946"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "115.9939489569201498398`7.064435334027232"}]}], 
        RowBox[{"b", "\[Rule]", "0.0819709661970292602`3.9136600541736675"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "115.9960530878617817052`7.064443212060328"}]}], 
        RowBox[{"b", "\[Rule]", "0.0542172845759422636`3.7341377625396395"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -116.2942669412730793965`7.065558305466709, \
$CellContext`b -> 0.0079166906935607406`2.898543677312593}}, {
     1, {$CellContext`a -> -116.2938010318839303636`7.065556565550482, \
$CellContext`b -> 0.016291071457244545`3.211949648621975}}, {
     1, {$CellContext`a -> -116.2935993066160875742`7.065555812215001, \
$CellContext`b -> 0.0196053501650761061`3.2923746035044847}}, {
     1, {$CellContext`a -> -116.2936772110696210802`7.065556103146429, \
$CellContext`b -> 0.0184709962617128874`3.266490320415653}}, {
     1, {$CellContext`a -> -116.290831536996265072`7.065545475950714, \
$CellContext`b -> 0.0537649753886790538`3.7304994513379293}}}, {{
     2, {$CellContext`a -> -116.0425078184616864974`7.064617105859261, \
$CellContext`b -> 0.0260450442285636678`3.4157250992693817}}, {
     2, {$CellContext`a -> -116.0441469615603011789`7.064623240385207, \
$CellContext`b -> 0.0008570586341489896`1.933010534427613}}, {
     2, {$CellContext`a -> -116.04358120600750226`7.064621123043488, \
$CellContext`b -> 0.0090337195296513288`2.9558666028718648}}, {
     2, {$CellContext`a -> -116.0418111311893767379`7.064614498466919, \
$CellContext`b -> 0.0308730871433853249`3.489580058775972}}, {
     2, {$CellContext`a -> -116.0391489436735241725`7.064604534932232, \
$CellContext`b -> 0.0598818898591731083`3.777295498124904}}}, {{
     3, {$CellContext`a -> -116.0410214139988482884`7.064611542885807, \
$CellContext`b -> 0.0374465008415872103`3.5734112416298855}}, {
     3, {$CellContext`a -> -116.0416201871417030134`7.064613783845063, \
$CellContext`b -> 0.0274159190987111091`3.4380028098696087}}, {
     3, {$CellContext`a -> -116.0423268200765960501`7.064616428463859, \
$CellContext`b -> 0.016478749509377888`3.2169242521558665}}, {
     3, {$CellContext`a -> -116.0466618044974467239`7.064632652066922, \
$CellContext`b -> -0.0408369114341014111`3.61105288821777}}, {
     3, {$CellContext`a -> -116.0407432985007574189`7.064610502011043, \
$CellContext`b -> 0.0292425067752424828`3.466014599202071}}}, {{
     4, {$CellContext`a -> -116.0839297577579998233`7.064772101731726, \
$CellContext`b -> -0.8248335247827045524`4.916366304230175}}, {
     4, {$CellContext`a -> -116.0587750996308926688`7.064677982648653, \
$CellContext`b -> -0.3632543720074115634`4.56021085002379}}, {
     4, {$CellContext`a -> -116.0478114329307004482`7.064636954429472, \
$CellContext`b -> -0.1719226088384657458`4.2353329927320695}}, {
     4, {$CellContext`a -> -116.0381050160170133267`7.064600627853765, \
$CellContext`b -> -0.0202501337724948563`3.306427896511895}}, {
     4, {$CellContext`a -> -116.0339286077180673828`7.064584996577128, \
$CellContext`b -> 0.034475129220966641`3.5375059026897318}}}, {{
     5, {$CellContext`a -> -116.0256838185105578987`7.064554136692279, \
$CellContext`b -> -0.12713835384289493`4.104276583989394}}, {
     5, {$CellContext`a -> -116.0234645093228067481`7.06454582954062, \
$CellContext`b -> -0.0843036843672624048`3.925846555234539}}, {
     5, {$CellContext`a -> -116.0123444441143618633`7.0645042033538346, \
$CellContext`b -> 0.113824552999450615`4.056235953465155}}, {
     5, {$CellContext`a -> -116.0177820607224532523`7.064524558700993, \
$CellContext`b -> 0.0293721901150408721`3.4679363305682567}}, {
     5, {$CellContext`a -> -116.0172712650914093047`7.0645226466129625, \
$CellContext`b -> 0.0361809035193690134`3.5584794079792053}}}, {{
     6, {$CellContext`a -> -116.0238452563066857692`7.064547254735459, \
$CellContext`b -> -0.1239950250660232511`4.093404260729034}}, {
     6, {$CellContext`a -> -116.0215483659899149416`7.06453865704882, \
$CellContext`b -> -0.0764431004124088292`3.883338293044077}}, {
     6, {$CellContext`a -> -116.0170994289467074623`7.064522003367833, \
$CellContext`b -> 0.0059924987427829313`2.7776079515913836}}, {
     6, {$CellContext`a -> -116.0168692538072576781`7.064521141737155, \
$CellContext`b -> 0.009982894976212001`2.999256502196791}}, {
     6, {$CellContext`a -> -116.0144237606366033333`7.064511987246173, \
$CellContext`b -> 0.0437846346650358972`3.641321730345606}}}, {{
     7, {$CellContext`a -> -116.0151980073575401775`7.064514885592308, \
$CellContext`b -> -0.0874196846232659502`3.941609235388336}}, {
     7, {$CellContext`a -> -116.011231286515624106`7.064500036206586, \
$CellContext`b -> -0.0157522484929934099`3.197342554214661}}, {
     7, {$CellContext`a -> -116.0111463615088496226`7.064499718284995, \
$CellContext`b -> -0.0143375655771601461`3.1564754172900504}}, {
     7, {$CellContext`a -> -116.0094213523385064946`7.064493260564705, \
$CellContext`b -> 0.0111941378719660721`3.048990651567079}}, {
     7, {$CellContext`a -> -116.0054748521744016898`7.064478486140541, \
$CellContext`b -> 0.0607946790559787398`3.7838655700992034}}}, {{
     8, {$CellContext`a -> -116.0056306074705219089`7.064479069247678, \
$CellContext`b -> -0.1167874936504090383`4.067396338243656}}, {
     8, {$CellContext`a -> -116.0016586954882740201`7.064464199202328, \
$CellContext`b -> -0.0392982105752607072`3.5943727754394708}}, {
     8, {$CellContext`a -> -116.0010270504735956365`7.064461834402598, \
$CellContext`b -> -0.0280109632358736642`3.44732804351946}}, {
     8, {$CellContext`a -> -115.9939489569201498398`7.064435334027232, \
$CellContext`b -> 0.0819709661970292602`3.9136600541736675}}, {
     8, {$CellContext`a -> -115.9960530878617817052`7.064443212060328, \
$CellContext`b -> 0.0542172845759422636`3.7341377625396395}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811323393266964*^9},
 CellLabel->
  "During evaluation of \
In[41]:=",ExpressionUUID->"98deee91-2265-4b98-ba3a-4694d9c9b766"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.2959541040883806318`7.065564606036849"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0518206780539374814`3.7145030912657253"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5243694977766419907`4.71963742113291"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.2944657684424356603`7.065559047975097"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0042190427655905164`2.6252139275543973"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.153586273818207969`4.186352404032852"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.2935667251900611063`7.065555690540759"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0209745712736977563`3.321693092486663"}], 
        
        RowBox[{"c2", "\[Rule]", "0.0122618183569995366`3.088554878327093"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.2967797314550892906`7.065567689240727"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0538786623379119631`3.731416804822385"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.366474681420848325`4.564043975978413"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.2972007693782359183`7.065569261546651"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0619542564954520328`3.792071149436596"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3961951009736144891`4.597909101103387"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0380622750905246221`7.064600467887762"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1608524364133080975`4.206427643496252"}], 
        
        RowBox[{"c2", "\[Rule]", "1.0106449426636832101`5.004598607099173"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0449005634215779992`7.064626060726222"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0241086812807223341`3.382173455579919"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1974034398751240149`4.2953547162453125"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0453261383124043959`7.064627653424281"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0348944809670280326`3.542756742858748"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2621940251872092453`4.4186227908712645"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0474932907649758818`7.064635763820406"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0772009282881581105`3.8876225224601"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4406292935325193949`4.6440733661616225"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0468782726756558077`7.0646334621793905"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0666547663226398218`3.8238312102181418"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4049187439921854148`4.607367881050852"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0395679979332612675`7.064606103304851"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0855302839602546106`3.932119913887733"}], 
        
        RowBox[{"c2", "\[Rule]", "0.3926794171705509373`4.594038137726943"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0379007399217954344`7.064599863311299"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1339033889594029303`4.126791568705385"}], 
        
        RowBox[{"c2", "\[Rule]", "0.7289795537154988292`4.862715347477013"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0370984462705337137`7.064596860560405"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1554782884440061297`4.191669751129444"}], 
        
        RowBox[{"c2", "\[Rule]", "0.864705958391565499`4.936868451559945"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0546113351353483267`7.064662401471089"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2258638288631858171`4.353846686064611"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9461056338670476018`4.975939628626316"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0478903139071888972`7.064637249631603"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0969511848773711438`3.9865531211254983"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4451430756625322505`4.648499622180449"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.2873113348742748485`7.06553232936404"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "8.2402405556048297086`5.915939890149403"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "67.5143265988942999911`6.829395940277611"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0751411681192735159`7.064739220518251"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.9175797210917768787`4.962643806903609"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.6653221238023609985`5.6688816355980745"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0706366834042455594`7.064722366687231"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7939970086075193167`4.899818866220932"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.8863745723181577496`5.5895446559784405"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.045949049793293284`7.064629984636591"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1952455248049914938`4.290581088261137"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8076701410939121084`4.907234027665473"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.043115940359683691`7.064619381777781"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.137862960075980534`4.139447599059251"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.590067166938789911`4.770901449897409"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0538666520786676983`7.06465961474184"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.1829564919107045107`5.072968771956273"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "9.8302137488143070954`5.992562961262585"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.035946986282866078`7.064592550945578"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.534008715041871751`4.727548344788312"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.011746808048759938`5.603333515739921"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0051935411403292164`7.064477432983542"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3163779814542229119`4.500206250850676"}], 
        
        RowBox[{"c2", "\[Rule]", "1.3049960905913182696`5.115609210649655"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0157918287066252105`7.064517108513783"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0658909312935987285`3.818825645850962"}], 
        
        RowBox[{"c2", "\[Rule]", "0.1093616442980715198`4.03886503140807"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0260586664929718381`7.064555539779441"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1505343519279863651`4.1776356172082485"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7323501186180124689`4.8647187562376795"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0308109292057423545`7.064573327500844"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4102074568477573346`4.613003550811476"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.926519751093537014`5.46635145951529"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0254286794481828338`7.064553181682966"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2156899239829414006`4.333829857384332"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2156082054669832271`5.084793622945422"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0233820874465635598`7.0645455210221755"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1589311786857761921`4.201209104274132"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8809177843972606503`4.944935377823234"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0230468645925441251`7.064544266226432"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1501069809214158612`4.17640089014567"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8341243763151414692`4.921230813131727"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0192403770206084346`7.064530017646419"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0606580898369571964`3.7828887299718295"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4337524211110282413`4.637241911942389"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0299263740164263936`7.064570016665568"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6131999657208826449`4.787602121904399"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "4.6640890008593887117`5.66876682910373"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0128025258981381285`7.064505918188572"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0608143095232790767`3.7840057801905687"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3080043575575673875`4.488556860818039"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0136786096658880751`7.064509197799969"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0857763425602790092`3.9333675243027697"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4762147011811225239`4.677802798341621"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0138725391860390346`7.064509923769968"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0902998279190607572`3.955686922695859"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4990713482552408542`4.698162637684547"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"7", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0138371245566446532`7.064509791196335"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0896024842246268965`3.952320050622964"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4964141622476603843`4.695844163032724"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0154877323514313048`7.064515970155461"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.4985241135552825886`4.697686169930965"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.6728530222124970983`5.565003549385522"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0052322002717204441`7.064477577713654"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1542295217938606799`4.1881675120094455"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8844048694504786923`4.946651125098051"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0103660687897786374`7.064496797203939"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3106425203302648486`4.492260901105743"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9978185870760249987`5.300556049351"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "115.9939407474223429517`7.06443530328994"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0949003659489605633`3.9772678871302203"}], 
        RowBox[{"c2", "\[Rule]", "0.1454775087535437883`4.162795855320173"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"8", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0008427220079028075`7.064461144297508"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0459497310480129692`3.662282973726359"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3976001894112398682`4.59944658261722"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -116.2959541040883806318`7.065564606036849, \
$CellContext`b2 -> -0.0518206780539374814`3.7145030912657253, $CellContext`c2 -> \
-0.5243694977766419907`4.71963742113291}}, {
     1, {$CellContext`a2 -> -116.2944657684424356603`7.065559047975097, \
$CellContext`b2 -> -0.0042190427655905164`2.6252139275543973, $CellContext`c2 -> \
-0.153586273818207969`4.186352404032852}}, {
     1, {$CellContext`a2 -> -116.2935667251900611063`7.065555690540759, \
$CellContext`b2 -> 0.0209745712736977563`3.321693092486663, $CellContext`c2 -> 
       0.0122618183569995366`3.088554878327093}}, {
     1, {$CellContext`a2 -> -116.2967797314550892906`7.065567689240727, \
$CellContext`b2 -> -0.0538786623379119631`3.731416804822385, $CellContext`c2 -> \
-0.366474681420848325`4.564043975978413}}, {
     1, {$CellContext`a2 -> -116.2972007693782359183`7.065569261546651, \
$CellContext`b2 -> -0.0619542564954520328`3.792071149436596, $CellContext`c2 -> \
-0.3961951009736144891`4.597909101103387}}}, {{
     2, {$CellContext`a2 -> -116.0380622750905246221`7.064600467887762, \
$CellContext`b2 -> 0.1608524364133080975`4.206427643496252, $CellContext`c2 -> 
       1.0106449426636832101`5.004598607099173}}, {
     2, {$CellContext`a2 -> -116.0449005634215779992`7.064626060726222, \
$CellContext`b2 -> -0.0241086812807223341`3.382173455579919, $CellContext`c2 -> \
-0.1974034398751240149`4.2953547162453125}}, {
     2, {$CellContext`a2 -> -116.0453261383124043959`7.064627653424281, \
$CellContext`b2 -> -0.0348944809670280326`3.542756742858748, $CellContext`c2 -> \
-0.2621940251872092453`4.4186227908712645}}, {
     2, {$CellContext`a2 -> -116.0474932907649758818`7.064635763820406, \
$CellContext`b2 -> -0.0772009282881581105`3.8876225224601, $CellContext`c2 -> \
-0.4406292935325193949`4.6440733661616225}}, {
     2, {$CellContext`a2 -> -116.0468782726756558077`7.0646334621793905, \
$CellContext`b2 -> -0.0666547663226398218`3.8238312102181418, $CellContext`c2 -> \
-0.4049187439921854148`4.607367881050852}}}, {{
     3, {$CellContext`a2 -> -116.0395679979332612675`7.064606103304851, \
$CellContext`b2 -> 0.0855302839602546106`3.932119913887733, $CellContext`c2 -> 
       0.3926794171705509373`4.594038137726943}}, {
     3, {$CellContext`a2 -> -116.0379007399217954344`7.064599863311299, \
$CellContext`b2 -> 0.1339033889594029303`4.126791568705385, $CellContext`c2 -> 
       0.7289795537154988292`4.862715347477013}}, {
     3, {$CellContext`a2 -> -116.0370984462705337137`7.064596860560405, \
$CellContext`b2 -> 0.1554782884440061297`4.191669751129444, $CellContext`c2 -> 
       0.864705958391565499`4.936868451559945}}, {
     3, {$CellContext`a2 -> -116.0546113351353483267`7.064662401471089, \
$CellContext`b2 -> -0.2258638288631858171`4.353846686064611, $CellContext`c2 -> \
-0.9461056338670476018`4.975939628626316}}, {
     3, {$CellContext`a2 -> -116.0478903139071888972`7.064637249631603, \
$CellContext`b2 -> -0.0969511848773711438`3.9865531211254983, $CellContext`c2 -> \
-0.4451430756625322505`4.648499622180449}}}, {{
     4, {$CellContext`a2 -> -116.2873113348742748485`7.06553232936404, \
$CellContext`b2 -> -8.2402405556048297086`5.915939890149403, $CellContext`c2 -> \
-67.5143265988942999911`6.829395940277611}}, {
     4, {$CellContext`a2 -> -116.0751411681192735159`7.064739220518251, \
$CellContext`b2 -> -0.9175797210917768787`4.962643806903609, $CellContext`c2 -> \
-4.6653221238023609985`5.6688816355980745}}, {
     4, {$CellContext`a2 -> -116.0706366834042455594`7.064722366687231, \
$CellContext`b2 -> -0.7939970086075193167`4.899818866220932, $CellContext`c2 -> \
-3.8863745723181577496`5.5895446559784405}}, {
     4, {$CellContext`a2 -> -116.045949049793293284`7.064629984636591, \
$CellContext`b2 -> -0.1952455248049914938`4.290581088261137, $CellContext`c2 -> \
-0.8076701410939121084`4.907234027665473}}, {
     4, {$CellContext`a2 -> -116.043115940359683691`7.064619381777781, \
$CellContext`b2 -> -0.137862960075980534`4.139447599059251, $CellContext`c2 -> \
-0.590067166938789911`4.770901449897409}}}, {{
     5, {$CellContext`a2 -> -116.0538666520786676983`7.06465961474184, \
$CellContext`b2 -> -1.1829564919107045107`5.072968771956273, $CellContext`c2 -> \
-9.8302137488143070954`5.992562961262585}}, {
     5, {$CellContext`a2 -> -116.035946986282866078`7.064592550945578, \
$CellContext`b2 -> -0.534008715041871751`4.727548344788312, $CellContext`c2 -> \
-4.011746808048759938`5.603333515739921}}, {
     5, {$CellContext`a2 -> -116.0051935411403292164`7.064477432983542, \
$CellContext`b2 -> 0.3163779814542229119`4.500206250850676, $CellContext`c2 -> 
       1.3049960905913182696`5.115609210649655}}, {
     5, {$CellContext`a2 -> -116.0157918287066252105`7.064517108513783, \
$CellContext`b2 -> 0.0658909312935987285`3.818825645850962, $CellContext`c2 -> 
       0.1093616442980715198`4.03886503140807}}, {
     5, {$CellContext`a2 -> -116.0260586664929718381`7.064555539779441, \
$CellContext`b2 -> -0.1505343519279863651`4.1776356172082485, $CellContext`c2 -> \
-0.7323501186180124689`4.8647187562376795}}}, {{
     6, {$CellContext`a2 -> -116.0308109292057423545`7.064573327500844, \
$CellContext`b2 -> -0.4102074568477573346`4.613003550811476, $CellContext`c2 -> \
-2.926519751093537014`5.46635145951529}}, {
     6, {$CellContext`a2 -> -116.0254286794481828338`7.064553181682966, \
$CellContext`b2 -> -0.2156899239829414006`4.333829857384332, $CellContext`c2 -> \
-1.2156082054669832271`5.084793622945422}}, {
     6, {$CellContext`a2 -> -116.0233820874465635598`7.0645455210221755, \
$CellContext`b2 -> -0.1589311786857761921`4.201209104274132, $CellContext`c2 -> \
-0.8809177843972606503`4.944935377823234}}, {
     6, {$CellContext`a2 -> -116.0230468645925441251`7.064544266226432, \
$CellContext`b2 -> -0.1501069809214158612`4.17640089014567, $CellContext`c2 -> \
-0.8341243763151414692`4.921230813131727}}, {
     6, {$CellContext`a2 -> -116.0192403770206084346`7.064530017646419, \
$CellContext`b2 -> -0.0606580898369571964`3.7828887299718295, $CellContext`c2 -> \
-0.4337524211110282413`4.637241911942389}}}, {{
     7, {$CellContext`a2 -> -116.0299263740164263936`7.064570016665568, \
$CellContext`b2 -> -0.6131999657208826449`4.787602121904399, $CellContext`c2 -> \
-4.6640890008593887117`5.66876682910373}}, {
     7, {$CellContext`a2 -> -116.0128025258981381285`7.064505918188572, \
$CellContext`b2 -> -0.0608143095232790767`3.7840057801905687, $CellContext`c2 -> \
-0.3080043575575673875`4.488556860818039}}, {
     7, {$CellContext`a2 -> -116.0136786096658880751`7.064509197799969, \
$CellContext`b2 -> -0.0857763425602790092`3.9333675243027697, $CellContext`c2 -> \
-0.4762147011811225239`4.677802798341621}}, {
     7, {$CellContext`a2 -> -116.0138725391860390346`7.064509923769968, \
$CellContext`b2 -> -0.0902998279190607572`3.955686922695859, $CellContext`c2 -> \
-0.4990713482552408542`4.698162637684547}}, {
     7, {$CellContext`a2 -> -116.0138371245566446532`7.064509791196335, \
$CellContext`b2 -> -0.0896024842246268965`3.952320050622964, $CellContext`c2 -> \
-0.4964141622476603843`4.695844163032724}}}, {{
     8, {$CellContext`a2 -> -116.0154877323514313048`7.064515970155461, \
$CellContext`b2 -> -0.4985241135552825886`4.697686169930965, $CellContext`c2 -> \
-3.6728530222124970983`5.565003549385522}}, {
     8, {$CellContext`a2 -> -116.0052322002717204441`7.064477577713654, \
$CellContext`b2 -> -0.1542295217938606799`4.1881675120094455, $CellContext`c2 -> \
-0.8844048694504786923`4.946651125098051}}, {
     8, {$CellContext`a2 -> -116.0103660687897786374`7.064496797203939, \
$CellContext`b2 -> -0.3106425203302648486`4.492260901105743, $CellContext`c2 -> \
-1.9978185870760249987`5.300556049351}}, {
     8, {$CellContext`a2 -> -115.9939407474223429517`7.06443530328994, \
$CellContext`b2 -> 0.0949003659489605633`3.9772678871302203, $CellContext`c2 -> 
       0.1454775087535437883`4.162795855320173}}, {
     8, {$CellContext`a2 -> -116.0008427220079028075`7.064461144297508, \
$CellContext`b2 -> -0.0459497310480129692`3.662282973726359, $CellContext`c2 -> \
-0.3976001894112398682`4.59944658261722}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.81132339327705*^9},
 CellLabel->
  "During evaluation of \
In[41]:=",ExpressionUUID->"584b5fc1-5614-4fb6-a1dd-ce53ac74adaf"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.8113233932831993`*^9},
 CellLabel->
  "During evaluation of \
In[41]:=",ExpressionUUID->"2901aca6-9878-481c-8ecd-a8373fa27e82"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm], 
      TagBox["\<\"4\"\>",
       HoldForm], 
      TagBox["\<\"5\"\>",
       HoldForm], 
      TagBox["\<\"6\"\>",
       HoldForm], 
      TagBox["\<\"7\"\>",
       HoldForm]},
     {"3751", "6.6800020633819547911`3.824776596624537", 
      "6.7784849674378504503`3.8311326372584578", 
      "7.2835138699344481594`3.862340951586034", 
      "7.6298737247761749813`3.8825173503943677", 
      "7.7474179326252157196`3.8891569845116067", 
      "7.8345553213937142445`3.894014351545454", 
      "8.0530292811297794486`3.905959278207039"},
     {"10533", "6.6730269688034713482`3.8243228800401714", 
      "7.0350921472002774237`3.8472697902936526", 
      "7.0610893611762755029`3.8488717077163033", 
      "7.2034596049467838341`3.8575411251091083", 
      "7.4925854794585227125`3.8746317063117623", 
      "7.8900711748101590715`3.8970809209138415", 
      "7.9281001752285291673`3.8991691290244086"},
     {"33602", "6.780223775004546205`3.8312440275906483", 
      "6.8968120468626894493`3.8386483906804543", 
      "7.0950671304440540155`3.850956508918722", 
      "7.5969563832217490429`3.8806396329752353", 
      "7.6050259197460245986`3.8811006985709358", 
      "7.6933135338018239224`3.8861134320640733", 
      "8.1025406701071442939`3.9086212196189387"},
     {"98352", "6.7647100196070439893`3.830249184587193", 
      "7.0134678029583321646`3.8459328075951578", 
      "7.0243365747622688033`3.846605312843943", 
      "7.4927754149331899924`3.8746427154464973", 
      "7.5606264617462919375`3.878557781957242", 
      "7.753823492894547087`3.88951591055636", 
      "7.8532884558717608314`3.8950515496352645"},
     {"299711", "6.8268020486827811766`3.834217310144613", 
      "6.8509358269438536126`3.835749899480455", 
      "7.2237375298091990317`3.858761957761378", 
      "7.365869673951859653`3.8672240305134276", 
      "7.550326952137817571`3.8779657583093052", 
      "7.7789044995030440788`3.890918439750559", 
      "8.0850298710893255816`3.907681628797188"},
     {"977854", "6.8282864297902143846`3.8343117304081735", 
      "6.8292208687861180039`3.834371158778425", 
      "7.0445693287236341718`3.8478544475694307", 
      "7.5305600571049904346`3.876827276421866", 
      "7.5817743346196273535`3.87977085385882", 
      "7.7523015600740068365`3.889430658176974", 
      "8.0624261890641140127`3.906465751726562"},
     {"3354890", "6.8118608208469479948`3.8332657659265497", 
      "6.8351622028094336514`3.834748825114411", 
      "7.0114821881203148735`3.84580983509634", 
      "7.5219737763601699498`3.876331815020716", 
      "7.5481225577562724993`3.8778389431257962", 
      "7.751737740155811629`3.8893990710693016", 
      "8.0457703717950188604`3.9055676335440417"},
     {"12438005", "6.8195755208971648997`3.833757343180049", 
      "6.8469294945798493401`3.835495855795964", 
      "6.9254139347082563916`3.840445736463866", 
      "7.4911868142173778651`3.8745506275839063", 
      "7.5235000630020607559`3.876419928944641", 
      "7.7286709203405044022`3.8881048158342226", 
      "8.0174596457795956894`3.904036782674772"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {
     None, {"nDet", "1", "2", "3", "4", "5", "6", "7"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811323393285095*^9},
 CellLabel->
  "During evaluation of \
In[41]:=",ExpressionUUID->"ac747aa4-a250-4b50-a742-0b4b56bb2460"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811323393287155*^9},
 CellLabel->
  "During evaluation of \
In[41]:=",ExpressionUUID->"51843065-3a84-46aa-b0f4-9bdd9f32d523"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm], 
      TagBox["\<\"state 5\"\>",
       HoldForm], 
      TagBox["\<\"state 6\"\>",
       HoldForm], 
      TagBox["\<\"state 7\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.8507146748773992684`3.8357358799837353", 
      "6.8911618004975405682`3.838292447017911", 
      "5.7235662949884105188`3.7576667175354186", 
      "7.3085190319480206611`3.8638293822364194", 
      "7.3585488577993674042`3.866792177763089", 
      "7.5938524869656074401`3.8804621565752986", 
      "7.8541946984989658986`3.8951016628416677"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.7934332790404994284`3.8320893143839863", 
      "6.8621903131304353707`3.8364627584296063", 
      "6.3953813672477766161`3.805866447290501", 
      "7.3562314707151736926`3.8666553862638002", 
      "7.4083723866161417249`3.869722804314785", 
      "7.6891144187900879459`3.8858763235231604", 
      "7.9495978884468998515`3.900345161455805"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.8033390476474115971`3.8327221147726007", 
      "6.8374726274313575303`3.8348956007265973", 
      "6.6882287098880688347`3.8253111157682853", 
      "7.6533346335364811353`3.883850702787328", 
      "7.5239449057442797653`3.8764456067588777", 
      "7.6859361217989219384`3.885696770700081", 
      "7.9612966006356638005`3.9009838039995044"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.853625124965484261`3.8359203459923976", 
      "6.7216315811226809984`3.827474704701399", 
      "6.9544736555552431057`3.8422642662995967", 
      "7.5074894371427207673`3.8754947298295463", 
      "7.532328178473832736`3.8769292336753947", 
      "7.734995900378946132`3.888460087855261", 
      "8.1560212247619290338`3.9114783472906285"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.8486322014197771324`3.835603843508349", 
      "6.8052475967630829956`3.8328439308548243", 
      "6.990684778257796772`3.8445197195013905", 
      "7.4439541585391904022`3.871803689988717", 
      "7.5214387014525856401`3.8763009204241334", 
      "7.7649509040751993894`3.890138714133266", 
      "8.02133016977536073`3.9042463929091347"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3", "state 4", "state 5", "state 6", 
       "state 7"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811323393288965*^9},
 CellLabel->
  "During evaluation of \
In[41]:=",ExpressionUUID->"709c495d-b656-4f39-aa9c-00390bff6f0d"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811323393291026*^9},
 CellLabel->
  "During evaluation of \
In[41]:=",ExpressionUUID->"4402c43e-685d-4798-8e12-faec5495beaf"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm], 
      TagBox["\<\"state 5\"\>",
       HoldForm], 
      TagBox["\<\"state 6\"\>",
       HoldForm], 
      TagBox["\<\"state 7\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "7.0175941102644889824`3.846188245502345", 
      "6.9766213047516512091`3.843645149850258", 
      "0.2351817293668044817`2.3714035795495616", 
      "6.5875351072345234016`3.8187229427310547", 
      "7.21491328229983786`3.858231115575738", 
      "7.2389832550123092147`3.859677572033316", 
      "7.6318787069629454578`3.8826314595320874"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.7910151309829993593`3.8319346981143827", 
      "6.9814900303074507448`3.8439481221762097", 
      "5.968126363075781704`3.77583800987439", 
      "7.0346543747643366373`3.847242764625063", 
      "7.320872082319707097`3.8645628184873555", 
      "7.6644472205177667234`3.884480837894134", 
      "7.8704462734353164421`3.89599935861007"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.7549704353592634476`3.829623452575159", 
      "6.9788573395642883312`3.8437843206538593", 
      "6.0662354224885568499`3.782919260690062", 
      "7.8470340289937610123`3.8947055359496368", 
      "7.3520984743121733374`3.8664113153753314", 
      "7.6161435539386266313`3.881735121313372", 
      "7.7062823824254698124`3.8868449188843837"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.7834295671705113762`3.831449320049636", 
      "6.5897377141008188772`3.818868129072677", 
      "6.8254505043588657998`3.8341313216615314", 
      "7.6460702886386746613`3.883438286074797", 
      "7.4486507065579825593`3.872077609155263", 
      "7.6982968166674856647`3.886394651803485", 
      "8.2406684964196763588`3.915962443800287"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "6.8116220872640846906`3.8332505450497165", 
      "6.7840830426446814272`3.831491155395712", 
      "6.9140003642495218017`3.8397293980862774", 
      "7.3781524278854764276`3.8679476232282393", 
      "7.5636875347140595238`3.8787335793014472", 
      "7.7107175232744937787`3.8870947933427233", 
      "8.0643132271275792533`3.906567387922286"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3", "state 4", "state 5", "state 6", 
       "state 7"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811323393292823*^9},
 CellLabel->
  "During evaluation of \
In[41]:=",ExpressionUUID->"16adaca7-96f3-4f28-a85f-bf8e70f1d7fa"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.229777750081887, 6.680002063381955}, {9.262268464836541, 
        6.673026968803471}, {10.422340867989348`, 6.780223775004546}, {
        11.49630815914679, 6.764710019607044}, {12.61057395600124, 
        6.826802048682781}, {13.793115653619372`, 6.828286429790214}, {
        15.025929540965171`, 6.811860820846948}, {16.33626726263978, 
        6.819575520897165}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       8.229777750081887, 6.680002063381955}}, {{9.262268464836541, 
       6.673026968803471}}, {{10.422340867989348`, 6.780223775004546}}, {{
       11.49630815914679, 6.764710019607044}}, {{12.61057395600124, 
       6.826802048682781}}, {{13.793115653619372`, 6.828286429790214}}, {{
       15.025929540965171`, 6.811860820846948}}, {{16.33626726263978, 
       6.819575520897165}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rb7Z+xXTpR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAGuYWF0=

        "]]},
      Annotation[#, "Charting`Private`Tag$25455#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP22w8cMGARknFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAPpmVyU=

        "]]},
      Annotation[#, "Charting`Private`Tag$25455#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.888488912096594, 6.664401443193097},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{7.888488912096594, 16.33626726263978}, {6.664401443193097, 
   6.828286429790214}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.8113233933764544`*^9},
 CellLabel->
  "During evaluation of \
In[41]:=",ExpressionUUID->"665e3dd5-ab71-4ae2-8980-6c32be8221ef"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.229777750081887, 6.7784849674378505`}, {9.262268464836541, 
        7.035092147200277}, {10.422340867989348`, 6.8968120468626894`}, {
        11.49630815914679, 7.013467802958332}, {12.61057395600124, 
        6.850935826943854}, {13.793115653619372`, 6.829220868786118}, {
        15.025929540965171`, 6.835162202809434}, {16.33626726263978, 
        6.846929494579849}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       8.229777750081887, 6.7784849674378505`}}, {{9.262268464836541, 
       7.035092147200277}}, {{10.422340867989348`, 6.8968120468626894`}}, {{
       11.49630815914679, 7.013467802958332}}, {{12.61057395600124, 
       6.850935826943854}}, {{13.793115653619372`, 6.829220868786118}}, {{
       15.025929540965171`, 6.835162202809434}}, {{16.33626726263978, 
       6.846929494579849}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ccFCO3omSDusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAFgSXDk=

        "]]},
      Annotation[#, "Charting`Private`Tag$25895#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP21z4EZvG/kHZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAKMkie0=

        "]]},
      Annotation[#, "Charting`Private`Tag$25895#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.888488912096594, 6.764229013006605},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{7.888488912096594, 16.33626726263978}, {6.764229013006605, 
   7.035092147200277}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.81132339351653*^9},
 CellLabel->
  "During evaluation of \
In[41]:=",ExpressionUUID->"8a8f7300-63a8-43ff-af59-2b68a388e3af"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.229777750081887, 7.283513869934448}, {9.262268464836541, 
        7.0610893611762755`}, {10.422340867989348`, 7.095067130444054}, {
        11.49630815914679, 7.024336574762269}, {12.61057395600124, 
        7.223737529809199}, {13.793115653619372`, 7.044569328723634}, {
        15.025929540965171`, 7.011482188120315}, {16.33626726263978, 
        6.925413934708256}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       8.229777750081887, 7.283513869934448}}, {{9.262268464836541, 
       7.0610893611762755`}}, {{10.422340867989348`, 7.095067130444054}}, {{
       11.49630815914679, 7.024336574762269}}, {{12.61057395600124, 
       7.223737529809199}}, {{13.793115653619372`, 7.044569328723634}}, {{
       15.025929540965171`, 7.011482188120315}}, {{16.33626726263978, 
       6.925413934708256}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2VrdEJ7x7Iuaw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AJ0IjMU=

        "]]},
      Annotation[#, "Charting`Private`Tag$26335#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2PYvkw/KlztmvuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAKX7aqU=

        "]]},
      Annotation[#, "Charting`Private`Tag$26335#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.888488912096594, 6.905519493862356},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{7.888488912096594, 16.33626726263978}, {6.905519493862356, 
   7.283513869934448}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811323393662271*^9},
 CellLabel->
  "During evaluation of \
In[41]:=",ExpressionUUID->"4197013a-1a11-442f-800d-01706fb3c854"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.229777750081887, 7.629873724776175}, {9.262268464836541, 
        7.203459604946784}, {10.422340867989348`, 7.596956383221749}, {
        11.49630815914679, 7.49277541493319}, {12.61057395600124, 
        7.36586967395186}, {13.793115653619372`, 7.53056005710499}, {
        15.025929540965171`, 7.52197377636017}, {16.33626726263978, 
        7.491186814217378}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       8.229777750081887, 7.629873724776175}}, {{9.262268464836541, 
       7.203459604946784}}, {{10.422340867989348`, 7.596956383221749}}, {{
       11.49630815914679, 7.49277541493319}}, {{12.61057395600124, 
       7.36586967395186}}, {{13.793115653619372`, 7.53056005710499}}, {{
       15.025929540965171`, 7.52197377636017}}, {{16.33626726263978, 
       7.491186814217378}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2uksOZr6xlnVYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAMPAeN0=

        "]]},
      Annotation[#, "Charting`Private`Tag$26775#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2L71nn10UKeWw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AGzekAU=

        "]]},
      Annotation[#, "Charting`Private`Tag$26775#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.888488912096594, 7.179769931622929},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{7.888488912096594, 16.33626726263978}, {7.179769931622929, 
   7.629873724776175}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811323393813354*^9},
 CellLabel->
  "During evaluation of \
In[41]:=",ExpressionUUID->"89dbb424-8d05-46c4-8013-b67c0f9d0fde"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.229777750081887, 7.747417932625216}, {9.262268464836541, 
        7.492585479458523}, {10.422340867989348`, 7.605025919746025}, {
        11.49630815914679, 7.560626461746292}, {12.61057395600124, 
        7.550326952137818}, {13.793115653619372`, 7.581774334619627}, {
        15.025929540965171`, 7.5481225577562725`}, {16.33626726263978, 
        7.523500063002061}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       8.229777750081887, 7.747417932625216}}, {{9.262268464836541, 
       7.492585479458523}}, {{10.422340867989348`, 7.605025919746025}}, {{
       11.49630815914679, 7.560626461746292}}, {{12.61057395600124, 
       7.550326952137818}}, {{13.793115653619372`, 7.581774334619627}}, {{
       15.025929540965171`, 7.5481225577562725`}}, {{16.33626726263978, 
       7.523500063002061}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2VwU689TzZR1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAEVtVR0=

        "]]},
      Annotation[#, "Charting`Private`Tag$27215#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP22y5YWwndkXFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAPabbRU=

        "]]},
      Annotation[#, "Charting`Private`Tag$27215#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.888488912096594, 7.478428120949263},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{7.888488912096594, 16.33626726263978}, {7.478428120949263, 
   7.747417932625216}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811323393966441*^9},
 CellLabel->
  "During evaluation of \
In[41]:=",ExpressionUUID->"15b33e99-860c-43b3-af06-f02764dcd9e3"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.229777750081887, 7.834555321393714}, {9.262268464836541, 
        7.890071174810159}, {10.422340867989348`, 7.693313533801824}, {
        11.49630815914679, 7.753823492894547}, {12.61057395600124, 
        7.778904499503044}, {13.793115653619372`, 7.752301560074007}, {
        15.025929540965171`, 7.751737740155812}, {16.33626726263978, 
        7.728670920340504}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       8.229777750081887, 7.834555321393714}}, {{9.262268464836541, 
       7.890071174810159}}, {{10.422340867989348`, 7.693313533801824}}, {{
       11.49630815914679, 7.753823492894547}}, {{12.61057395600124, 
       7.778904499503044}}, {{13.793115653619372`, 7.752301560074007}}, {{
       15.025929540965171`, 7.751737740155812}}, {{16.33626726263978, 
       7.728670920340504}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2bStP3JVKkHNYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfANhpggE=

        "]]},
      Annotation[#, "Charting`Private`Tag$27655#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Wu6H2HZ8kXFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAAn4bEU=

        "]]},
      Annotation[#, "Charting`Private`Tag$27655#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.888488912096594, 7.682382553745804},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{7.888488912096594, 16.33626726263978}, {7.682382553745804, 
   7.890071174810159}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.8113233941195183`*^9},
 CellLabel->
  "During evaluation of \
In[41]:=",ExpressionUUID->"72e8a18d-6294-424f-9779-38bca3281329"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{8.229777750081887, 8.05302928112978}, {9.262268464836541, 
        7.928100175228529}, {10.422340867989348`, 8.102540670107144}, {
        11.49630815914679, 7.853288455871761}, {12.61057395600124, 
        8.085029871089326}, {13.793115653619372`, 8.062426189064114}, {
        15.025929540965171`, 8.045770371795019}, {16.33626726263978, 
        8.017459645779596}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       8.229777750081887, 8.05302928112978}}, {{9.262268464836541, 
       7.928100175228529}}, {{10.422340867989348`, 8.102540670107144}}, {{
       11.49630815914679, 7.853288455871761}}, {{12.61057395600124, 
       8.085029871089326}}, {{13.793115653619372`, 8.062426189064114}}, {{
       15.025929540965171`, 8.045770371795019}}, {{16.33626726263978, 
       8.017459645779596}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Lx/cZN6UJe+w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ABCWmZE=

        "]]},
      Annotation[#, "Charting`Private`Tag$28095#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2XsdNzbjb5RxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HALI6QQE=

        "]]},
      Annotation[#, "Charting`Private`Tag$28095#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{7.888488912096594, 7.839441110636462},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
       6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{7.888488912096594, 16.33626726263978}, {7.839441110636462, 
   8.102540670107144}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811323394267622*^9},
 CellLabel->
  "During evaluation of \
In[41]:=",ExpressionUUID->"b1492ebc-27b5-45e0-aa61-4be672e62006"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Triplets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.81132259138094*^9}},ExpressionUUID->"bbd4e75b-5205-4f33-bb16-\
f3f2b7e43109"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopropene_3_AVDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.811322562001708*^9, 3.8113225929063673`*^9}, {3.811322816061357*^9, 
   3.811322817795486*^9}, 3.811323397850224*^9},
 CellLabel->"In[42]:=",ExpressionUUID->"071f6ae3-30e1-47ee-bb49-cbbca415c942"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.2999011004330043306`7.065579345411558"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0902627048806055321`3.955508343776636"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.2971570822912070753`7.065569098403736"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0317389527366772686`3.5015925926083145"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.2962966025827995509`7.065565885058017"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0138812356271064332`3.1424281262160725"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.2953999213735585272`7.065562536497368"}]}], 
        RowBox[{"b", "\[Rule]", "0.0033955859727267867`2.530914730829317"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.294205007177566813`7.065558074177208"}]}], 
        RowBox[{"b", "\[Rule]", "0.0234931940834499017`3.370942066522786"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0441748400378259021`7.06462334472022"}]}], 
        RowBox[{"b", "\[Rule]", "0.052791510621630254`3.722564089454107"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0509649584908515862`7.0646487559457976"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.066334016049769684`3.8217362915160025"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0510338103965750634`7.064649013608402"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0675116461920831634`3.829378697878043"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0509661493356929896`7.064648760402266"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0663865552820100541`3.8220801342166233"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0447256081344846734`7.064625405960932"}]}], 
        RowBox[{"b", "\[Rule]", "0.0292269808567359318`3.4657839551117786"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0522858697150923035`7.06465369912909"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1268763489351611151`4.103380672652225"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0482664318523831071`7.064638657202933"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0596778933065104378`3.775813483675298"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0490613507627273293`7.064641632066105"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0727800112517185543`3.862012118391724"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0463422678364366902`7.06463145622727"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.029445088711034486`3.469012867083425"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0434779498237247708`7.064620736605821"}]}], 
        RowBox[{"b", "\[Rule]", "0.0135949908826061214`3.1333789206667944"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0145128548387134515`7.064512320765957"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2314714098075533744`4.364497356781184"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "116.0063312870889831174`7.064481692399427"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0895816772849712672`3.9522191897093406"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "115.9986328636910855039`7.064452870750594"}]}], 
        RowBox[{"b", "\[Rule]", "0.0419338807446526241`3.6225650557734568"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "115.9985944835034104017`7.064452727056603"}]}], 
        RowBox[{"b", "\[Rule]", "0.042565035961104003`3.6290530046425786"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "115.9651608446496879878`7.064327534696751"}]}], 
        RowBox[{"b", "\[Rule]", "0.5578772674805185794`4.746538665033038"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -116.2999011004330043306`7.065579345411558, \
$CellContext`b -> -0.0902627048806055321`3.955508343776636}}, {
     1, {$CellContext`a -> -116.2971570822912070753`7.065569098403736, \
$CellContext`b -> -0.0317389527366772686`3.5015925926083145}}, {
     1, {$CellContext`a -> -116.2962966025827995509`7.065565885058017, \
$CellContext`b -> -0.0138812356271064332`3.1424281262160725}}, {
     1, {$CellContext`a -> -116.2953999213735585272`7.065562536497368, \
$CellContext`b -> 0.0033955859727267867`2.530914730829317}}, {
     1, {$CellContext`a -> -116.294205007177566813`7.065558074177208, \
$CellContext`b -> 0.0234931940834499017`3.370942066522786}}}, {{
     2, {$CellContext`a -> -116.0441748400378259021`7.06462334472022, \
$CellContext`b -> 0.052791510621630254`3.722564089454107}}, {
     2, {$CellContext`a -> -116.0509649584908515862`7.0646487559457976, \
$CellContext`b -> -0.066334016049769684`3.8217362915160025}}, {
     2, {$CellContext`a -> -116.0510338103965750634`7.064649013608402, \
$CellContext`b -> -0.0675116461920831634`3.829378697878043}}, {
     2, {$CellContext`a -> -116.0509661493356929896`7.064648760402266, \
$CellContext`b -> -0.0663865552820100541`3.8220801342166233}}, {
     2, {$CellContext`a -> -116.0447256081344846734`7.064625405960932, \
$CellContext`b -> 0.0292269808567359318`3.4657839551117786}}}, {{
     3, {$CellContext`a -> -116.0522858697150923035`7.06465369912909, \
$CellContext`b -> -0.1268763489351611151`4.103380672652225}}, {
     3, {$CellContext`a -> -116.0482664318523831071`7.064638657202933, \
$CellContext`b -> -0.0596778933065104378`3.775813483675298}}, {
     3, {$CellContext`a -> -116.0490613507627273293`7.064641632066105, \
$CellContext`b -> -0.0727800112517185543`3.862012118391724}}, {
     3, {$CellContext`a -> -116.0463422678364366902`7.06463145622727, \
$CellContext`b -> -0.029445088711034486`3.469012867083425}}, {
     3, {$CellContext`a -> -116.0434779498237247708`7.064620736605821, \
$CellContext`b -> 0.0135949908826061214`3.1333789206667944}}}, {{
     4, {$CellContext`a -> -116.0145128548387134515`7.064512320765957, \
$CellContext`b -> -0.2314714098075533744`4.364497356781184}}, {
     4, {$CellContext`a -> -116.0063312870889831174`7.064481692399427, \
$CellContext`b -> -0.0895816772849712672`3.9522191897093406}}, {
     4, {$CellContext`a -> -115.9986328636910855039`7.064452870750594, \
$CellContext`b -> 0.0419338807446526241`3.6225650557734568}}, {
     4, {$CellContext`a -> -115.9985944835034104017`7.064452727056603, \
$CellContext`b -> 0.042565035961104003`3.6290530046425786}}, {
     4, {$CellContext`a -> -115.9651608446496879878`7.064327534696751, \
$CellContext`b -> 0.5578772674805185794`4.746538665033038}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811323398230356*^9},
 CellLabel->
  "During evaluation of \
In[42]:=",ExpressionUUID->"c8382652-8299-4f94-9f32-62f54049a54d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.3305049844577894191`7.0656936133463235"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.3940756509963432297`5.144286341852949"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "13.8847403993040021675`6.142537764230049"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.299976030307362862`7.0655796252193666"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1463363797036712766`4.165352306579792"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1620365107764063506`5.065219773647788"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.2974955383738659975`7.065570362315931"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0568536103770293094`3.7547580489188292"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3751004723878470504`4.57414761108569"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.2972939655979729423`7.0655696095738385"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0509901827491649473`3.707486568484667"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3379973546655135053`4.528913301287519"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.2972214470911751505`7.065569338764467"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.048893818571590475`3.6892539566708615"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3248642245578040044`4.5117018876065815"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "115.9862643411774172364`7.064406561002444"}]}], 
        RowBox[{"b2", "\[Rule]", "2.0816288429251188496`5.318403296817646"}], 
        
        RowBox[{
        "c2", "\[Rule]", "17.7657115667524401204`6.249582606890096"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0479997305552330999`7.06463765910931"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0286056475561272221`3.456451783490242"}], 
        
        RowBox[{"c2", "\[Rule]", "0.7544660359670122274`4.877639693781434"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0509942781068133399`7.064648865667814"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0672427826565909353`3.827645677215338"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0064184986646304799`2.8074334551845976"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0520916250570451211`7.064652972220067"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1006672788677290542`4.002888329377238"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2571421976029897305`4.410173351175579"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0453009286371326425`7.06462755907818"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0197231272283666034`3.2949757762414413"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.019273397623626537`3.2849582812939637"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.1500993168967994507`7.065019585490209"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "3.3906605937708227394`5.530284318934762"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "27.2231316232273812261`6.434938082970818"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0430689678154720923`7.064619205981735"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1132567332922876924`4.05406403094764"}], 
        RowBox[{"c2", "\[Rule]", "1.437615683681788159`5.157642802066486"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0533429127812752313`7.064657654810589"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2060208431194048284`4.313911160145027"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0322181945191084562`5.013771509945721"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0608780260530039641`7.064685851774156"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3976997500831647159`4.599555318072889"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.1667019879810496263`5.335799181797145"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0608748781093879643`7.064685839994694"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3976203374358366904`4.599468589533817"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.166238233371866162`5.335706216716528"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.2205411857917312091`7.065282893417812"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "7.3633393825276289846`5.867074817937281"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "61.7130069902182896158`6.79037670809714"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0494814151208231578`7.064643204084875"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.5517940014321167652`5.1908340687397185"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "12.3801066202784735282`6.092724384942517"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "115.999452740068335288`7.064455940325805"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0188667947340602216`3.275698124460141"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1566341599077555602`4.194886482125571"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "116.0863233802931517857`7.0647810566865035"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "2.4032399651508105087`5.380797137569475"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "16.3612609631500838248`6.2138167717212776"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "115.9084779420577291376`7.064115202907479"}]}], 
        RowBox[{"b2", "\[Rule]", "1.996323060269744154`5.30023082349413"}], 
        RowBox[{"c2", "\[Rule]", "8.3172220244078705065`5.919978294929123"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -116.3305049844577894191`7.0656936133463235, \
$CellContext`b2 -> -1.3940756509963432297`5.144286341852949, $CellContext`c2 -> \
-13.8847403993040021675`6.142537764230049}}, {
     1, {$CellContext`a2 -> -116.299976030307362862`7.0655796252193666, \
$CellContext`b2 -> -0.1463363797036712766`4.165352306579792, $CellContext`c2 -> \
-1.1620365107764063506`5.065219773647788}}, {
     1, {$CellContext`a2 -> -116.2974955383738659975`7.065570362315931, \
$CellContext`b2 -> -0.0568536103770293094`3.7547580489188292, $CellContext`c2 -> \
-0.3751004723878470504`4.57414761108569}}, {
     1, {$CellContext`a2 -> -116.2972939655979729423`7.0655696095738385, \
$CellContext`b2 -> -0.0509901827491649473`3.707486568484667, $CellContext`c2 -> \
-0.3379973546655135053`4.528913301287519}}, {
     1, {$CellContext`a2 -> -116.2972214470911751505`7.065569338764467, \
$CellContext`b2 -> -0.048893818571590475`3.6892539566708615, $CellContext`c2 -> \
-0.3248642245578040044`4.5117018876065815}}}, {{
     2, {$CellContext`a2 -> -115.9862643411774172364`7.064406561002444, \
$CellContext`b2 -> 2.0816288429251188496`5.318403296817646, $CellContext`c2 -> 
       17.7657115667524401204`6.249582606890096}}, {
     2, {$CellContext`a2 -> -116.0479997305552330999`7.06463765910931, \
$CellContext`b2 -> 0.0286056475561272221`3.456451783490242, $CellContext`c2 -> 
       0.7544660359670122274`4.877639693781434}}, {
     2, {$CellContext`a2 -> -116.0509942781068133399`7.064648865667814, \
$CellContext`b2 -> -0.0672427826565909353`3.827645677215338, $CellContext`c2 -> \
-0.0064184986646304799`2.8074334551845976}}, {
     2, {$CellContext`a2 -> -116.0520916250570451211`7.064652972220067, \
$CellContext`b2 -> -0.1006672788677290542`4.002888329377238, $CellContext`c2 -> \
-0.2571421976029897305`4.410173351175579}}, {
     2, {$CellContext`a2 -> -116.0453009286371326425`7.06462755907818, \
$CellContext`b2 -> 
       0.0197231272283666034`3.2949757762414413, $CellContext`c2 -> \
-0.019273397623626537`3.2849582812939637}}}, {{
     3, {$CellContext`a2 -> -116.1500993168967994507`7.065019585490209, \
$CellContext`b2 -> -3.3906605937708227394`5.530284318934762, $CellContext`c2 -> \
-27.2231316232273812261`6.434938082970818}}, {
     3, {$CellContext`a2 -> -116.0430689678154720923`7.064619205981735, \
$CellContext`b2 -> 0.1132567332922876924`4.05406403094764, $CellContext`c2 -> 
       1.437615683681788159`5.157642802066486}}, {
     3, {$CellContext`a2 -> -116.0533429127812752313`7.064657654810589, \
$CellContext`b2 -> -0.2060208431194048284`4.313911160145027, $CellContext`c2 -> \
-1.0322181945191084562`5.013771509945721}}, {
     3, {$CellContext`a2 -> -116.0608780260530039641`7.064685851774156, \
$CellContext`b2 -> -0.3976997500831647159`4.599555318072889, $CellContext`c2 -> \
-2.1667019879810496263`5.335799181797145}}, {
     3, {$CellContext`a2 -> -116.0608748781093879643`7.064685839994694, \
$CellContext`b2 -> -0.3976203374358366904`4.599468589533817, $CellContext`c2 -> \
-2.166238233371866162`5.335706216716528}}}, {{
     4, {$CellContext`a2 -> -116.2205411857917312091`7.065282893417812, \
$CellContext`b2 -> -7.3633393825276289846`5.867074817937281, $CellContext`c2 -> \
-61.7130069902182896158`6.79037670809714}}, {
     4, {$CellContext`a2 -> -116.0494814151208231578`7.064643204084875, \
$CellContext`b2 -> -1.5517940014321167652`5.1908340687397185, $CellContext`c2 -> \
-12.3801066202784735282`6.092724384942517}}, {
     4, {$CellContext`a2 -> -115.999452740068335288`7.064455940325805, \
$CellContext`b2 -> 
       0.0188667947340602216`3.275698124460141, $CellContext`c2 -> \
-0.1566341599077555602`4.194886482125571}}, {
     4, {$CellContext`a2 -> -116.0863233802931517857`7.0647810566865035, \
$CellContext`b2 -> -2.4032399651508105087`5.380797137569475, $CellContext`c2 -> \
-16.3612609631500838248`6.2138167717212776}}, {
     4, {$CellContext`a2 -> -115.9084779420577291376`7.064115202907479, \
$CellContext`b2 -> 1.996323060269744154`5.30023082349413, $CellContext`c2 -> 
       8.3172220244078705065`5.919978294929123}}}}, TableAlignments -> Center,
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811323398238214*^9},
 CellLabel->
  "During evaluation of \
In[42]:=",ExpressionUUID->"9ec0f7a3-4df1-4b49-8d7d-eeace07310b0"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811323398243375*^9},
 CellLabel->
  "During evaluation of \
In[42]:=",ExpressionUUID->"b24cb528-036e-4cb7-9c89-b434a530a51f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"31088", "6.6567390494736446982`3.8232615325270163", 
      "6.7497067498109784012`3.8292849047265114", 
      "8.7621337826771874546`3.9426098798208056"},
     {"57709", "6.749052860204758808`3.829242829653515", 
      "6.8591419646260369802`3.836269791605487", 
      "9.7928564584419230954`3.9909093887587677"},
     {"133585", "6.5649931403683847719`3.8172342766400122", 
      "6.8678653907561448833`3.836821774458489", 
      "6.944621091530549073`3.8416485549913304"},
     {"255008", "6.8039197220644869191`3.8327591808267623", 
      "6.8761153387697717676`3.83734315285666", 
      "7.9804494396541958423`3.902027350456666"},
     {"571143", "6.7799200959365721886`3.831224575563477", 
      "6.8408101980919324703`3.8351075408609114", 
      "7.9926205483929173568`3.9026891952229916"},
     {"1294976", "6.7715438870921929038`3.8306876975186834", 
      "6.8300861908616115059`3.8344261842056038", 
      "8.0161390772164082819`3.9039652434462844"},
     {"3300419", "6.7587969854244365209`3.8298694016981085", 
      "6.8304151765185521228`3.8344471024210653", 
      "8.016748068035267849`3.903998235801297"},
     {"9262490", "6.7638427927341782109`3.83019350504021", 
      "6.8287694318916232206`3.834342449349298", 
      "8.0121351938771567802`3.903748268811688"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.8113233982454844`*^9},
 CellLabel->
  "During evaluation of \
In[42]:=",ExpressionUUID->"9056f27f-48cd-453b-8ae8-7eb877f2f98c"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811323398247614*^9},
 CellLabel->
  "During evaluation of \
In[42]:=",ExpressionUUID->"ced1dcee-66af-42d2-9bc4-b0b1e172e996"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "6.9586659870642373349`3.8425259910493708", 
      "6.7379536274964655362`3.828528017717868", 
      "7.7658097164368129484`3.8901867449385996"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "6.6992289158151026029`3.8260248180921512", 
      "6.7726595658597208427`3.830759245932009", 
      "7.9137729778211793885`3.8983835875153376"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.6739405145223944515`3.8243823314272833", 
      "6.7276138750278926537`3.8278610575881795", 
      "8.0998429031389171939`3.9084765957969814"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.6513817272470410202`3.822911873000249", 
      "6.7772039516340401022`3.831050555396031", 
      "8.0764873427197265698`3.9072225167931793"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.7886802313989260682`3.831785352493867", 
      "6.8226307433140753744`3.833951866885839", 
      "8.9537477241737288836`3.9520048537795316"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811323398249652*^9},
 CellLabel->
  "During evaluation of \
In[42]:=",ExpressionUUID->"3b46d056-69dc-4ee0-9723-d2df84e20030"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811323398251829*^9},
 CellLabel->
  "During evaluation of \
In[42]:=",ExpressionUUID->"480e9379-7709-43de-9918-2d87695d198d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "9.3672650280753266827`3.9716128078997914", 
      "4.909088260197889575`3.691000840324017", 
      "2.9922673737276710426`3.476000397262772"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "6.8566243604464327532`3.8361103573326676", 
      "6.9907972487311029752`3.8445267066442184", 
      "6.8163056697722863575`3.8335490576563576"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "6.7076409475432576812`3.826569807262298", 
      "6.6437313427965181134`3.8224120622652054", 
      "8.1101576351727970859`3.9090292955700185"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "6.6722955414666822449`3.8242752746179183", 
      "6.4332053922391336798`3.8084274172937485", 
      "5.7408020355948279345`3.7589725710217508"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "6.8551064740114844298`3.836014204671344", 
      "6.4313177230659688277`3.808299965338616", 
      "10.5782495782329117873`4.024413809343081"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811323398253813*^9},
 CellLabel->
  "During evaluation of \
In[42]:=",ExpressionUUID->"7bb806a4-3b2d-4d17-8331-3612c5c71ba6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.344577171617221`, 6.656739049473645}, {
        10.963168419535473`, 6.749052860204759}, {11.80249325833222, 
        6.564993140368385}, {12.449050196197474`, 6.803919722064487}, {
        13.2553948951122, 6.779920095936572}, {14.074002720125508`, 
        6.771543887092193}, {15.00955998807371, 6.7587969854244365`}, {
        16.041483468963765`, 6.763842792734178}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.344577171617221`, 6.656739049473645}}, {{10.963168419535473`, 
       6.749052860204759}}, {{11.80249325833222, 6.564993140368385}}, {{
       12.449050196197474`, 6.803919722064487}}, {{13.2553948951122, 
       6.779920095936572}}, {{14.074002720125508`, 6.771543887092193}}, {{
       15.00955998807371, 6.7587969854244365`}}, {{16.041483468963765`, 
       6.763842792734178}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2H19GdK65Ku2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ANhQsb0=

        "]]},
      Annotation[#, "Charting`Private`Tag$28661#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2syQyNbn2KDmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAI6uQQE=

        "]]},
      Annotation[#, "Charting`Private`Tag$28661#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.104733460314003`, 6.551719441385269},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{10.104733460314003`, 16.041483468963765`}, {6.551719441385269, 
   6.803919722064487}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811323398360319*^9},
 CellLabel->
  "During evaluation of \
In[42]:=",ExpressionUUID->"f5735583-2631-402e-9e0e-2e7d21dd4ed1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.344577171617221`, 6.749706749810978}, {
        10.963168419535473`, 6.859141964626037}, {11.80249325833222, 
        6.867865390756145}, {12.449050196197474`, 6.876115338769772}, {
        13.2553948951122, 6.8408101980919325`}, {14.074002720125508`, 
        6.8300861908616115`}, {15.00955998807371, 6.830415176518552}, {
        16.041483468963765`, 6.828769431891623}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.344577171617221`, 6.749706749810978}}, {{10.963168419535473`, 
       6.859141964626037}}, {{11.80249325833222, 6.867865390756145}}, {{
       12.449050196197474`, 6.876115338769772}}, {{13.2553948951122, 
       6.8408101980919325`}}, {{14.074002720125508`, 6.8300861908616115`}}, {{
       15.00955998807371, 6.830415176518552}}, {{16.041483468963765`, 
       6.828769431891623}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP28fYLZFd9lnJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfALcDb7k=

        "]]},
      Annotation[#, "Charting`Private`Tag$29097#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2719kcbxYJOyw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AN3xmsk=

        "]]},
      Annotation[#, "Charting`Private`Tag$29097#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.104733460314003`, 6.742684050424379},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{10.104733460314003`, 16.041483468963765`}, {6.742684050424379, 
   6.876115338769772}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811323398509789*^9},
 CellLabel->
  "During evaluation of \
In[42]:=",ExpressionUUID->"d723f984-e720-4024-8f50-47f37c36fddd"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.344577171617221`, 8.762133782677187}, {
        10.963168419535473`, 9.792856458441923}, {11.80249325833222, 
        6.944621091530549}, {12.449050196197474`, 7.980449439654196}, {
        13.2553948951122, 7.992620548392917}, {14.074002720125508`, 
        8.016139077216408}, {15.00955998807371, 8.016748068035268}, {
        16.041483468963765`, 8.012135193877157}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.344577171617221`, 8.762133782677187}}, {{10.963168419535473`, 
       9.792856458441923}}, {{11.80249325833222, 6.944621091530549}}, {{
       12.449050196197474`, 7.980449439654196}}, {{13.2553948951122, 
       7.992620548392917}}, {{14.074002720125508`, 8.016139077216408}}, {{
       15.00955998807371, 8.016748068035268}}, {{16.041483468963765`, 
       8.012135193877157}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2FRYyOQYC8g6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAOC7Ir0=

        "]]},
      Annotation[#, "Charting`Private`Tag$29533#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2C5IqHmh+YHdYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfACJkhNk=

        "]]},
      Annotation[#, "Charting`Private`Tag$29533#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.104733460314003`, 6.786385793368807},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{10.104733460314003`, 16.041483468963765`}, {6.786385793368807, 
   9.792856458441923}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811323398666667*^9},
 CellLabel->
  "During evaluation of \
In[42]:=",ExpressionUUID->"fa10eea4-eae1-402d-b1e5-a2d9ca790d32"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
  3.77745893049183*^9, 3.777458930757757*^9}, {3.777523194146462*^9, 
  3.777523208828191*^9}, {3.777651248678207*^9, 3.7776512503278522`*^9}, {
  3.777653397289794*^9, 3.7776534354751387`*^9}, {3.7778669072232933`*^9, 
  3.77786690751103*^9}},ExpressionUUID->"0d0bb6a0-225d-4127-96d7-\
f8801ec4f21a"],

Cell[CellGroupData[{

Cell["Singlets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.811322584352894*^9}},ExpressionUUID->"a5a6af05-82ae-4f75-82c1-\
a61a2e154b5a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopropene_1_AVTZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.811322562001708*^9, 3.811322564390358*^9}, {3.8113226846602707`*^9, 
   3.811322684757039*^9}, {3.8113228256721563`*^9, 3.811322827428303*^9}, 
   3.811323402253612*^9},
 CellLabel->"In[43]:=",ExpressionUUID->"dd5aec0c-f2dc-4cd1-815d-7e0ad170b761"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  RowBox[{"{", "}"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Linear fit"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, 3.811323402638926*^9},
 CellLabel->
  "During evaluation of \
In[43]:=",ExpressionUUID->"e8980562-37ac-4190-867d-dab687348d52"],

Cell[BoxData[
 TagBox[
  RowBox[{"{", "}"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, 3.8113234026420393`*^9},
 CellLabel->
  "During evaluation of \
In[43]:=",ExpressionUUID->"7ee73ae8-70f0-4ca5-83c8-01dc9cfe3b15"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, 3.811323402669382*^9},
 CellLabel->
  "During evaluation of \
In[43]:=",ExpressionUUID->"73b7242e-d4b4-4514-a1b6-8d3804f7d1e5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "7"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "6"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "5"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "4"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "3"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], 
       "\[RightDoubleBracket]"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, 3.811323402672471*^9},
 CellLabel->
  "During evaluation of \
In[43]:=",ExpressionUUID->"189a9353-2768-468d-a8fd-2f5ae4a40e5a"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, 3.81132340267493*^9},
 CellLabel->
  "During evaluation of \
In[43]:=",ExpressionUUID->"1c095eba-b80a-46f9-8cde-f326ac096c24"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{
      "2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, 3.8113234026828537`*^9},
 CellLabel->
  "During evaluation of \
In[43]:=",ExpressionUUID->"65b79cbd-0565-43ce-b847-69bf9cdd8ac1"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, 3.81132340268477*^9},
 CellLabel->
  "During evaluation of \
In[43]:=",ExpressionUUID->"5cdf8566-9f93-4c18-bf8e-8faff6219dc3"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{
      "3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, 3.811323402692912*^9},
 CellLabel->
  "During evaluation of \
In[43]:=",ExpressionUUID->"ebd1f78d-d1a3-4865-843c-59fc2ceb568b"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Triplets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.81132259138094*^9}},ExpressionUUID->"ad9261ea-76ad-4734-ac04-\
a24c3c076346"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<cyclopropene_3_AVTZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.811322562001708*^9, 3.8113225929063673`*^9}, {3.811322694068659*^9, 
   3.811322694237417*^9}, {3.811322831193584*^9, 3.811322832896123*^9}, 
   3.8113234049119377`*^9},
 CellLabel->"In[44]:=",ExpressionUUID->"6abfd2b6-ce29-40fd-9f61-4b051f8e4933"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  RowBox[{"{", "}"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Linear fit"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.8113234053293257`*^9},
 CellLabel->
  "During evaluation of \
In[44]:=",ExpressionUUID->"96a93f4d-053e-4434-965f-2cb967367744"],

Cell[BoxData[
 TagBox[
  RowBox[{"{", "}"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323405332651*^9},
 CellLabel->
  "During evaluation of \
In[44]:=",ExpressionUUID->"2e90e20a-0187-43db-9dd3-9574052ece01"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323405360401*^9},
 CellLabel->
  "During evaluation of \
In[44]:=",ExpressionUUID->"0f81ca0a-d529-45f3-a50e-217ccb86229f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "7"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "6"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "5"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "4"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "3"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], 
       "\[RightDoubleBracket]"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.8113234053634253`*^9},
 CellLabel->
  "During evaluation of \
In[44]:=",ExpressionUUID->"77e71ee0-5d3d-4f1e-91d2-5af9106123d3"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323405366127*^9},
 CellLabel->
  "During evaluation of \
In[44]:=",ExpressionUUID->"f9c93ab6-3bc9-4e28-a188-b46fc72e714f"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{
      "2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323405374071*^9},
 CellLabel->
  "During evaluation of \
In[44]:=",ExpressionUUID->"f014f56e-c5bd-4894-8cf4-4c7c9401fa03"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323405376096*^9},
 CellLabel->
  "During evaluation of \
In[44]:=",ExpressionUUID->"9f60b3b6-9901-4d42-9de0-85603f98a88b"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{
      "3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323405384239*^9},
 CellLabel->
  "During evaluation of \
In[44]:=",ExpressionUUID->"075e8971-2890-4ff5-86a9-e2e9f0539152"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Diazomethane", "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
  3.7778669099831257`*^9, 3.777866914230576*^9}, {3.811322508359969*^9, 
  3.811322510971436*^9}, {3.8113227457863894`*^9, 3.8113227486256657`*^9}, {
  3.811322984933135*^9, 
  3.811322988362073*^9}},ExpressionUUID->"d2e1551c-3b13-47a9-adc7-\
8afa8ba7ec7c"],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.7775231829717607`*^9, 3.777523190205817*^9}, {3.777653709792136*^9, 
   3.777653722712954*^9}, {3.7776537758163548`*^9, 3.777653776104186*^9}, 
   3.777731826638612*^9, {3.7778669032475224`*^9, 
   3.7778669087423697`*^9}},ExpressionUUID->"853c1bd4-2468-4676-9192-\
626708219467"],

Cell[CellGroupData[{

Cell["Singlets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.811322584352894*^9}},ExpressionUUID->"c8db66af-f663-49ea-9f41-\
e0fd510add8c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<diazomethane_1_AVDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.811322562001708*^9, 3.811322564390358*^9}, {3.811322810108039*^9, 
  3.811322811246703*^9}, {3.811322993684004*^9, 3.811322994694173*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"79626d0d-4b6f-46dc-956e-e682455d0fd7"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.3836207109699216744`7.171385964100447"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0278056900392070795`3.4441336772047335"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.3839779190437013767`7.171387009588539"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0364653497465593987`3.5618803833253816"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.3833936821235397474`7.1713852996238"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0232086877293228404`3.3656505851769176"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.382789396252348979`7.171383530972018"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0106499397201668799`3.027347149627059"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.3820543077470972548`7.171381379471338"}]}], 
        RowBox[{"b", "\[Rule]", "0.0032180420145168542`2.5075917099164338"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.2703741219517326044`7.171054383390592"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0349181430853344049`3.543051140267343"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.2700606378178633804`7.171053465172275"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0279563166008799865`3.4464799501462062"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.2690806567760546386`7.171050594722478"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0075055797987395242`2.875384246701495"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.2689411448159830798`7.171050186078257"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0047898236349184723`2.680319522643828"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.2689329667132085433`7.171050162123779"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.004644074804202686`2.6668992064995267"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.181106266404640337`7.17079283274361"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0451062450011181226`3.654236674511336"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.1829477386560256491`7.170798229762758"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0854603090593975684`3.931764459070322"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.1827247951177923824`7.170797576359497"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0808190183642445298`3.9075135711551217"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.1819822556737449304`7.170795400116677"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0663402688211650882`3.821777227016326"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.1805558113042877721`7.170791219447132"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.040700735580681352`3.609602258260702"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.1690907866247925995`7.170757615918241"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0324021966755153115`3.5105744537781005"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.1719641022643259021`7.170766037735647"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0998148571514128752`3.999195189570364"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.1714861900676680762`7.170764636964821"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0893716965672167601`3.9512000023431977"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.1703245083307649566`7.1707612320320715"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0661126105901636146`3.8202843064956764"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.1689520485826676577`7.170757209266665"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0411226321852681265`3.614080905280781"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -148.3836207109699216744`7.171385964100447, \
$CellContext`b -> -0.0278056900392070795`3.4441336772047335}}, {
     1, {$CellContext`a -> -148.3839779190437013767`7.171387009588539, \
$CellContext`b -> -0.0364653497465593987`3.5618803833253816}}, {
     1, {$CellContext`a -> -148.3833936821235397474`7.1713852996238, \
$CellContext`b -> -0.0232086877293228404`3.3656505851769176}}, {
     1, {$CellContext`a -> -148.382789396252348979`7.171383530972018, \
$CellContext`b -> -0.0106499397201668799`3.027347149627059}}, {
     1, {$CellContext`a -> -148.3820543077470972548`7.171381379471338, \
$CellContext`b -> 0.0032180420145168542`2.5075917099164338}}}, {{
     2, {$CellContext`a -> -148.2703741219517326044`7.171054383390592, \
$CellContext`b -> -0.0349181430853344049`3.543051140267343}}, {
     2, {$CellContext`a -> -148.2700606378178633804`7.171053465172275, \
$CellContext`b -> -0.0279563166008799865`3.4464799501462062}}, {
     2, {$CellContext`a -> -148.2690806567760546386`7.171050594722478, \
$CellContext`b -> -0.0075055797987395242`2.875384246701495}}, {
     2, {$CellContext`a -> -148.2689411448159830798`7.171050186078257, \
$CellContext`b -> -0.0047898236349184723`2.680319522643828}}, {
     2, {$CellContext`a -> -148.2689329667132085433`7.171050162123779, \
$CellContext`b -> -0.004644074804202686`2.6668992064995267}}}, {{
     3, {$CellContext`a -> -148.181106266404640337`7.17079283274361, \
$CellContext`b -> -0.0451062450011181226`3.654236674511336}}, {
     3, {$CellContext`a -> -148.1829477386560256491`7.170798229762758, \
$CellContext`b -> -0.0854603090593975684`3.931764459070322}}, {
     3, {$CellContext`a -> -148.1827247951177923824`7.170797576359497, \
$CellContext`b -> -0.0808190183642445298`3.9075135711551217}}, {
     3, {$CellContext`a -> -148.1819822556737449304`7.170795400116677, \
$CellContext`b -> -0.0663402688211650882`3.821777227016326}}, {
     3, {$CellContext`a -> -148.1805558113042877721`7.170791219447132, \
$CellContext`b -> -0.040700735580681352`3.609602258260702}}}, {{
     4, {$CellContext`a -> -148.1690907866247925995`7.170757615918241, \
$CellContext`b -> -0.0324021966755153115`3.5105744537781005}}, {
     4, {$CellContext`a -> -148.1719641022643259021`7.170766037735647, \
$CellContext`b -> -0.0998148571514128752`3.999195189570364}}, {
     4, {$CellContext`a -> -148.1714861900676680762`7.170764636964821, \
$CellContext`b -> -0.0893716965672167601`3.9512000023431977}}, {
     4, {$CellContext`a -> -148.1703245083307649566`7.1707612320320715, \
$CellContext`b -> -0.0661126105901636146`3.8202843064956764}}, {
     4, {$CellContext`a -> -148.1689520485826676577`7.170757209266665, \
$CellContext`b -> -0.0411226321852681265`3.614080905280781}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"09e81f81-3040-4136-9103-c8033a5221a2"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3819831711606127556`7.171381171263987"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0505762946997100754`3.703947009065044"}], 
        
        RowBox[{
        "c2", "\[Rule]", "0.9333050825388898852`4.9700236308906005"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3859151714007111877`7.1713926795572815"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1226996650486244234`4.088843377170911"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9444136024956130138`4.9751622336441335"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3850276785937012392`7.171390082044026"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0870828030116155283`3.939932399616708"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5999957399430941862`4.778148166840686"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3848159770027734794`7.171389462433681"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0796122656026598402`3.9009799832299246"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5390133802278679331`4.731599546053167"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3839640721870694051`7.17138696906116"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0528616723108374931`3.7231408981804925"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.354797389476554148`4.549980415725365"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.2718150857833734335`7.171058604055734"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0980544886202561333`3.9914674790684606"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6879124748819559487`4.83753318519211"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.274522772697508799`7.1710665349139875"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2075227726588372013`4.3170657612765755"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7759619542533526815`5.249433657819378"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.2707192031389240583`7.17105539415678"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.064546321539907775`3.8098714970991026"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4746567708446087219`4.6763796803416104"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.2693053324028937823`7.171051252818627"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0156649704174209765`3.1949295790732646"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0741480996884279625`3.8701000251499016"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.2703809827510212926`7.171054403486361"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0487634090845287249`3.6880940598430825"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3069479975272773609`4.487064804467611"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.1689446844395661174`7.170757187681801"}]}], 
        RowBox[{"b2", "\[Rule]", "0.4805347059612905536`4.681724759461725"}], 
        
        RowBox[{"c2", "\[Rule]", "5.6589979827879961505`5.752739539126317"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.1825476234317875424`7.17079705710375"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0742049720590781392`3.870433005891927"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0603193286078293756`3.780456498917129"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.1849463803921480576`7.170804087341089"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1651343818415363374`4.217837505058705"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7827152848265036544`4.893603814784484"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.1855623766041674116`7.170805892674265"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1861579745292940846`4.269881645012579"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9538458851537013894`4.979478210517362"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.1843304479008338603`7.170802282187161"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1491850273414504491`4.173725238221878"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7015766546080697275`4.846075129184127"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.1561602958708476763`7.170719714046795"}]}], 
        RowBox[{"b2", "\[Rule]", "0.5648859362855118693`4.7519607624339235"}], 
        RowBox[{"c2", "\[Rule]", "6.8522253535016188764`5.835831637447715"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.1719516399946314777`7.170766001208527"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1070417718840094845`4.02955328944728"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1609035358433352492`4.206565587793106"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.1743762753987709857`7.170773107797524"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2010034141566858223`4.3032034342205705"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0359688633559096527`5.0153467026332255"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.1742738879918306338`7.17077280770312"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1974714693022363854`4.295504357584418"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0077004184232896122`5.003331438891672"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.173352233351721452`7.170770106351807"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1691430083561663023`4.228254050630698"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8150484128860802091`4.911183406071047"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -148.3819831711606127556`7.171381171263987, \
$CellContext`b2 -> 0.0505762946997100754`3.703947009065044, $CellContext`c2 -> 
       0.9333050825388898852`4.9700236308906005}}, {
     1, {$CellContext`a2 -> -148.3859151714007111877`7.1713926795572815, \
$CellContext`b2 -> -0.1226996650486244234`4.088843377170911, $CellContext`c2 -> \
-0.9444136024956130138`4.9751622336441335}}, {
     1, {$CellContext`a2 -> -148.3850276785937012392`7.171390082044026, \
$CellContext`b2 -> -0.0870828030116155283`3.939932399616708, $CellContext`c2 -> \
-0.5999957399430941862`4.778148166840686}}, {
     1, {$CellContext`a2 -> -148.3848159770027734794`7.171389462433681, \
$CellContext`b2 -> -0.0796122656026598402`3.9009799832299246, $CellContext`c2 -> \
-0.5390133802278679331`4.731599546053167}}, {
     1, {$CellContext`a2 -> -148.3839640721870694051`7.17138696906116, \
$CellContext`b2 -> -0.0528616723108374931`3.7231408981804925, $CellContext`c2 -> \
-0.354797389476554148`4.549980415725365}}}, {{
     2, {$CellContext`a2 -> -148.2718150857833734335`7.171058604055734, \
$CellContext`b2 -> -0.0980544886202561333`3.9914674790684606, $CellContext`c2 -> \
-0.6879124748819559487`4.83753318519211}}, {
     2, {$CellContext`a2 -> -148.274522772697508799`7.1710665349139875, \
$CellContext`b2 -> -0.2075227726588372013`4.3170657612765755, $CellContext`c2 -> \
-1.7759619542533526815`5.249433657819378}}, {
     2, {$CellContext`a2 -> -148.2707192031389240583`7.17105539415678, \
$CellContext`b2 -> -0.064546321539907775`3.8098714970991026, $CellContext`c2 -> \
-0.4746567708446087219`4.6763796803416104}}, {
     2, {$CellContext`a2 -> -148.2693053324028937823`7.171051252818627, \
$CellContext`b2 -> -0.0156649704174209765`3.1949295790732646, $CellContext`c2 -> \
-0.0741480996884279625`3.8701000251499016}}, {
     2, {$CellContext`a2 -> -148.2703809827510212926`7.171054403486361, \
$CellContext`b2 -> -0.0487634090845287249`3.6880940598430825, $CellContext`c2 -> \
-0.3069479975272773609`4.487064804467611}}}, {{
     3, {$CellContext`a2 -> -148.1689446844395661174`7.170757187681801, \
$CellContext`b2 -> 0.4805347059612905536`4.681724759461725, $CellContext`c2 -> 
       5.6589979827879961505`5.752739539126317}}, {
     3, {$CellContext`a2 -> -148.1825476234317875424`7.17079705710375, \
$CellContext`b2 -> -0.0742049720590781392`3.870433005891927, $CellContext`c2 -> 
       0.0603193286078293756`3.780456498917129}}, {
     3, {$CellContext`a2 -> -148.1849463803921480576`7.170804087341089, \
$CellContext`b2 -> -0.1651343818415363374`4.217837505058705, $CellContext`c2 -> \
-0.7827152848265036544`4.893603814784484}}, {
     3, {$CellContext`a2 -> -148.1855623766041674116`7.170805892674265, \
$CellContext`b2 -> -0.1861579745292940846`4.269881645012579, $CellContext`c2 -> \
-0.9538458851537013894`4.979478210517362}}, {
     3, {$CellContext`a2 -> -148.1843304479008338603`7.170802282187161, \
$CellContext`b2 -> -0.1491850273414504491`4.173725238221878, $CellContext`c2 -> \
-0.7015766546080697275`4.846075129184127}}}, {{
     4, {$CellContext`a2 -> -148.1561602958708476763`7.170719714046795, \
$CellContext`b2 -> 0.5648859362855118693`4.7519607624339235, $CellContext`c2 -> 
       6.8522253535016188764`5.835831637447715}}, {
     4, {$CellContext`a2 -> -148.1719516399946314777`7.170766001208527, \
$CellContext`b2 -> -0.1070417718840094845`4.02955328944728, $CellContext`c2 -> \
-0.1609035358433352492`4.206565587793106}}, {
     4, {$CellContext`a2 -> -148.1743762753987709857`7.170773107797524, \
$CellContext`b2 -> -0.2010034141566858223`4.3032034342205705, $CellContext`c2 -> \
-1.0359688633559096527`5.0153467026332255}}, {
     4, {$CellContext`a2 -> -148.1742738879918306338`7.17077280770312, \
$CellContext`b2 -> -0.1974714693022363854`4.295504357584418, $CellContext`c2 -> \
-1.0077004184232896122`5.003331438891672}}, {
     4, {$CellContext`a2 -> -148.173352233351721452`7.170770106351807, \
$CellContext`b2 -> -0.1691430083561663023`4.228254050630698, $CellContext`c2 -> \
-0.8150484128860802091`4.911183406071047}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995228695*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"26c09993-9287-4022-b5c5-4cabdf0fd63f"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.81132299523244*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"174d8f1d-20c6-4c56-b46e-4a30b44eab0e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"24413", "3.0597173610097736507`3.4856813107224127", 
      "5.6014891188066870953`3.7483034966687776", 
      "5.8972657281757818737`3.7706506973352694"},
     {"54216", "3.1038525964504644072`3.491901088208496", 
      "5.609883287165391863`3.7489538259143953", 
      "5.919869410200218951`3.772312126477146"},
     {"122319", "3.1114532807936847725`3.4929632843351675", 
      "5.6104354061879835314`3.748996566633551", 
      "5.9289280806067621299`3.7729761822752956"},
     {"288169", "3.0861216573198966273`3.4894130422913876", 
      "5.5867615003508026561`3.7471601316622136", 
      "5.91256723476178081`3.7717760923539037"},
     {"733822", "3.0814821160035994474`3.488759651559315", 
      "5.5645975543229369009`3.745433760538306", 
      "5.8932661986574927937`3.77035605860694"},
     {"2051210", "3.0906142571519019668`3.4900448036901324", 
      "5.5490027089949593986`3.7442149368345796", 
      "5.8726541179757187905`3.7688344229308086"},
     {"6015252", "3.0943688841950831581`3.490572085323565", 
      "5.537139088918183738`3.7432854328113705", 
      "5.8451899381792351562`3.766798628032144"},
     {"17748688", "3.092486400509527833`3.490307798455837", 
      "5.5347224457259089903`3.7430958468385844", 
      "5.8434348037807364307`3.7666682029039835"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.8113229952338667`*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"6a3f9b23-cea3-4695-b7a3-b3ab774738e2"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995235326*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"e6eac57d-7283-4724-a086-b0b84b85dc93"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.0815966492222353068`3.488775793214078", 
      "5.5106987256917614459`3.7412066684476892", 
      "5.837656584196702525`3.76623854286591"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.0998471137851764112`3.4913402747127193", 
      "5.4703098401992775734`3.738011925616416", 
      "5.7691898099571385927`3.761114827753588"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.1106158598444619834`3.492846381969972", 
      "5.4604785465171534753`3.7372307051597815", 
      "5.7662965668624073245`3.7608969748610184"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.0979687175369718943`3.4910770280553156", 
      "5.464240617856800597`3.7375298152537497", 
      "5.7814640809302577651`3.7620378318033776"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.0781884779732116009`3.4882952082302485", 
      "5.4830533691548852815`3.739022473097902", 
      "5.7988078358573762472`3.763338717092836"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.8113229952367363`*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"e80bd17e-9cd4-4aba-ad54-011a71ef0b10"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995238214*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"32bdb00e-7676-4942-a4f0-a2c889dcfc31"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.9978262982843761897`3.4768064651093002", 
      "5.7970724992830442446`3.7632087317735112", 
      "6.1449534316561162939`3.7885185960180117"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.0311415608065876981`3.4816062193242474", 
      "5.5339128517232483162`3.743032315572242", 
      "5.8222442472932280921`3.765090420447806"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.1104920509576370335`3.492829095815436", 
      "5.4444894407451949192`3.735957159856114", 
      "5.7321166479919085646`3.7583150196638533"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.1432047396263547157`3.4973726706752246", 
      "5.4219666363212954963`3.734156840853073", 
      "5.7291420575339655485`3.7580895909768297"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.0907532919884892486`3.4900643404874034", 
      "5.4323076130244025705`3.7349843545818127", 
      "5.7310400469306799209`3.7582334431986752"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995239637*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"fc5c7251-1163-4154-a79f-c8a86839f268"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.102871056285998`, 3.0597173610097737`}, {
        10.900731346815949`, 3.1038525964504644`}, {11.714387665291566`, 
        3.1114532807936848`}, {12.571302392570583`, 3.0861216573198966`}, {
        13.506021771375131`, 3.0814821160035994`}, {14.533940420891613`, 
        3.090614257151902}, {15.60980880177518, 3.094368884195083}, {
        16.691822155660855`, 3.092486400509528}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.102871056285998`, 3.0597173610097737`}}, {{10.900731346815949`, 
       3.1038525964504644`}}, {{11.714387665291566`, 3.1114532807936848`}}, {{
       12.571302392570583`, 3.0861216573198966`}}, {{13.506021771375131`, 
       3.0814821160035994`}}, {{14.533940420891613`, 3.090614257151902}}, {{
       15.60980880177518, 3.094368884195083}}, {{16.691822155660855`, 
       3.092486400509528}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Tr/vqcgs53BYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAKXBbhk=

        "]]},
      Annotation[#, "Charting`Private`Tag$10155#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP21w9tjOr5ze6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AK1Mqjk=

        "]]},
      Annotation[#, "Charting`Private`Tag$10155#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.825471639341835, 3.0568431432440013`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{9.825471639341835, 16.691822155660855`}, {3.0568431432440013`, 
   3.1114532807936848`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995334683*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"01a8a19a-b15b-4382-a017-f253dba0aea8"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.102871056285998`, 5.601489118806687}, {
        10.900731346815949`, 5.609883287165392}, {11.714387665291566`, 
        5.6104354061879835`}, {12.571302392570583`, 5.586761500350803}, {
        13.506021771375131`, 5.564597554322937}, {14.533940420891613`, 
        5.549002708994959}, {15.60980880177518, 5.537139088918184}, {
        16.691822155660855`, 5.534722445725909}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.102871056285998`, 5.601489118806687}}, {{10.900731346815949`, 
       5.609883287165392}}, {{11.714387665291566`, 5.6104354061879835`}}, {{
       12.571302392570583`, 5.586761500350803}}, {{13.506021771375131`, 
       5.564597554322937}}, {{14.533940420891613`, 5.549002708994959}}, {{
       15.60980880177518, 5.537139088918184}}, {{16.691822155660855`, 
       5.534722445725909}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Ly8Gz/7CJeaw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AEGWkkE=

        "]]},
      Annotation[#, "Charting`Private`Tag$10619#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2e298PmpsIO6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+APw/lH0=

        "]]},
      Annotation[#, "Charting`Private`Tag$10619#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.825471639341835, 5.530516170144683},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{9.825471639341835, 16.691822155660855`}, {5.530516170144683, 
   5.6104354061879835`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995477536*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"6d2d8791-522a-4c0d-8a60-ebbcc480ab7e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.102871056285998`, 5.897265728175782}, {
        10.900731346815949`, 5.919869410200219}, {11.714387665291566`, 
        5.928928080606762}, {12.571302392570583`, 5.912567234761781}, {
        13.506021771375131`, 5.893266198657493}, {14.533940420891613`, 
        5.872654117975719}, {15.60980880177518, 5.845189938179235}, {
        16.691822155660855`, 5.843434803780736}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.102871056285998`, 5.897265728175782}}, {{10.900731346815949`, 
       5.919869410200219}}, {{11.714387665291566`, 5.928928080606762}}, {{
       12.571302392570583`, 5.912567234761781}}, {{13.506021771375131`, 
       5.893266198657493}}, {{14.533940420891613`, 5.872654117975719}}, {{
       15.60980880177518, 5.845189938179235}}, {{16.691822155660855`, 
       5.843434803780736}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2s+aeXHooUtxh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ANdCl70=

        "]]},
      Annotation[#, "Charting`Private`Tag$11083#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2e+YrrsmbIuGw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AOyTeXk=

        "]]},
      Annotation[#, "Charting`Private`Tag$11083#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.825471639341835, 5.838685177290402},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{9.825471639341835, 16.691822155660855`}, {5.838685177290402, 
   5.928928080606762}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.81132299562731*^9},
 CellLabel->
  "During evaluation of \
In[19]:=",ExpressionUUID->"091aaa27-16a6-46e6-b4b4-187c187d30f6"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Triplets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.81132259138094*^9}},ExpressionUUID->"d33af504-1e44-434b-988b-\
bbe49d8b0a6d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<diazomethane_3_AVDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.811322562001708*^9, 3.8113225929063673`*^9}, {3.811322816061357*^9, 
   3.811322817795486*^9}, 3.811322999094022*^9},
 CellLabel->"In[20]:=",ExpressionUUID->"35a9a717-9a2e-4a3f-a507-546715a54dd1"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.3790416308519866107`7.1713725616783774"}]}], 
        RowBox[{"b", "\[Rule]", "0.0807606093261853952`3.9071995869680074"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.3806643880344608988`7.171377311342671"}]}], 
        RowBox[{"b", "\[Rule]", "0.0453320161588537732`3.6564050349023476"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.3829212227531115786`7.17138391680852"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0021983642508013471`2.3420996530587033"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.383243181960807533`7.17138485913365"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0086842857802589095`2.9387341066694534"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.3829581023549621932`7.1713840247495515"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0032576406625053245`2.512903177302801"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.1684904235036128739`7.170755856206297"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.007291795884208311`2.862834503153166"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.1696966185408825822`7.17075939165243"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0308686299882676637`3.4895173550493555"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.1704462150993606429`7.170761588760429"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0451154516797936805`3.6543253097267314"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.1700378897460552707`7.170760391938142"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0376260757001722623`3.575488924920064"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.1685965870387065024`7.170756167380561"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0126877497106151465`3.1033846027942364"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.0830965030807817584`7.170505487188263"}]}], 
        RowBox[{"b", "\[Rule]", "0.1053693303738070519`4.022714220101475"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.0882043055916312824`7.170520466968135"}]}], 
        RowBox[{"b", "\[Rule]", "0.0137146978964264379`3.137186245527133"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.0902546475300312068`7.1705264799117705"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0218902502239397348`3.3402507259468797"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.0904639130517637113`7.170527093610474"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0253869241638921099`3.404610085687887"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.0994713871844794539`7.170553508392657"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1697970839017959033`4.229930227390657"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.0609793600651755696`7.170440617727971"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0733149055998205124`3.8651922797114393"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.0582852779546954025`7.170432715337724"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0268748255178243647`3.429345653318376"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.0605905737262446564`7.170439477333087"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.065337393835996363`3.815161807439407"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.0613263135136605797`7.17044163541536"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0772853593009982937`3.888097230308946"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.0489402422520015534`7.170405302987802"}]}], 
        RowBox[{"b", "\[Rule]", "0.1139070146652856191`4.056550469791311"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.0502412765101212244`7.170409119492772"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.005349553157151422`2.728317507350562"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.0496557211536980958`7.170407401805852"}]}], 
        RowBox[{"b", "\[Rule]", "0.0046037995684280429`2.6631164078725016"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.046234619095571361`7.170397366099214"}]}], 
        RowBox[{"b", "\[Rule]", "0.0605833363384193496`3.7823531863535136"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.0476985619096979008`7.170401660562659"}]}], 
        RowBox[{"b", "\[Rule]", "0.037861912339482981`3.578202545642321"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.04749061766958107`7.170401050562636"}]}], 
        RowBox[{"b", "\[Rule]", "0.0409669812527159172`3.6124339631332862"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.011517946104731891`7.170295512596319"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0379457308354780656`3.579162921762762"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.0134025653906917341`7.170301042399385"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0715867703373852665`3.854832769509726"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.0155062913357539855`7.170307215016599"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1080687952818299991`4.0337003101116045"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.0154666365451703314`7.1703070986648765"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1074056054140354183`4.031026947442294"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.0144042099376520127`7.170303981371262"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0905340858419552974`3.9568121207082116"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -148.3790416308519866107`7.1713725616783774, \
$CellContext`b -> 0.0807606093261853952`3.9071995869680074}}, {
     1, {$CellContext`a -> -148.3806643880344608988`7.171377311342671, \
$CellContext`b -> 0.0453320161588537732`3.6564050349023476}}, {
     1, {$CellContext`a -> -148.3829212227531115786`7.17138391680852, \
$CellContext`b -> -0.0021983642508013471`2.3420996530587033}}, {
     1, {$CellContext`a -> -148.383243181960807533`7.17138485913365, \
$CellContext`b -> -0.0086842857802589095`2.9387341066694534}}, {
     1, {$CellContext`a -> -148.3829581023549621932`7.1713840247495515, \
$CellContext`b -> -0.0032576406625053245`2.512903177302801}}}, {{
     2, {$CellContext`a -> -148.1684904235036128739`7.170755856206297, \
$CellContext`b -> -0.007291795884208311`2.862834503153166}}, {
     2, {$CellContext`a -> -148.1696966185408825822`7.17075939165243, \
$CellContext`b -> -0.0308686299882676637`3.4895173550493555}}, {
     2, {$CellContext`a -> -148.1704462150993606429`7.170761588760429, \
$CellContext`b -> -0.0451154516797936805`3.6543253097267314}}, {
     2, {$CellContext`a -> -148.1700378897460552707`7.170760391938142, \
$CellContext`b -> -0.0376260757001722623`3.575488924920064}}, {
     2, {$CellContext`a -> -148.1685965870387065024`7.170756167380561, \
$CellContext`b -> -0.0126877497106151465`3.1033846027942364}}}, {{
     3, {$CellContext`a -> -148.0830965030807817584`7.170505487188263, \
$CellContext`b -> 0.1053693303738070519`4.022714220101475}}, {
     3, {$CellContext`a -> -148.0882043055916312824`7.170520466968135, \
$CellContext`b -> 0.0137146978964264379`3.137186245527133}}, {
     3, {$CellContext`a -> -148.0902546475300312068`7.1705264799117705, \
$CellContext`b -> -0.0218902502239397348`3.3402507259468797}}, {
     3, {$CellContext`a -> -148.0904639130517637113`7.170527093610474, \
$CellContext`b -> -0.0253869241638921099`3.404610085687887}}, {
     3, {$CellContext`a -> -148.0994713871844794539`7.170553508392657, \
$CellContext`b -> -0.1697970839017959033`4.229930227390657}}}, {{
     4, {$CellContext`a -> -148.0609793600651755696`7.170440617727971, \
$CellContext`b -> -0.0733149055998205124`3.8651922797114393}}, {
     4, {$CellContext`a -> -148.0582852779546954025`7.170432715337724, \
$CellContext`b -> -0.0268748255178243647`3.429345653318376}}, {
     4, {$CellContext`a -> -148.0605905737262446564`7.170439477333087, \
$CellContext`b -> -0.065337393835996363`3.815161807439407}}, {
     4, {$CellContext`a -> -148.0613263135136605797`7.17044163541536, \
$CellContext`b -> -0.0772853593009982937`3.888097230308946}}, {
     4, {$CellContext`a -> -148.0489402422520015534`7.170405302987802, \
$CellContext`b -> 0.1139070146652856191`4.056550469791311}}}, {{
     5, {$CellContext`a -> -148.0502412765101212244`7.170409119492772, \
$CellContext`b -> -0.005349553157151422`2.728317507350562}}, {
     5, {$CellContext`a -> -148.0496557211536980958`7.170407401805852, \
$CellContext`b -> 0.0046037995684280429`2.6631164078725016}}, {
     5, {$CellContext`a -> -148.046234619095571361`7.170397366099214, \
$CellContext`b -> 0.0605833363384193496`3.7823531863535136}}, {
     5, {$CellContext`a -> -148.0476985619096979008`7.170401660562659, \
$CellContext`b -> 0.037861912339482981`3.578202545642321}}, {
     5, {$CellContext`a -> -148.04749061766958107`7.170401050562636, \
$CellContext`b -> 0.0409669812527159172`3.6124339631332862}}}, {{
     6, {$CellContext`a -> -148.011517946104731891`7.170295512596319, \
$CellContext`b -> -0.0379457308354780656`3.579162921762762}}, {
     6, {$CellContext`a -> -148.0134025653906917341`7.170301042399385, \
$CellContext`b -> -0.0715867703373852665`3.854832769509726}}, {
     6, {$CellContext`a -> -148.0155062913357539855`7.170307215016599, \
$CellContext`b -> -0.1080687952818299991`4.0337003101116045}}, {
     6, {$CellContext`a -> -148.0154666365451703314`7.1703070986648765, \
$CellContext`b -> -0.1074056054140354183`4.031026947442294}}, {
     6, {$CellContext`a -> -148.0144042099376520127`7.170303981371262, \
$CellContext`b -> -0.0905340858419552974`3.9568121207082116}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999459758*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"be43de30-0b16-4742-95bf-7bb61c7bb41d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3463061405135761106`7.171276736748147"}]}], 
        RowBox[{"b2", "\[Rule]", "1.4854360387415903588`5.171853956294768"}], 
        
        RowBox[{
        "c2", "\[Rule]", "15.0400745111790712372`6.177249987832337"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.365385326671457733`7.171332588846444"}]}], 
        RowBox[{"b2", "\[Rule]", "0.6830303519101580401`4.834440002911716"}], 
        
        RowBox[{"c2", "\[Rule]", "6.6313335817302414554`5.821600875153877"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.380611275366220525`7.171377155887492"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0828734575415255026`3.918415458306489"}], 
        
        RowBox[{"c2", "\[Rule]", "0.7698257380054053245`4.886392427006511"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3837181573703389859`7.171386249309959"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0270652940967395159`3.432412750580865"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1734252563938158687`4.239112345237807"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3839028093591139168`7.171386789755306"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0329265871849721004`3.5175467187609684"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2167998163984649063`4.336058910074987"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.1402490753678762303`7.170673070516514"}]}], 
        RowBox[{"b2", "\[Rule]", "1.0806882418063668005`5.033700426246799"}], 
        
        RowBox[{
        "c2", "\[Rule]", "10.4645170635714972462`6.019719190489746"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.1610207426414262954`7.170733961382741"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2939397170541501736`4.468258271789079"}], 
        
        RowBox[{"c2", "\[Rule]", "3.0322517644779645174`5.481765257442935"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.1713993248193048657`7.170764382360443"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0820725000734251753`3.914197663002332"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3553720424206988637`4.5506832583032395"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.1725787452530198607`7.170767839260695"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1208824313642693632`4.082363186584662"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.668433562411545279`4.825058247930201"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.200945402847224841`7.170850974101678"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8979549528111164802`4.953254550212661"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.5205225508233892739`5.7419801882723345"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "147.9426215156488240154`7.170093310051258"}]}], 
        RowBox[{"b2", "\[Rule]", "5.0564174180931908964`5.703842918694362"}], 
        
        RowBox[{
        "c2", "\[Rule]", "43.5546139090773039015`6.639034168278553"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.0677820131911062163`7.170460570904432"}]}], 
        RowBox[{"b2", "\[Rule]", "0.7098887094243683249`4.8511902689003366"}], 
        RowBox[{"c2", "\[Rule]", "5.9155854386107078469`5.771997731242324"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.0878391830858902267`7.170519396181399"}]}], 
        RowBox[{"b2", "\[Rule]", "0.051547665812400438`3.712209004289843"}], 
        RowBox[{"c2", "\[Rule]", "0.5492104599049564273`4.739738799933518"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.0498089891036954668`7.170407851407644"}]}], 
        RowBox[{"b2", "\[Rule]", "1.1888009858949779574`5.075109156585218"}], 
        
        RowBox[{"c2", "\[Rule]", "8.8618966356649639948`5.947526680154843"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.212451549633783543`7.170884690904706"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "3.3176601598724091424`5.520831897586168"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "20.9694012483000769009`6.321586029975515"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.1090596191149018068`7.170581624505356"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.7118506794063497178`5.233465879536175"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "13.9436277337348482064`6.144375779484689"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.0487064701370911735`7.170404617227947"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2962408219383269037`4.471644904019731"}], 
        
        RowBox[{"c2", "\[Rule]", "2.7176908900098011301`5.434200058578503"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.0509194498152680808`7.170411108859674"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2277633939823881792`4.357483925761838"}], 
        
        RowBox[{"c2", "\[Rule]", "2.1931350106995388671`5.341065367927859"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.1158727622491539933`7.170601601962651"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.6973780856678915008`5.22977859083289"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "11.8172398311967778994`6.072516049636311"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.0818237343861767386`7.170501754427338"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.7628452528282088085`4.8824364479694715"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.6240498121952482435`5.750049158573953"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.0612379455834570763`7.170441376213874"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.374237648520371502`4.5731474756337525"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.08938747648752976`5.4898723817061255"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.0597635468260193647`7.170437051473371"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3259267077023906833`4.51311994970272"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.6947258771615976158`5.430514592865578"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.0417810017731028438`7.170384301190635"}]}], 
        RowBox[{"b2", "\[Rule]", "0.192123902582491124`4.283581399811746"}], 
        RowBox[{"c2", "\[Rule]", "0.9527898920752830847`4.978997141170761"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.0459483772356747977`7.170396526406258"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0796632067724354215`3.901257784568193"}], 
        
        RowBox[{
        "c2", "\[Rule]", "0.2265186139424424927`4.3551038955335555"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.048745482841042076`7.170404731670014"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0076816839284191288`2.885456433658701"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2079989504882851781`4.318061143624798"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "147.9683837625354385636`7.17016893009575"}]}], 
        RowBox[{"b2", "\[Rule]", "1.4813852385243311272`5.170668012747487"}], 
        
        RowBox[{"c2", "\[Rule]", "13.36296206270751874`6.125902735452736"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "147.9958556581081552395`7.1702495539759346"}]}], 
        RowBox[{"b2", "\[Rule]", "0.5309503402982225229`4.7250539034863674"}], 
        RowBox[{"c2", "\[Rule]", "5.1606628678517099118`5.712705488712657"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.0141922393662810009`7.1703033594202035"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0697770223730072303`3.8437124326591876"}]}], 
        RowBox[{"c2", "\[Rule]", "0.271275539053596082`4.4334106351439"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.0183944093101899853`7.170315689003506"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1953875635506623076`4.2908969173499605"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6471643606268980831`4.8110145926443035"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.0718509164285308088`7.170472505154542"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.6252097851200526524`5.210909428477689"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "9.6686361835444305513`5.9853652186815"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -148.3463061405135761106`7.171276736748147, \
$CellContext`b2 -> 1.4854360387415903588`5.171853956294768, $CellContext`c2 -> 
       15.0400745111790712372`6.177249987832337}}, {
     1, {$CellContext`a2 -> -148.365385326671457733`7.171332588846444, \
$CellContext`b2 -> 0.6830303519101580401`4.834440002911716, $CellContext`c2 -> 
       6.6313335817302414554`5.821600875153877}}, {
     1, {$CellContext`a2 -> -148.380611275366220525`7.171377155887492, \
$CellContext`b2 -> 0.0828734575415255026`3.918415458306489, $CellContext`c2 -> 
       0.7698257380054053245`4.886392427006511}}, {
     1, {$CellContext`a2 -> -148.3837181573703389859`7.171386249309959, \
$CellContext`b2 -> -0.0270652940967395159`3.432412750580865, $CellContext`c2 -> \
-0.1734252563938158687`4.239112345237807}}, {
     1, {$CellContext`a2 -> -148.3839028093591139168`7.171386789755306, \
$CellContext`b2 -> -0.0329265871849721004`3.5175467187609684, $CellContext`c2 -> \
-0.2167998163984649063`4.336058910074987}}}, {{
     2, {$CellContext`a2 -> -148.1402490753678762303`7.170673070516514, \
$CellContext`b2 -> 1.0806882418063668005`5.033700426246799, $CellContext`c2 -> 
       10.4645170635714972462`6.019719190489746}}, {
     2, {$CellContext`a2 -> -148.1610207426414262954`7.170733961382741, \
$CellContext`b2 -> 0.2939397170541501736`4.468258271789079, $CellContext`c2 -> 
       3.0322517644779645174`5.481765257442935}}, {
     2, {$CellContext`a2 -> -148.1713993248193048657`7.170764382360443, \
$CellContext`b2 -> -0.0820725000734251753`3.914197663002332, $CellContext`c2 -> \
-0.3553720424206988637`4.5506832583032395}}, {
     2, {$CellContext`a2 -> -148.1725787452530198607`7.170767839260695, \
$CellContext`b2 -> -0.1208824313642693632`4.082363186584662, $CellContext`c2 -> \
-0.668433562411545279`4.825058247930201}}, {
     2, {$CellContext`a2 -> -148.200945402847224841`7.170850974101678, \
$CellContext`b2 -> -0.8979549528111164802`4.953254550212661, $CellContext`c2 -> \
-5.5205225508233892739`5.7419801882723345}}}, {{
     3, {$CellContext`a2 -> -147.9426215156488240154`7.170093310051258, \
$CellContext`b2 -> 5.0564174180931908964`5.703842918694362, $CellContext`c2 -> 
       43.5546139090773039015`6.639034168278553}}, {
     3, {$CellContext`a2 -> -148.0677820131911062163`7.170460570904432, \
$CellContext`b2 -> 0.7098887094243683249`4.8511902689003366, $CellContext`c2 -> 
       5.9155854386107078469`5.771997731242324}}, {
     3, {$CellContext`a2 -> -148.0878391830858902267`7.170519396181399, \
$CellContext`b2 -> 0.051547665812400438`3.712209004289843, $CellContext`c2 -> 
       0.5492104599049564273`4.739738799933518}}, {
     3, {$CellContext`a2 -> -148.0498089891036954668`7.170407851407644, \
$CellContext`b2 -> 1.1888009858949779574`5.075109156585218, $CellContext`c2 -> 
       8.8618966356649639948`5.947526680154843}}, {
     3, {$CellContext`a2 -> -148.212451549633783543`7.170884690904706, \
$CellContext`b2 -> -3.3176601598724091424`5.520831897586168, $CellContext`c2 -> \
-20.9694012483000769009`6.321586029975515}}}, {{
     4, {$CellContext`a2 -> -148.1090596191149018068`7.170581624505356, \
$CellContext`b2 -> -1.7118506794063497178`5.233465879536175, $CellContext`c2 -> \
-13.9436277337348482064`6.144375779484689}}, {
     4, {$CellContext`a2 -> -148.0487064701370911735`7.170404617227947, \
$CellContext`b2 -> 0.2962408219383269037`4.471644904019731, $CellContext`c2 -> 
       2.7176908900098011301`5.434200058578503}}, {
     4, {$CellContext`a2 -> -148.0509194498152680808`7.170411108859674, \
$CellContext`b2 -> 0.2277633939823881792`4.357483925761838, $CellContext`c2 -> 
       2.1931350106995388671`5.341065367927859}}, {
     4, {$CellContext`a2 -> -148.1158727622491539933`7.170601601962651, \
$CellContext`b2 -> -1.6973780856678915008`5.22977859083289, $CellContext`c2 -> \
-11.8172398311967778994`6.072516049636311}}, {
     4, {$CellContext`a2 -> -148.0818237343861767386`7.170501754427338, \
$CellContext`b2 -> -0.7628452528282088085`4.8824364479694715, $CellContext`c2 -> \
-5.6240498121952482435`5.750049158573953}}}, {{
     5, {$CellContext`a2 -> -148.0612379455834570763`7.170441376213874, \
$CellContext`b2 -> -0.374237648520371502`4.5731474756337525, $CellContext`c2 -> \
-3.08938747648752976`5.4898723817061255}}, {
     5, {$CellContext`a2 -> -148.0597635468260193647`7.170437051473371, \
$CellContext`b2 -> -0.3259267077023906833`4.51311994970272, $CellContext`c2 -> \
-2.6947258771615976158`5.430514592865578}}, {
     5, {$CellContext`a2 -> -148.0417810017731028438`7.170384301190635, \
$CellContext`b2 -> 0.192123902582491124`4.283581399811746, $CellContext`c2 -> 
       0.9527898920752830847`4.978997141170761}}, {
     5, {$CellContext`a2 -> -148.0459483772356747977`7.170396526406258, \
$CellContext`b2 -> 0.0796632067724354215`3.901257784568193, $CellContext`c2 -> 
       0.2265186139424424927`4.3551038955335555}}, {
     5, {$CellContext`a2 -> -148.048745482841042076`7.170404731670014, \
$CellContext`b2 -> 
       0.0076816839284191288`2.885456433658701, $CellContext`c2 -> \
-0.2079989504882851781`4.318061143624798}}}, {{
     6, {$CellContext`a2 -> -147.9683837625354385636`7.17016893009575, \
$CellContext`b2 -> 1.4813852385243311272`5.170668012747487, $CellContext`c2 -> 
       13.36296206270751874`6.125902735452736}}, {
     6, {$CellContext`a2 -> -147.9958556581081552395`7.1702495539759346, \
$CellContext`b2 -> 0.5309503402982225229`4.7250539034863674, $CellContext`c2 -> 
       5.1606628678517099118`5.712705488712657}}, {
     6, {$CellContext`a2 -> -148.0141922393662810009`7.1703033594202035, \
$CellContext`b2 -> -0.0697770223730072303`3.8437124326591876, $CellContext`c2 -> 
       0.271275539053596082`4.4334106351439}}, {
     6, {$CellContext`a2 -> -148.0183944093101899853`7.170315689003506, \
$CellContext`b2 -> -0.1953875635506623076`4.2908969173499605, $CellContext`c2 -> \
-0.6471643606268980831`4.8110145926443035}}, {
     6, {$CellContext`a2 -> -148.0718509164285308088`7.170472505154542, \
$CellContext`b2 -> -1.6252097851200526524`5.210909428477689, $CellContext`c2 -> \
-9.6686361835444305513`5.9853652186815}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.8113229994678793`*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"5fd63cc1-7866-4fe6-80b8-5aa9480db5f9"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999472537*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"4f484610-cc91-4963-984c-f36d46616d9b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm], 
      TagBox["\<\"4\"\>",
       HoldForm], 
      TagBox["\<\"5\"\>",
       HoldForm]},
     {"57008", "2.9088500898406284279`3.4637213400739437", 
      "5.9115653115287649655`3.771702492074014", 
      "8.1328789164946559964`3.9102443065077384", 
      "10.0984637252384370498`4.004255309782727", 
      "10.1749358833710275007`4.00753168123034"},
     {"93337", "2.8254735867332603227`3.451091251754387", 
      "5.8992793707408184289`3.7707989634344843", 
      "8.1030114270855708725`3.9086464513613537", 
      "8.994350308695301166`3.9539697983053723", 
      "9.2043530918486862191`3.9639932704594667"},
     {"176860", "5.8602206914745549327`3.7679139715274514", 
      "8.2273720871316537995`3.915261138941528", 
      "8.7033786858684987209`3.939687880179243", 
      "8.991765499136269213`3.9538449721841595", 
      "10.2804493932320664129`4.012012099555665"},
     {"302681", "5.8584772579735924225`3.7677847483734994", 
      "8.0074842237793308897`3.9034960916964803", 
      "8.9177257668015386116`3.950254113024124", 
      "9.0119364832518655817`3.954818122125203", 
      "10.2313908017188026633`4.009934673443984"},
     {"622121", "5.8517672022936721987`3.76728704049321", 
      "8.0007251876051626027`3.9031293533296303", 
      "8.9003763313024411019`3.949408370145212", 
      "9.0147240176351512986`3.9549524355007017", 
      "10.1948821014369030991`4.008382207751095"},
     {"1645610", "5.8506836449028023495`3.767206615802149", 
      "8.0023837215832251957`3.9032193723579813", 
      "8.8790257336029174695`3.9483653146825413", 
      "9.0601275757789601073`3.9571343130263434", 
      "10.1766493843475984704`4.007604812046522"},
     {"5427199", "5.8471698386259083335`3.7669457086665656", 
      "7.9906545257525225523`3.902582354442943", 
      "8.8832347907927218245`3.948571141001016", 
      "9.0632149796366370254`3.957282281588728", 
      "10.1686486926304304745`4.0072632435494535"},
     {"18272719", "5.8374866669105456296`3.7662259016266244", 
      "7.9948137861058512499`3.902808352684067", 
      "8.8662777434804045384`3.947741331810102", 
      "9.0536401092376994626`3.9568232268856947", 
      "10.1556544394639747253`4.006707914967815"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3", "4", "5"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999474037*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"63523446-6f43-4221-8212-4f007540829f"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.8113229994755983`*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"4fdcf966-38db-4f7f-b676-f3d07c01d5d4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm], 
      TagBox["\<\"state 5\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "5.7293901801336577506`3.7581083993675843", 
      "8.0530771125204765326`3.905961857714281", 
      "8.6549152287776838222`3.9372628185020693", 
      "8.9471133655092813797`3.951682940160245", 
      "10.0008288571503332065`4.0000359953169395"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.7407254134681391378`3.7589667744817072", 
      "7.958244198792860935`3.9008172613448098", 
      "8.7723824091645710155`3.9431175553550153", 
      "9.007204610458025229`3.954590028424178", 
      "9.9937032263683800437`3.9997264484621526"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.7817394528686714139`3.762058516817352", 
      "7.963863153546607343`3.901123788752385", 
      "8.7710637167472125242`3.943052265920185", 
      "9.1617091398880710074`3.961976499954064", 
      "9.997869528309543341`3.999907464932581"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.801611507962524783`3.763548643874265", 
      "7.9669297049373755115`3.901290985247344", 
      "8.7598041736648735167`3.9424943975781996", 
      "9.1306341831449753244`3.96050094321614", 
      "10.0077095464069643072`4.000334692346515"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.8330739411027758834`3.7658974816604958", 
      "7.7140664380457959481`3.8872833749438716", 
      "9.0890889288360181553`3.9585203526378976", 
      "9.1285352229323439843`3.9604010956467546", 
      "10.0288622357409771269`4.00125166554611"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3", "state 4", "state 5"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999477084*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"8ac8a8dc-f39c-4675-9243-75a7b9eb1f52"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999478717*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"ffcf7ba4-ac12-4ff1-a8b6-a895b5ec351a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm], 
      TagBox["\<\"state 5\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.6070983418279265464`3.7487381731733422", 
      "10.9848181575336596438`4.04079287201362", 
      "6.455806675681516893`3.8099505166114986", 
      "7.7571006942680753582`3.889699429020716", 
      "10.2837917127594469235`4.012153271888046"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.561043584857912947`3.745156298887206", 
      "8.098198643944915176`3.9083884255456396", 
      "8.6172706095288482686`3.9353697313788794", 
      "8.3163922274936794565`3.919934963850768", 
      "10.0554144571186832025`4.002399975751269"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.6929471463292715683`3.755337151813638", 
      "7.9667344189231297236`3.9012803396560067", 
      "8.9713715327054650572`3.9528588425482556", 
      "9.2200413700045373844`3.9647328697222175", 
      "9.9707698336706300779`3.9987286910707316"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.7453960471602361082`3.7593199712606586", 
      "9.0861312733207704184`3.9583790070622515", 
      "7.2884444403219896813`3.8626348475124526", 
      "9.1911838731348751708`3.9633714544172034", 
      "9.9409655307379409805`3.9974285679292225"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "4.9785246138130752058`3.6971006586204114", 
      "4.665426412001243861`3.6688913436700754", 
      "8.2199903176531137206`3.9148713059838096", 
      "9.1200953893144358631`3.9599993807446707", 
      "8.4913645168058060619`3.9289774846494514"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3", "state 4", "state 5"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.8113229994801817`*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"0db12988-ee3e-431c-bde5-9c7829db61d7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.950946887845618`, 2.9088500898406284`}, {
        11.443971878425899`, 2.8254735867332603`}, {12.083113738129725`, 
        5.860220691474555}, {12.620434724622216`, 5.858477257973592}, {
        13.340889886564137`, 5.851767202293672}, {14.31362169411331, 
        5.850683644902802}, {15.506933720882573`, 5.847169838625908}, {
        16.720919740488558`, 5.837486666910546}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.950946887845618`, 2.9088500898406284`}}, {{11.443971878425899`, 
       2.8254735867332603`}}, {{12.083113738129725`, 5.860220691474555}}, {{
       12.620434724622216`, 5.858477257973592}}, {{13.340889886564137`, 
       5.851767202293672}}, {{14.31362169411331, 5.850683644902802}}, {{
       15.506933720882573`, 5.847169838625908}}, {{16.720919740488558`, 
       5.837486666910546}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2UafSnJ6+EnNYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAPhrkAU=

        "]]},
      Annotation[#, "Charting`Private`Tag$11693#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Ybl8BqtzxRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAHe5QZ0=

        "]]},
      Annotation[#, "Charting`Private`Tag$11693#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.708027023823758`, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{10.708027023823758`, 16.720919740488558`}, {
    0, 5.860220691474555}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.8113229995733643`*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"742ad3b8-560d-44df-a1ad-54f67a85a6ef"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.950946887845618`, 5.911565311528765}, {
        11.443971878425899`, 5.899279370740818}, {12.083113738129725`, 
        8.227372087131654}, {12.620434724622216`, 8.007484223779331}, {
        13.340889886564137`, 8.000725187605163}, {14.31362169411331, 
        8.002383721583225}, {15.506933720882573`, 7.9906545257525226`}, {
        16.720919740488558`, 7.994813786105851}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.950946887845618`, 5.911565311528765}}, {{11.443971878425899`, 
       5.899279370740818}}, {{12.083113738129725`, 8.227372087131654}}, {{
       12.620434724622216`, 8.007484223779331}}, {{13.340889886564137`, 
       8.000725187605163}}, {{14.31362169411331, 8.002383721583225}}, {{
       15.506933720882573`, 7.9906545257525226`}}, {{16.720919740488558`, 
       7.994813786105851}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Io9i3uhIKzisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAHFGWZU=

        "]]},
      Annotation[#, "Charting`Private`Tag$12157#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2KVbPRK1+qDqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAK9WaNE=

        "]]},
      Annotation[#, "Charting`Private`Tag$12157#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.708027023823758`, 5.769940886496883},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{10.708027023823758`, 16.720919740488558`}, {5.769940886496883, 
   8.227372087131654}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999711883*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"8bb30918-5926-497d-a093-b1329ed81f89"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.950946887845618`, 8.132878916494656}, {
        11.443971878425899`, 8.10301142708557}, {12.083113738129725`, 
        8.703378685868499}, {12.620434724622216`, 8.917725766801539}, {
        13.340889886564137`, 8.900376331302441}, {14.31362169411331, 
        8.879025733602917}, {15.506933720882573`, 8.883234790792722}, {
        16.720919740488558`, 8.866277743480405}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.950946887845618`, 8.132878916494656}}, {{11.443971878425899`, 
       8.10301142708557}}, {{12.083113738129725`, 8.703378685868499}}, {{
       12.620434724622216`, 8.917725766801539}}, {{13.340889886564137`, 
       8.900376331302441}}, {{14.31362169411331, 8.879025733602917}}, {{
       15.506933720882573`, 8.883234790792722}}, {{16.720919740488558`, 
       8.866277743480405}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2no1NPIH+ig6rrsS2f/v63QHGn+We
8fTLV3ZHGP+8VJ/Hu+8ScP4dwYerXXuU4PyJDz7/VKjTgPNV/4gl/fygB+eH
TSg2vlxlBOdznnzstGKvKZx/N23CVuePFnC+dufkspNvreH8FxfnHTmrZQ/n
9/s3GMRJOML5uzP8N+yY7ATny01dVBak7wLn72NWTElc7wrnT2tVnrHe3x3O
/2d55G/CCw84f7HBhK72VC84v97qQexbJh84f0ZbdMSJFl84/+XTqJmP1Pzh
/KfWf1g3JATA+V+WPgjSVAiE8+dLsjsfeo/gZ+gdPjZ1YxCcXxnj93hWfjCc
rzZFevF+2xA4/1NO3Te5fwh+pL/y27nnQhHh6z29xm92GJx//fmC+ZZR4XC+
Y9+bVBfNCDj/5NWz+ztfIfgzzeo2MayIhPNZFxZ4TC+NgvMnrPlRmGEaDedv
O3jILpI1Bs7/Xa40v+U4gt/hHjjjYWssnL9R4ZBJXEgcnP9j1okUUdF4OP+2
nKDFm6cIPnOcSFBVZAKcr/H31UXpnQi+9MIk5bMKiXD+XNGl+2Y3IviHxfzV
mh8g+NtlZsVXuSfB+Vaf1z/qW47gN/OJ5OnfRfDPaFb8PC+UDOcDAHFAPSU=

        "]]},
      Annotation[#, "Charting`Private`Tag$12621#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2TOmmf/ZdknRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJJjea0=

        "]]},
      Annotation[#, "Charting`Private`Tag$12621#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.708027023823758`, 8.057749519323574},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{10.708027023823758`, 16.720919740488558`}, {8.057749519323574, 
   8.917725766801539}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999846944*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"d21a584b-0b64-48f1-8d0e-c28bdf3216a9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.367095709652254`, 9.16651198604864}, {11.443971878425899`,
         8.994350308695301}, {12.083113738129725`, 8.99176549913627}, {
        12.620434724622216`, 9.011936483251866}, {13.340889886564137`, 
        9.014724017635151}, {14.31362169411331, 9.06012757577896}, {
        15.506933720882573`, 9.063214979636637}, {16.720919740488558`, 
        9.0536401092377}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.950946887845618`, 10.098463725238437`}}, {{11.443971878425899`, 
       8.994350308695301}}, {{12.083113738129725`, 8.99176549913627}}, {{
       12.620434724622216`, 9.011936483251866}}, {{13.340889886564137`, 
       9.014724017635151}}, {{14.31362169411331, 9.06012757577896}}, {{
       15.506933720882573`, 9.063214979636637}}, {{16.720919740488558`, 
       9.0536401092377}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2HO9ZuN88UXRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAMSoaj0=

        "]]},
      Annotation[#, "Charting`Private`Tag$13085#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Ckva0l3Z5R1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAIPvPcE=

        "]]},
      Annotation[#, "Charting`Private`Tag$13085#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.708027023823758`, 8.982057360974471},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{10.708027023823758`, 16.720919740488558`}, {8.982057360974471, 
   9.16651198604864}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999984599*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"465f2d89-ab30-4545-9bb8-23d127330490"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.950946887845618`, 10.174935883371028`}, {
        11.02517645546738, 10.028805479573382`}}], 
       LineBox[{{11.933651130784828`, 10.028805479573382`}, {
        12.083113738129725`, 10.280449393232066`}, {12.620434724622216`, 
        10.231390801718803`}, {13.340889886564137`, 10.194882101436903`}, {
        14.31362169411331, 10.176649384347598`}, {15.506933720882573`, 
        10.16864869263043}, {16.720919740488558`, 10.155654439463975`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.950946887845618`, 10.174935883371028`}}, {{11.443971878425899`, 
       9.204353091848686}}, {{12.083113738129725`, 10.280449393232066`}}, {{
       12.620434724622216`, 10.231390801718803`}}, {{13.340889886564137`, 
       10.194882101436903`}}, {{14.31362169411331, 10.176649384347598`}}, {{
       15.506933720882573`, 10.16864869263043}}, {{16.720919740488558`, 
       10.155654439463975`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2sluvLM5hUHFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAIOxZCU=

        "]]},
      Annotation[#, "Charting`Private`Tag$13549#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2X6N2qfpOVHFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfACykddE=

        "]]},
      Annotation[#, "Charting`Private`Tag$13549#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.708027023823758`, 10.028805479573382`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{10.708027023823758`, 16.720919740488558`}, {
   10.028805479573382`, 10.280449393232066`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.8113230001272717`*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"9234d98f-0733-485e-aa84-dc8fc0489a23"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fluo", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 3.81132259138094*^9}, {
  3.811323004653615*^9, 
  3.811323005519793*^9}},ExpressionUUID->"27638c24-55f7-4489-8e39-\
731d65c46301"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<diazomethane_Fl_AVDZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.811322562001708*^9, 3.8113225929063673`*^9}, {3.811322816061357*^9, 
  3.811322817795486*^9}, {3.811322999094022*^9, 3.811323008997849*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"620df4e2-efce-4641-8ba7-4db4960ea51c"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.3405899301776287302`7.171260001808791"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0437726360302025386`3.641202701031655"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.3405579698562348767`7.171259908239035"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0428926470771161042`3.632382849118775"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.3408443753979213398`7.171260746743542"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0504751288294388104`3.7030774360821055"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.3412084171997094018`7.171261812540035"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0596231506744540757`3.775414921786781"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.3409986405721099345`7.171261198382329"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0546229199195450918`3.7373749120441317"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.3168469634734663032`7.171190484323885"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0510520490299324128`3.7080131776576883"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.3162397802102248079`7.171188706394501"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.032859470319565362`3.5166605585164517"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.3159707863980543152`7.171187918735412"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0252504122335282417`3.4022684727233994"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.316034094649353392`7.1711881041127405"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0269317528371683379`3.4302646201302887"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.3159949109783042331`7.171187989376295"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0259578119111702268`3.414268081234849"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -148.3405899301776287302`7.171260001808791, \
$CellContext`b -> -0.0437726360302025386`3.641202701031655}}, {
     1, {$CellContext`a -> -148.3405579698562348767`7.171259908239035, \
$CellContext`b -> -0.0428926470771161042`3.632382849118775}}, {
     1, {$CellContext`a -> -148.3408443753979213398`7.171260746743542, \
$CellContext`b -> -0.0504751288294388104`3.7030774360821055}}, {
     1, {$CellContext`a -> -148.3412084171997094018`7.171261812540035, \
$CellContext`b -> -0.0596231506744540757`3.775414921786781}}, {
     1, {$CellContext`a -> -148.3409986405721099345`7.171261198382329, \
$CellContext`b -> -0.0546229199195450918`3.7373749120441317}}}, {{
     2, {$CellContext`a -> -148.3168469634734663032`7.171190484323885, \
$CellContext`b -> -0.0510520490299324128`3.7080131776576883}}, {
     2, {$CellContext`a -> -148.3162397802102248079`7.171188706394501, \
$CellContext`b -> -0.032859470319565362`3.5166605585164517}}, {
     2, {$CellContext`a -> -148.3159707863980543152`7.171187918735412, \
$CellContext`b -> -0.0252504122335282417`3.4022684727233994}}, {
     2, {$CellContext`a -> -148.316034094649353392`7.1711881041127405, \
$CellContext`b -> -0.0269317528371683379`3.4302646201302887}}, {
     2, {$CellContext`a -> -148.3159949109783042331`7.171187989376295, \
$CellContext`b -> -0.0259578119111702268`3.414268081234849}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132300955824*^9}},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"179883ae-c39c-4388-ae73-73764ba539a2"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3409840340600283071`7.171261155619182"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0649149193064699759`3.812344521574546"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2821521384915333663`4.450483346229499"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3380432409453533182`7.171252545841578"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0886644731361801858`3.9477496377388106"}], 
        RowBox[{"c2", "\[Rule]", "1.7067368641618352321`5.232166569004902"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3387935675448829898`7.171254742593474"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0508911363842379921`3.706642148650731"}], 
        
        RowBox[{"c2", "\[Rule]", "1.237082361654012308`5.0923986147634155"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3413732709044552394`7.17126229517743"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0701118698945992491`3.845791549968499"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1532341159204128889`4.185355467036189"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3431262183619026018`7.171267427197534"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1446919796192587815`4.16044445852999"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9155261971993495784`4.961670775875662"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3208498685804954675`7.171202205285977"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2835770061575764722`4.452671013169235"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.3389453731323066599`5.52360931383087"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3190873936516709364`7.171197044597615"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1859146102255794519`4.2693135204390495"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.0121789164826782148`5.303666594170432"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3165918818112061217`7.171189737405003"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0538260557185230304`3.7309925566233955"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3120717435800084982`4.4942544474130806"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3163386014385594081`7.171188995759306"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0411652249740206214`3.614530493237367"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1596208298087468946`4.203089564212225"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3162207943881583105`7.17118865080087"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0357244705228757162`3.552965800774487"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0999038503319903404`3.9995822264213112"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -148.3409840340600283071`7.171261155619182, \
$CellContext`b2 -> -0.0649149193064699759`3.812344521574546, $CellContext`c2 -> \
-0.2821521384915333663`4.450483346229499}}, {
     1, {$CellContext`a2 -> -148.3380432409453533182`7.171252545841578, \
$CellContext`b2 -> 0.0886644731361801858`3.9477496377388106, $CellContext`c2 -> 
       1.7067368641618352321`5.232166569004902}}, {
     1, {$CellContext`a2 -> -148.3387935675448829898`7.171254742593474, \
$CellContext`b2 -> 0.0508911363842379921`3.706642148650731, $CellContext`c2 -> 
       1.237082361654012308`5.0923986147634155}}, {
     1, {$CellContext`a2 -> -148.3413732709044552394`7.17126229517743, \
$CellContext`b2 -> -0.0701118698945992491`3.845791549968499, $CellContext`c2 -> \
-0.1532341159204128889`4.185355467036189}}, {
     1, {$CellContext`a2 -> -148.3431262183619026018`7.171267427197534, \
$CellContext`b2 -> -0.1446919796192587815`4.16044445852999, $CellContext`c2 -> \
-0.9155261971993495784`4.961670775875662}}}, {{
     2, {$CellContext`a2 -> -148.3208498685804954675`7.171202205285977, \
$CellContext`b2 -> -0.2835770061575764722`4.452671013169235, $CellContext`c2 -> \
-3.3389453731323066599`5.52360931383087}}, {
     2, {$CellContext`a2 -> -148.3190873936516709364`7.171197044597615, \
$CellContext`b2 -> -0.1859146102255794519`4.2693135204390495, $CellContext`c2 -> \
-2.0121789164826782148`5.303666594170432}}, {
     2, {$CellContext`a2 -> -148.3165918818112061217`7.171189737405003, \
$CellContext`b2 -> -0.0538260557185230304`3.7309925566233955, $CellContext`c2 -> \
-0.3120717435800084982`4.4942544474130806}}, {
     2, {$CellContext`a2 -> -148.3163386014385594081`7.171188995759306, \
$CellContext`b2 -> -0.0411652249740206214`3.614530493237367, $CellContext`c2 -> \
-0.1596208298087468946`4.203089564212225}}, {
     2, {$CellContext`a2 -> -148.3162207943881583105`7.17118865080087, \
$CellContext`b2 -> -0.0357244705228757162`3.552965800774487, $CellContext`c2 -> \
-0.0999038503319903404`3.9995822264213112}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.8113230095630713`*^9}},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"fbbdf37b-cef3-4738-bbe4-5e2f8cfbee2c"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.811323009566119*^9}},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"780dc1e6-c66c-4187-8c74-4d9e0a360eb4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"99998", "0.6331637817850296335`2.801516064401353"},
     {"241422", "0.6379791086544794876`2.8048064574913347"},
     {"582846", "0.6291035708765018164`2.7987221503059074"},
     {"1407240", "0.6365148639728206437`2.803808549805859"},
     {"3397379", "0.6433631534927861662`2.808456184491053"},
     {"8053108", "0.6491180895213307656`2.812323712150421"},
     {"19409447", "0.6518095677131053867`2.8141207310516623"},
     {"46497488", "0.6478396986066783381`2.8114675573783288"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.811323009567581*^9}},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"4d7dd8da-7915-4825-b672-6f2657831a66"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.811323009569035*^9}},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"fbcc535a-9eb4-47cf-bc3b-30f312a2e5ad"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "0.6460790322469709412`2.8102856467402124"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.6617316457651470918`2.8206819042560283"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.6768448319782073286`2.830489117223506"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.685028208709728248`2.8357084556307233"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.6803861379167447376`2.8327554567812245"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.811323009570716*^9}},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"c42f1fa1-74c2-4b61-ab96-b486a32168a2"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.811323009572236*^9}},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"31a4830c-f28c-441f-98b2-12766c6d8623"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.5478785490541264735`2.7386842969490446"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.5158148780445636072`2.712493864671768"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.6041386407938081904`2.781136614154964"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.6812280547195986857`2.833292525020195"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "0.7321338777813182208`2.8645905032788876"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.811323009573619*^9}},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"72eb9b37-8248-40a7-8266-eae47734ea52"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.512905464770226`, 0.6331637817850296}, {
        12.394301718538589`, 0.6379791086544795}, {13.275678279495228`, 
        0.6291035708765018}, {14.15714089724311, 0.6365148639728206}, {
        15.038514809950858`, 0.6433631534927862}, {15.901568661838876`, 
        0.6491180895213308}, {16.781270464270502`, 0.6518095677131054}, {
        17.654908847592996`, 0.6478396986066783}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       11.512905464770226`, 0.6331637817850296}}, {{12.394301718538589`, 
       0.6379791086544795}}, {{13.275678279495228`, 0.6291035708765018}}, {{
       14.15714089724311, 0.6365148639728206}}, {{15.038514809950858`, 
       0.6433631534927862}}, {{15.901568661838876`, 0.6491180895213308}}, {{
       16.781270464270502`, 0.6518095677131054}}, {{17.654908847592996`, 
       0.6478396986066783}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ryxd3q9d88R+1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AHXtvbk=

        "]]},
      Annotation[#, "Charting`Private`Tag$14118#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Jw56z7DoeGi/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ANYtooE=

        "]]},
      Annotation[#, "Charting`Private`Tag$14118#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.25432285707326, 0.6278421266078018},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{11.25432285707326, 17.654908847592996`}, {0.6278421266078018, 
   0.6518095677131054}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.811323009684318*^9}},
 CellLabel->
  "During evaluation of \
In[21]:=",ExpressionUUID->"d35cecb1-ada7-4583-90d3-245fec481806"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
  3.77745893049183*^9, 3.777458930757757*^9}, {3.777523194146462*^9, 
  3.777523208828191*^9}, {3.777651248678207*^9, 3.7776512503278522`*^9}, {
  3.777653397289794*^9, 3.7776534354751387`*^9}, {3.7778669072232933`*^9, 
  3.77786690751103*^9}},ExpressionUUID->"0c075ae9-43cf-45bc-936b-\
40c09c9a35d5"],

Cell[CellGroupData[{

Cell["Singlets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.811322584352894*^9}},ExpressionUUID->"70f91c8c-c790-4a5f-a0e0-\
26f6af7216a1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<diazomethane_1_AVTZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.811322562001708*^9, 3.811322564390358*^9}, {3.8113226846602707`*^9, 
  3.811322684757039*^9}, {3.8113228256721563`*^9, 3.811322827428303*^9}, {
  3.811323016663097*^9, 3.81132301846067*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"095c0a2e-4092-4b9f-96b4-10b844f62e22"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.5103992786285971306`7.171756865715146"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0023843666639211973`2.3773730412834766"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.50799466633716861`7.171749833761095"}]}], 
        RowBox[{"b", "\[Rule]", "0.0380535392161422542`3.5803950550766435"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.5064745005078350459`7.17174538818891"}]}], 
        RowBox[{"b", "\[Rule]", "0.0616383626132850915`3.7898510934230853"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.5053599705885858384`7.171742128829265"}]}], 
        RowBox[{"b", "\[Rule]", "0.0773840991153191271`3.888651731019923"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.5042433989422647755`7.17173886347421"}]}], 
        RowBox[{"b", "\[Rule]", "0.0916172461217747147`3.9619772333897294"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.399486418184693548`7.171432397936712"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0431887322776494734`3.635370456353548"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.3974598284156911632`7.171426467035031"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0097690924730022433`2.9898542205996517"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.3944151877919352955`7.17141755661171"}]}], 
        RowBox[{"b", "\[Rule]", "0.0364155488004781688`3.5612868593740017"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.392449605983102856`7.171411804057034"}]}], 
        RowBox[{"b", "\[Rule]", "0.0636612261270076002`3.8038749989577063"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.39041612154923655`7.17140585269548"}]}], 
        RowBox[{"b", "\[Rule]", "0.0889410185699180539`3.949102098766636"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.3043299602223328293`7.1711538310714005"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1526690021953158172`4.183750867167042"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.2998414122474457599`7.171140686606112"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0789823258748051926`3.897529918710736"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.2965005941680658452`7.1711309029462935"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0272252637720047028`3.4349720961108683"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.2925115182083857235`7.171119220560186"}]}], 
        RowBox[{"b", "\[Rule]", "0.0298439238763182624`3.474855923552614"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.2898681011228632087`7.171111478890198"}]}], 
        RowBox[{"b", "\[Rule]", "0.0639777467916102238`3.8060289407621277"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.3045109888456636327`7.171154361195398"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2753748821079128883`4.4399243242309305"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.2999213712435278012`7.171140920765105"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2022153973996492771`4.305814221240693"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.2933945936682107458`7.171121806757247"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1048577693086393675`4.02060061451395"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.2872557594986631102`7.1711038280940915"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0206907372517383323`3.315775965709585"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.2832421113314751437`7.1710920730121535"}]}], 
        RowBox[{"b", "\[Rule]", "0.0292696582487618068`3.466417651660188"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -148.5103992786285971306`7.171756865715146, \
$CellContext`b -> -0.0023843666639211973`2.3773730412834766}}, {
     1, {$CellContext`a -> -148.50799466633716861`7.171749833761095, \
$CellContext`b -> 0.0380535392161422542`3.5803950550766435}}, {
     1, {$CellContext`a -> -148.5064745005078350459`7.17174538818891, \
$CellContext`b -> 0.0616383626132850915`3.7898510934230853}}, {
     1, {$CellContext`a -> -148.5053599705885858384`7.171742128829265, \
$CellContext`b -> 0.0773840991153191271`3.888651731019923}}, {
     1, {$CellContext`a -> -148.5042433989422647755`7.17173886347421, \
$CellContext`b -> 0.0916172461217747147`3.9619772333897294}}}, {{
     2, {$CellContext`a -> -148.399486418184693548`7.171432397936712, \
$CellContext`b -> -0.0431887322776494734`3.635370456353548}}, {
     2, {$CellContext`a -> -148.3974598284156911632`7.171426467035031, \
$CellContext`b -> -0.0097690924730022433`2.9898542205996517}}, {
     2, {$CellContext`a -> -148.3944151877919352955`7.17141755661171, \
$CellContext`b -> 0.0364155488004781688`3.5612868593740017}}, {
     2, {$CellContext`a -> -148.392449605983102856`7.171411804057034, \
$CellContext`b -> 0.0636612261270076002`3.8038749989577063}}, {
     2, {$CellContext`a -> -148.39041612154923655`7.17140585269548, \
$CellContext`b -> 0.0889410185699180539`3.949102098766636}}}, {{
     3, {$CellContext`a -> -148.3043299602223328293`7.1711538310714005, \
$CellContext`b -> -0.1526690021953158172`4.183750867167042}}, {
     3, {$CellContext`a -> -148.2998414122474457599`7.171140686606112, \
$CellContext`b -> -0.0789823258748051926`3.897529918710736}}, {
     3, {$CellContext`a -> -148.2965005941680658452`7.1711309029462935, \
$CellContext`b -> -0.0272252637720047028`3.4349720961108683}}, {
     3, {$CellContext`a -> -148.2925115182083857235`7.171119220560186, \
$CellContext`b -> 0.0298439238763182624`3.474855923552614}}, {
     3, {$CellContext`a -> -148.2898681011228632087`7.171111478890198, \
$CellContext`b -> 0.0639777467916102238`3.8060289407621277}}}, {{
     4, {$CellContext`a -> -148.3045109888456636327`7.171154361195398, \
$CellContext`b -> -0.2753748821079128883`4.4399243242309305}}, {
     4, {$CellContext`a -> -148.2999213712435278012`7.171140920765105, \
$CellContext`b -> -0.2022153973996492771`4.305814221240693}}, {
     4, {$CellContext`a -> -148.2933945936682107458`7.171121806757247, \
$CellContext`b -> -0.1048577693086393675`4.02060061451395}}, {
     4, {$CellContext`a -> -148.2872557594986631102`7.1711038280940915, \
$CellContext`b -> -0.0206907372517383323`3.315775965709585}}, {
     4, {$CellContext`a -> -148.2832421113314751437`7.1710920730121535, \
$CellContext`b -> 0.0292696582487618068`3.466417651660188}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.811323070075645*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"e2ac1c10-fd9b-4ab7-b5a3-fe4044cf66d8"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.5191480870016675908`7.171782449427167"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2921107360978690282`4.4655475191179415"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.378203043582733045`5.376248930578368"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.5143823164661966985`7.171768513304582"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1490698941164274594`4.173389942988187"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3322853003541099692`5.124597236172019"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.5107438271915327732`7.17175787329015"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0496502618426064857`3.695921543193923"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6860397369705072412`4.8363492717522485"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.509046445053570551`7.171752909555607"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0080100333797469923`2.9036343258981856"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4510763664551203367`4.65425007341337"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.506718075051935557`7.171746100501245"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0425953296004768153`3.62936198314178"}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2094995513072550608`4.321183097159155"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.4076784857034851939`7.171456371547462"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3081669794395662243`4.48878610156128"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.1211796292912117323`5.32657744772764"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.4081169726842119871`7.171457654716884"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3211550638506480149`4.50671477419398"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.2149178990333155959`5.345357632745267"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.4024158849524610559`7.17144097100341"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1681203373140169877`4.2256202526959346"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2371039036118838261`5.092406177293015"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.398509175836210261`7.171429538005273"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0739523117376621048`3.868951754522473"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7141968530426476836`4.853817932234215"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3948145325061602762`7.171418725341492"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0043537934311070692`2.638867819776615"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3496760180052573275`4.543665847907957"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3306884398542990766`7.17123101239913"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.0075819391815352688`5.003280374205099"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "6.907834742855221144`5.839341939329041"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3140538919990092381`7.1711823057051"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5031475768632773793`4.701695385487657"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.1263435928797456143`5.495036706342012"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3067905336518776949`7.171161036556218"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3035114649299973655`4.482175100886697"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.7950813143674901884`5.254084126218653"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.2992934189836091718`7.1711390818108"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1242454673890402705`4.094280554155195"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8014976699275696559`4.90390226413362"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.2955713317828667641`7.171128181541614"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0467995422336914824`3.6702416050751054"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4536337639261598387`4.656705371592752"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3276966648982124752`7.1712222527522105"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.0034757625472954246`5.001506887218038"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.6851151235674697304`5.754739263575004"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.325653987889580776`7.171216271876881"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.9439564011485214179`4.974951935846924"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.2583125997071054059`5.720846400768513"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3117667485622916956`7.1711756084204765"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5761584345802417406`4.760541924052748"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.907520286845367341`5.463522753644428"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.3004722649923223798`7.1711425340476245"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3120793213188000625`4.494264992841352"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.473414613620221969`5.1683249729595815"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.2922879249244374478`7.171118565736812"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.14333332310915467`4.156347169881055"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7090017432405701925`4.850647302995238"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -148.5191480870016675908`7.171782449427167, \
$CellContext`b2 -> -0.2921107360978690282`4.4655475191179415, $CellContext`c2 -> \
-2.378203043582733045`5.376248930578368}}, {
     1, {$CellContext`a2 -> -148.5143823164661966985`7.171768513304582, \
$CellContext`b2 -> -0.1490698941164274594`4.173389942988187, $CellContext`c2 -> \
-1.3322853003541099692`5.124597236172019}}, {
     1, {$CellContext`a2 -> -148.5107438271915327732`7.17175787329015, \
$CellContext`b2 -> -0.0496502618426064857`3.695921543193923, $CellContext`c2 -> \
-0.6860397369705072412`4.8363492717522485}}, {
     1, {$CellContext`a2 -> -148.509046445053570551`7.171752909555607, \
$CellContext`b2 -> -0.0080100333797469923`2.9036343258981856, $CellContext`c2 -> \
-0.4510763664551203367`4.65425007341337}}, {
     1, {$CellContext`a2 -> -148.506718075051935557`7.171746100501245, \
$CellContext`b2 -> 
       0.0425953296004768153`3.62936198314178, $CellContext`c2 -> \
-0.2094995513072550608`4.321183097159155}}}, {{
     2, {$CellContext`a2 -> -148.4076784857034851939`7.171456371547462, \
$CellContext`b2 -> -0.3081669794395662243`4.48878610156128, $CellContext`c2 -> \
-2.1211796292912117323`5.32657744772764}}, {
     2, {$CellContext`a2 -> -148.4081169726842119871`7.171457654716884, \
$CellContext`b2 -> -0.3211550638506480149`4.50671477419398, $CellContext`c2 -> \
-2.2149178990333155959`5.345357632745267}}, {
     2, {$CellContext`a2 -> -148.4024158849524610559`7.17144097100341, \
$CellContext`b2 -> -0.1681203373140169877`4.2256202526959346, $CellContext`c2 -> \
-1.2371039036118838261`5.092406177293015}}, {
     2, {$CellContext`a2 -> -148.398509175836210261`7.171429538005273, \
$CellContext`b2 -> -0.0739523117376621048`3.868951754522473, $CellContext`c2 -> \
-0.7141968530426476836`4.853817932234215}}, {
     2, {$CellContext`a2 -> -148.3948145325061602762`7.171418725341492, \
$CellContext`b2 -> 
       0.0043537934311070692`2.638867819776615, $CellContext`c2 -> \
-0.3496760180052573275`4.543665847907957}}}, {{
     3, {$CellContext`a2 -> -148.3306884398542990766`7.17123101239913, \
$CellContext`b2 -> -1.0075819391815352688`5.003280374205099, $CellContext`c2 -> \
-6.907834742855221144`5.839341939329041}}, {
     3, {$CellContext`a2 -> -148.3140538919990092381`7.1711823057051, \
$CellContext`b2 -> -0.5031475768632773793`4.701695385487657, $CellContext`c2 -> \
-3.1263435928797456143`5.495036706342012}}, {
     3, {$CellContext`a2 -> -148.3067905336518776949`7.171161036556218, \
$CellContext`b2 -> -0.3035114649299973655`4.482175100886697, $CellContext`c2 -> \
-1.7950813143674901884`5.254084126218653}}, {
     3, {$CellContext`a2 -> -148.2992934189836091718`7.1711390818108, \
$CellContext`b2 -> -0.1242454673890402705`4.094280554155195, $CellContext`c2 -> \
-0.8014976699275696559`4.90390226413362}}, {
     3, {$CellContext`a2 -> -148.2955713317828667641`7.171128181541614, \
$CellContext`b2 -> -0.0467995422336914824`3.6702416050751054, $CellContext`c2 -> \
-0.4536337639261598387`4.656705371592752}}}, {{
     4, {$CellContext`a2 -> -148.3276966648982124752`7.1712222527522105, \
$CellContext`b2 -> -1.0034757625472954246`5.001506887218038, $CellContext`c2 -> \
-5.6851151235674697304`5.754739263575004}}, {
     4, {$CellContext`a2 -> -148.325653987889580776`7.171216271876881, \
$CellContext`b2 -> -0.9439564011485214179`4.974951935846924, $CellContext`c2 -> \
-5.2583125997071054059`5.720846400768513}}, {
     4, {$CellContext`a2 -> -148.3117667485622916956`7.1711756084204765, \
$CellContext`b2 -> -0.5761584345802417406`4.760541924052748, $CellContext`c2 -> \
-2.907520286845367341`5.463522753644428}}, {
     4, {$CellContext`a2 -> -148.3004722649923223798`7.1711425340476245, \
$CellContext`b2 -> -0.3120793213188000625`4.494264992841352, $CellContext`c2 -> \
-1.473414613620221969`5.1683249729595815}}, {
     4, {$CellContext`a2 -> -148.2922879249244374478`7.171118565736812, \
$CellContext`b2 -> -0.14333332310915467`4.156347169881055, $CellContext`c2 -> \
-0.7090017432405701925`4.850647302995238}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.811323070080803*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"df5a5b60-8155-4721-ac27-a32389ffcbe6"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.811323070084296*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"fd861a35-3aef-44c8-bdbb-ddb77264549b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm]},
     {"21675", "3.0187010946340593343`3.47982011223551", 
      "5.8652346614633055211`3.7682853924344824", 
      "6.2001279103504618462`3.7924006492057325"},
     {"59522", "3.0791544540438189337`3.4884314741765143", 
      "5.907167407320210728`3.771379278805162", 
      "6.2431888402719080133`3.795406471411781"},
     {"153607", "3.0837158986821573414`3.4890743598724003", 
      "5.9277530929582606944`3.7728901058014075", 
      "6.2569490939538212615`3.7963626216061153"},
     {"407216", "3.1106842870249375999`3.4928559354543545", 
      "5.9524691948800052543`3.774697156529123", 
      "6.2527324175760732317`3.796069843672402"},
     {"1112006", "3.1103846896646238918`3.4928141055113127", 
      "5.9528852569720669408`3.7747275115213275", 
      "6.2387833168746373858`3.7950999021362386"},
     {"3073096", "3.1157064204282360897`3.4935565292332886", 
      "5.9119264066207719566`3.771729019196405", 
      "6.1921459944883006088`3.79184118731521"},
     {"8799257", "3.0945414043824164274`3.4905962978462552", 
      "5.8753872295871021336`3.769036494966061", 
      "6.1133842703371890082`3.786281695191364"},
     {"24796662", "3.080549037576916227`3.4886281264810126", 
      "5.8457121246766616807`3.7668374244763", 
      "6.0434047489086655247`3.7812816815115933"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.8113230700861588`*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"7d5b5e4c-bd4a-4b06-a9ec-33079fc9965c"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.8113230700875883`*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"27134443-310f-40d7-bb2a-d5443d90aa6f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.0180926601214488336`3.4797325691578247", 
      "5.6074317700311491208`3.7487639978895575", 
      "5.6025057302810248316`3.7483823094066806"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.0078061433394571722`3.478249842028981", 
      "5.6641385483545922952`3.7531338679249973", 
      "5.6619627532464322783`3.7529670080681607"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.0492892154482427181`3.4841986177784547", 
      "5.7136810195387850442`3.7569159911533045", 
      "5.7981995981186544853`3.7632931614966427"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.0724475169387424067`3.4874844730723824", 
      "5.791901401477212552`3.762821160033212", 
      "5.9349178805554521077`3.773414714146826"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.0973979847473103177`3.490997011451359", 
      "5.8334489821161996659`3.7659254039889816", 
      "6.0137513480942397237`3.7791454672658187"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.8113230700889177`*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"37d9f1cd-d823-41e8-aec6-45960754583d"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.811323070090695*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"32cad68a-fe8b-4ffe-8adf-5b6b41199655"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.0332423504203340769`3.4819071110180255", 
      "5.1282482077200359782`3.7099690369153016", 
      "5.2096585509350772369`3.7168092599014053"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.891627290199592526`3.4611423148185914", 
      "5.4512140889550506628`3.7364932386826237", 
      "5.1355594018076926588`3.710587756966619"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.9477534530196436435`3.469491156774955", 
      "5.5498518005579260404`3.744281386175064", 
      "5.4144420957121708327`3.7335537135492918"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.0078723022702540391`3.478259394553716", 
      "5.707670561252842667`3.7564588982970357", 
      "5.6755925274516112466`3.7540112082386483"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.0450504932185844531`3.4835944985269864", 
      "5.7455955379604670696`3.759335050508276", 
      "5.8349415894459033538`3.766036512907816"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.811323070092102*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"cf898ba9-8f7c-4fab-a194-992ae37b6d90"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.983914801648742, 3.0187010946340593`}, {10.99410127109297, 
        3.079154454043819}, {11.942152671573961`, 3.0837158986821573`}, {
        12.917099036177357`, 3.1106842870249376`}, {13.921676149461561`, 
        3.110384689664624}, {14.938196080455453`, 3.115706420428236}, {
        15.990177844065686`, 3.0945414043824164`}, {17.026219605302057`, 
        3.0805490375769162`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.983914801648742, 3.0187010946340593`}}, {{10.99410127109297, 
       3.079154454043819}}, {{11.942152671573961`, 3.0837158986821573`}}, {{
       12.917099036177357`, 3.1106842870249376`}}, {{13.921676149461561`, 
       3.110384689664624}}, {{14.938196080455453`, 3.115706420428236}}, {{
       15.990177844065686`, 3.0945414043824164`}}, {{17.026219605302057`, 
       3.0805490375769162`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2pep7DvOqcjisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAEwASVU=

        "]]},
      Annotation[#, "Charting`Private`Tag$14866#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Enr7J4i4cDisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJFkNdU=

        "]]},
      Annotation[#, "Charting`Private`Tag$14866#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.687428878925495, 3.013311909867717},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{9.687428878925495, 17.026219605302057`}, {3.013311909867717, 
   3.115706420428236}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.8113230701953773`*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"cb1b70bc-5c52-4371-94e1-70645d7fe127"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.983914801648742, 5.8652346614633055`}, {10.99410127109297, 
        5.907167407320211}, {11.942152671573961`, 5.927753092958261}, {
        12.917099036177357`, 5.952469194880005}, {13.921676149461561`, 
        5.952885256972067}, {14.938196080455453`, 5.911926406620772}, {
        15.990177844065686`, 5.875387229587102}, {17.026219605302057`, 
        5.845712124676662}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.983914801648742, 5.8652346614633055`}}, {{10.99410127109297, 
       5.907167407320211}}, {{11.942152671573961`, 5.927753092958261}}, {{
       12.917099036177357`, 5.952469194880005}}, {{13.921676149461561`, 
       5.952885256972067}}, {{14.938196080455453`, 5.911926406620772}}, {{
       15.990177844065686`, 5.875387229587102}}, {{17.026219605302057`, 
       5.845712124676662}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2luHcM5jyxBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HANEMKaU=

        "]]},
      Annotation[#, "Charting`Private`Tag$15361#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Rdva64ObRRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HACg0cPE=

        "]]},
      Annotation[#, "Charting`Private`Tag$15361#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.687428878925495, 5.839758061771361},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{9.687428878925495, 17.026219605302057`}, {5.839758061771361, 
   5.952885256972067}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.811323070368495*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"eaeb1b98-7a77-46ba-9c67-491d376f48d8"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.983914801648742, 6.200127910350462}, {10.99410127109297, 
        6.243188840271908}, {11.942152671573961`, 6.256949093953821}, {
        12.917099036177357`, 6.252732417576073}, {13.921676149461561`, 
        6.238783316874637}, {14.938196080455453`, 6.192145994488301}, {
        15.990177844065686`, 6.113384270337189}, {17.026219605302057`, 
        6.0434047489086655`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.983914801648742, 6.200127910350462}}, {{10.99410127109297, 
       6.243188840271908}}, {{11.942152671573961`, 6.256949093953821}}, {{
       12.917099036177357`, 6.252732417576073}}, {{13.921676149461561`, 
       6.238783316874637}}, {{14.938196080455453`, 6.192145994488301}}, {{
       15.990177844065686`, 6.113384270337189}}, {{17.026219605302057`, 
       6.0434047489086655`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2C6/JOH/PEHNYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfANvoe00=

        "]]},
      Annotation[#, "Charting`Private`Tag$15856#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2yvF6uzdcE3FYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAFOzbRU=

        "]]},
      Annotation[#, "Charting`Private`Tag$15856#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.687428878925495, 6.0315411741839355`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{9.687428878925495, 17.026219605302057`}, {6.0315411741839355`, 
   6.256949093953821}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.811323070546748*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"86e6d834-3d9f-4c81-a396-cd69a0d755be"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Triplets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.81132259138094*^9}},ExpressionUUID->"6d5a84a3-c0d8-4e43-9e95-\
3a1b73595711"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<diazomethane_3_AVTZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.811322562001708*^9, 3.8113225929063673`*^9}, {3.811322694068659*^9, 
   3.811322694237417*^9}, {3.811322831193584*^9, 3.811322832896123*^9}, 
   3.811323027073656*^9},
 CellLabel->"In[27]:=",ExpressionUUID->"3265ee7e-bda6-48c8-bf17-e175b82852a9"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  RowBox[{"{", "}"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Linear fit"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323027514525*^9, 3.81132307531913*^9},
 CellLabel->
  "During evaluation of \
In[27]:=",ExpressionUUID->"31db3402-664e-4838-90aa-e4fd9ec20953"],

Cell[BoxData[
 TagBox[
  RowBox[{"{", "}"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323027514525*^9, 3.811323075320952*^9},
 CellLabel->
  "During evaluation of \
In[27]:=",ExpressionUUID->"9ac3a5e2-5a56-476c-8892-ae4a4ca3b59d"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323027514525*^9, 3.8113230753449707`*^9},
 CellLabel->
  "During evaluation of \
In[27]:=",ExpressionUUID->"93cd86c8-75b4-481e-87a1-9bb918913490"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "7"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "6"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "5"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "4"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "3"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], 
       "\[RightDoubleBracket]"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323027514525*^9, 3.8113230753473577`*^9},
 CellLabel->
  "During evaluation of \
In[27]:=",ExpressionUUID->"09222556-b0be-4895-a643-7ee859d373e6"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323027514525*^9, 3.811323075349346*^9},
 CellLabel->
  "During evaluation of \
In[27]:=",ExpressionUUID->"d6c3818b-6b5d-4baa-b860-0435b142c13e"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{
      "2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323027514525*^9, 3.81132307535708*^9},
 CellLabel->
  "During evaluation of \
In[27]:=",ExpressionUUID->"76e24ccd-2f37-428e-bc8e-8d9953207a06"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323027514525*^9, 3.811323075358448*^9},
 CellLabel->
  "During evaluation of \
In[27]:=",ExpressionUUID->"c88a134e-f65a-4908-8ae9-9b18f7d4be23"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{
      "3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323027514525*^9, 3.811323075365202*^9},
 CellLabel->
  "During evaluation of \
In[27]:=",ExpressionUUID->"f7599843-fd6b-4eda-beb8-a2ee1aa7ba1e"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fluo", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 3.81132259138094*^9}, {
  3.811323004653615*^9, 
  3.811323005519793*^9}},ExpressionUUID->"a97a4d2e-d01c-4678-b438-\
32ecc11fa4e2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<diazomethane_Fl_AVTZ\>\"", "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.811322562001708*^9, 3.8113225929063673`*^9}, {3.811322816061357*^9, 
  3.811322817795486*^9}, {3.811322999094022*^9, 3.811323035464755*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"1aa74089-8bd6-4b99-bb04-8f50c5d88a4e"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.4611196239662831431`7.171612731473818"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0002465539114284251`1.3919118967406379"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.4621024499533064045`7.171615606532899"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0165141332175754441`3.217855783676664"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.4597246474389180548`7.17160865071883"}]}], 
        RowBox[{"b", "\[Rule]", "0.0206291710475468501`3.314481776848126"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.4578434176303574077`7.171603147455886"}]}], 
        RowBox[{"b", "\[Rule]", "0.0479984456719320662`3.6812271738957403"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.4564311223451511523`7.171599015946545"}]}], 
        RowBox[{"b", "\[Rule]", "0.0669184839404433768`3.8255460933220675"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.4375468714871715292`7.171543768440288"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0075841687302537243`2.8799079864875754"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.4367447052937336593`7.1715414214782145"}]}], 
        RowBox[{"b", "\[Rule]", "0.0057222106151652401`2.757563838670348"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.4356771637776262196`7.1715382980665705"}]}], 
        RowBox[{"b", "\[Rule]", "0.0223872597460437819`3.3500009381523506"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.4343115938885659943`7.1715343026511364"}]}], 
        RowBox[{"b", "\[Rule]", "0.0422602865638081471`3.6259324376443267"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "148.4323472722592214268`7.17152855532978"}]}], 
        RowBox[{"b", "\[Rule]", "0.068559206555859592`3.8360657828007043"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -148.4611196239662831431`7.171612731473818, \
$CellContext`b -> -0.0002465539114284251`1.3919118967406379}}, {
     1, {$CellContext`a -> -148.4621024499533064045`7.171615606532899, \
$CellContext`b -> -0.0165141332175754441`3.217855783676664}}, {
     1, {$CellContext`a -> -148.4597246474389180548`7.17160865071883, \
$CellContext`b -> 0.0206291710475468501`3.314481776848126}}, {
     1, {$CellContext`a -> -148.4578434176303574077`7.171603147455886, \
$CellContext`b -> 0.0479984456719320662`3.6812271738957403}}, {
     1, {$CellContext`a -> -148.4564311223451511523`7.171599015946545, \
$CellContext`b -> 0.0669184839404433768`3.8255460933220675}}}, {{
     2, {$CellContext`a -> -148.4375468714871715292`7.171543768440288, \
$CellContext`b -> -0.0075841687302537243`2.8799079864875754}}, {
     2, {$CellContext`a -> -148.4367447052937336593`7.1715414214782145, \
$CellContext`b -> 0.0057222106151652401`2.757563838670348}}, {
     2, {$CellContext`a -> -148.4356771637776262196`7.1715382980665705, \
$CellContext`b -> 0.0223872597460437819`3.3500009381523506}}, {
     2, {$CellContext`a -> -148.4343115938885659943`7.1715343026511364, \
$CellContext`b -> 0.0422602865638081471`3.6259324376443267}}, {
     2, {$CellContext`a -> -148.4323472722592214268`7.17152855532978, \
$CellContext`b -> 0.068559206555859592`3.8360657828007043}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.8113230796042423`*^9},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"3ed514a0-0dad-4ce1-aa5c-84ee66ba7bfe"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.4552125533009530045`7.171595451129718"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1927516592143810603`4.284998125164233"}], 
        
        RowBox[{"c2", "\[Rule]", "1.5705515211538476628`5.196052187780565"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.4704220743277289785`7.171639943152567"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2727808680266496921`4.435813907033462"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.9517153125537347602`5.290416469476268"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.466483679895276282`7.171628422705385"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1629181292090012834`4.211969414433403"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2071002813526185982`5.081743351148697"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.4632206878038971354`7.171618877688911"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0809403009459312428`3.9081648148185124"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7217453451600396308`4.858383991613613"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.460778896687145334`7.171611734740483"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0255478256227997629`3.4073539432102984"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.437560325737675837`4.6410379369672246"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.4425214488354640707`7.171558322677657"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1693247426589401805`4.228720424234772"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3062678824283562307`5.116032248861292"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.4422368509302998518`7.17155749003606"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.160598128905358184`4.2057404810995"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2403319842475539758`5.093537942928187"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.4410606151039644374`7.171554048732806"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1270971332310549262`4.104135754834301"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.008155099907430241`5.003527351407364"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.4400485700398633071`7.171551087779258"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1009568077000665698`4.004135609529173"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8474776090174105381`4.928128232646633"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "148.4364921641297314636`7.1715406825956185"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.019570551826034812`3.291603071525304"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.421434456324182416`4.624730040478795"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -148.4552125533009530045`7.171595451129718, \
$CellContext`b2 -> 0.1927516592143810603`4.284998125164233, $CellContext`c2 -> 
       1.5705515211538476628`5.196052187780565}}, {
     1, {$CellContext`a2 -> -148.4704220743277289785`7.171639943152567, \
$CellContext`b2 -> -0.2727808680266496921`4.435813907033462, $CellContext`c2 -> \
-1.9517153125537347602`5.290416469476268}}, {
     1, {$CellContext`a2 -> -148.466483679895276282`7.171628422705385, \
$CellContext`b2 -> -0.1629181292090012834`4.211969414433403, $CellContext`c2 -> \
-1.2071002813526185982`5.081743351148697}}, {
     1, {$CellContext`a2 -> -148.4632206878038971354`7.171618877688911, \
$CellContext`b2 -> -0.0809403009459312428`3.9081648148185124, $CellContext`c2 -> \
-0.7217453451600396308`4.858383991613613}}, {
     1, {$CellContext`a2 -> -148.460778896687145334`7.171611734740483, \
$CellContext`b2 -> -0.0255478256227997629`3.4073539432102984, $CellContext`c2 -> \
-0.437560325737675837`4.6410379369672246}}}, {{
     2, {$CellContext`a2 -> -148.4425214488354640707`7.171558322677657, \
$CellContext`b2 -> -0.1693247426589401805`4.228720424234772, $CellContext`c2 -> \
-1.3062678824283562307`5.116032248861292}}, {
     2, {$CellContext`a2 -> -148.4422368509302998518`7.17155749003606, \
$CellContext`b2 -> -0.160598128905358184`4.2057404810995, $CellContext`c2 -> \
-1.2403319842475539758`5.093537942928187}}, {
     2, {$CellContext`a2 -> -148.4410606151039644374`7.171554048732806, \
$CellContext`b2 -> -0.1270971332310549262`4.104135754834301, $CellContext`c2 -> \
-1.008155099907430241`5.003527351407364}}, {
     2, {$CellContext`a2 -> -148.4400485700398633071`7.171551087779258, \
$CellContext`b2 -> -0.1009568077000665698`4.004135609529173, $CellContext`c2 -> \
-0.8474776090174105381`4.928128232646633}}, {
     2, {$CellContext`a2 -> -148.4364921641297314636`7.1715406825956185, \
$CellContext`b2 -> -0.019570551826034812`3.291603071525304, $CellContext`c2 -> \
-0.421434456324182416`4.624730040478795}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.811323079608808*^9},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"9943924b-015a-4b6c-a124-109f23e40086"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.811323079612002*^9},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"7eadb373-5ab6-4547-bd3a-1a0d9105f7c1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"38967", "0.5988913132060526001`2.7773480137787536"},
     {"94083", "0.638228364950937932`2.804976101750198"},
     {"227142", "0.6557750829974090534`2.8167549110794385"},
     {"548375", "0.6675940764020602547`2.8245124745061436"},
     {"1323903", "0.6529984331686586874`2.8149121392122534"},
     {"3196218", "0.6421704784432616941`2.807650336509391"},
     {"7716422", "0.6548088066797417284`2.8161145117092015"},
     {"18629095", "0.652814484199411349`2.814789781680387"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.811323079613509*^9},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"174a0e9a-c3e5-4b40-bc80-157385e5fa8b"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.8113230796149282`*^9},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"897cc0cb-805b-4871-9e55-d4bac584b386"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "0.6414472672630180394`2.8071609592643108"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.6900193785282274783`2.8388612876498613"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.654365360717055089`2.815820301592964"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.6403335395924869555`2.8064062500335427"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.6553549415360439001`2.8164765784638766"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.811323079616387*^9},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"c724060c-3e86-419b-8bbd-0d0b4c900f64"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.8113230796179323`*^9},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"e59b36e8-9779-46c9-9a43-c73f96af1147"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.3453425426305651302`2.5382500822348453"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.7669589939273797619`2.8847721446697983"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.6917968298478572864`2.839978567532727"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.6305454413780237077`2.7997163902407296"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "0.660875654784290667`2.820119753704923"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.811323079619419*^9},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"fed8271e-d3be-4745-9275-6db2a4843422"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.570470413075393`, 0.5988913132060526}, {
        11.451932650379153`, 0.6382283649509379}, {12.333330651549076`, 
        0.655775082997409}, {13.214714638468514`, 0.6675940764020603}, {
        14.096094749955359`, 0.6529984331686587}, {14.977478793804917`, 
        0.6421704784432617}, {15.858861343062255`, 0.6548088066797417}, {
        16.74023516383477, 0.6528144841994113}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.570470413075393`, 0.5988913132060526}}, {{11.451932650379153`, 
       0.6382283649509379}}, {{12.333330651549076`, 0.655775082997409}}, {{
       13.214714638468514`, 0.6675940764020603}}, {{14.096094749955359`, 
       0.6529984331686587}}, {{14.977478793804917`, 0.6421704784432617}}, {{
       15.858861343062255`, 0.6548088066797417}}, {{16.74023516383477, 
       0.6528144841994113}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2dVIJ2XvantivuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAAmYh7E=

        "]]},
      Annotation[#, "Charting`Private`Tag$16557#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2zkwLZ4tLXbNfdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAAI0U30=

        "]]},
      Annotation[#, "Charting`Private`Tag$16557#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.310719032509569`, 0.5950744930284968},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{10.310719032509569`, 16.74023516383477}, {0.5950744930284968, 
   0.6675940764020603}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.811323079665163*^9},
 CellLabel->
  "During evaluation of \
In[28]:=",ExpressionUUID->"c52382b8-9c05-4b81-a068-dd9df12ff689"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Formamide", "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
  3.7778669099831257`*^9, 3.777866914230576*^9}, {3.811322508359969*^9, 
  3.811322510971436*^9}, {3.8113227457863894`*^9, 3.8113227486256657`*^9}, {
  3.811323384302882*^9, 3.8113233866286907`*^9}, {3.811323446488339*^9, 
  3.811323448143388*^9}},ExpressionUUID->"391abe32-44db-4766-8a5b-\
2a8d356e5dff"],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.7775231829717607`*^9, 3.777523190205817*^9}, {3.777653709792136*^9, 
   3.777653722712954*^9}, {3.7776537758163548`*^9, 3.777653776104186*^9}, 
   3.777731826638612*^9, {3.7778669032475224`*^9, 
   3.7778669087423697`*^9}},ExpressionUUID->"006e73f0-b9f7-452a-b715-\
c31db2deb476"],

Cell[CellGroupData[{

Cell["Singlets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.811322584352894*^9}},ExpressionUUID->"9086b717-8aae-4ba7-8feb-\
c8999e27764c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<formamide_1_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.811322562001708*^9, 3.811322564390358*^9}, {3.811322810108039*^9, 
  3.811322811246703*^9}, {3.811323390631658*^9, 3.811323392951745*^9}, {
  3.811323451611806*^9, 3.8113234527161293`*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"6fd4ee49-e07d-4333-aa2c-7744c71d9309"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.5055873972500819491`7.229184018384529"}]}], 
        RowBox[{"b", "\[Rule]", "0.0271248827305060891`3.433367869267492"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.5067061649997981476`7.22918688479775"}]}], 
        RowBox[{"b", "\[Rule]", "0.0107091357138524336`3.029754422293027"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.5068507087647162734`7.229187255134324"}]}], 
        RowBox[{"b", "\[Rule]", "0.0087421339203152659`2.9416174551401877"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.506727407128920504`7.229186939222375"}]}], 
        RowBox[{"b", "\[Rule]", "0.0102738694991191312`3.011734044922249"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.5040730686076813072`7.229180138468114"}]}], 
        RowBox[{"b", "\[Rule]", "0.0397245471739995082`3.599058955320471"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.3012066904739754136`7.228660053543942"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1072671216901470714`4.030466627309671"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.3017572397924368488`7.2286614658206"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1149330273953568099`4.060444846394569"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2994514804225616444`7.228655551024402"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0849427604876738102`3.9291263706773054"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2954815570322750773`7.22864536708097"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0375180261966548204`3.574239982306987"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2909212568924317566`7.228633668364364"}]}], 
        RowBox[{"b", "\[Rule]", "0.0114104109338761008`3.057301285356089"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2570213332438129328`7.2285466936823495"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0954325504822433612`3.9796965307175527"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2572018569145484435`7.228547156885539"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0981395810910541538`3.99184419986222"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2552449769444251615`7.228542135727938"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0707222667916841685`3.8495561722445957"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.250680550474072561`7.228530423642094"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0127743063008672764`3.1063373254106326"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2470830464817765915`7.2285211924075"}]}], 
        RowBox[{"b", "\[Rule]", "0.027935496869836391`3.446156400267836"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2582627815862679199`7.228549879087499"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1261696996724837594`4.100955069289673"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2603035433178320091`7.228555115382623"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.15725526928771838`4.196605206640291"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2546234542803631484`7.228540540951014"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0767677757968072971`3.885178957916129"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2507078082135194563`7.228530493585002"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.026306754619417165`3.420067273862406"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2465132789972415139`7.2285197303599045"}]}], 
        RowBox[{"b", "\[Rule]", "0.0212989038076379852`3.3283572521455604"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2357910159535947514`7.228492215659041"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1162687907814119459`4.065463155740004"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2341529440085707847`7.228488012003034"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0913467621725982254`3.96069315819655"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2315708048290048282`7.228481385578445"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0546963744105757599`3.7379585397581967"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2284711141520290312`7.2284734308518015"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0147812202142713813`3.169710287269281"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2249197345432492057`7.228464316778141"}]}], 
        RowBox[{"b", "\[Rule]", "0.0256853769326695278`3.409685943374636"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2338630750486174747`7.22848726813074"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2142900424974082674`4.331001990972293"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2255300502029342624`7.2284658830737305"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0896717057096036163`3.952655430863249"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2232080893421084511`7.228459924033702"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0569949691460984384`3.7558365228915545"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2199711161493951295`7.228451616585468"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0153647988629599819`3.1865268793806605"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2159972432624215344`7.228441417722297"}]}], 
        RowBox[{"b", "\[Rule]", "0.0298929453117234012`3.4755687075990425"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -169.5055873972500819491`7.229184018384529, \
$CellContext`b -> 0.0271248827305060891`3.433367869267492}}, {
     1, {$CellContext`a -> -169.5067061649997981476`7.22918688479775, \
$CellContext`b -> 0.0107091357138524336`3.029754422293027}}, {
     1, {$CellContext`a -> -169.5068507087647162734`7.229187255134324, \
$CellContext`b -> 0.0087421339203152659`2.9416174551401877}}, {
     1, {$CellContext`a -> -169.506727407128920504`7.229186939222375, \
$CellContext`b -> 0.0102738694991191312`3.011734044922249}}, {
     1, {$CellContext`a -> -169.5040730686076813072`7.229180138468114, \
$CellContext`b -> 0.0397245471739995082`3.599058955320471}}}, {{
     2, {$CellContext`a -> -169.3012066904739754136`7.228660053543942, \
$CellContext`b -> -0.1072671216901470714`4.030466627309671}}, {
     2, {$CellContext`a -> -169.3017572397924368488`7.2286614658206, \
$CellContext`b -> -0.1149330273953568099`4.060444846394569}}, {
     2, {$CellContext`a -> -169.2994514804225616444`7.228655551024402, \
$CellContext`b -> -0.0849427604876738102`3.9291263706773054}}, {
     2, {$CellContext`a -> -169.2954815570322750773`7.22864536708097, \
$CellContext`b -> -0.0375180261966548204`3.574239982306987}}, {
     2, {$CellContext`a -> -169.2909212568924317566`7.228633668364364, \
$CellContext`b -> 0.0114104109338761008`3.057301285356089}}}, {{
     3, {$CellContext`a -> -169.2570213332438129328`7.2285466936823495, \
$CellContext`b -> -0.0954325504822433612`3.9796965307175527}}, {
     3, {$CellContext`a -> -169.2572018569145484435`7.228547156885539, \
$CellContext`b -> -0.0981395810910541538`3.99184419986222}}, {
     3, {$CellContext`a -> -169.2552449769444251615`7.228542135727938, \
$CellContext`b -> -0.0707222667916841685`3.8495561722445957}}, {
     3, {$CellContext`a -> -169.250680550474072561`7.228530423642094, \
$CellContext`b -> -0.0127743063008672764`3.1063373254106326}}, {
     3, {$CellContext`a -> -169.2470830464817765915`7.2285211924075, \
$CellContext`b -> 0.027935496869836391`3.446156400267836}}}, {{
     4, {$CellContext`a -> -169.2582627815862679199`7.228549879087499, \
$CellContext`b -> -0.1261696996724837594`4.100955069289673}}, {
     4, {$CellContext`a -> -169.2603035433178320091`7.228555115382623, \
$CellContext`b -> -0.15725526928771838`4.196605206640291}}, {
     4, {$CellContext`a -> -169.2546234542803631484`7.228540540951014, \
$CellContext`b -> -0.0767677757968072971`3.885178957916129}}, {
     4, {$CellContext`a -> -169.2507078082135194563`7.228530493585002, \
$CellContext`b -> -0.026306754619417165`3.420067273862406}}, {
     4, {$CellContext`a -> -169.2465132789972415139`7.2285197303599045, \
$CellContext`b -> 0.0212989038076379852`3.3283572521455604}}}, {{
     5, {$CellContext`a -> -169.2357910159535947514`7.228492215659041, \
$CellContext`b -> -0.1162687907814119459`4.065463155740004}}, {
     5, {$CellContext`a -> -169.2341529440085707847`7.228488012003034, \
$CellContext`b -> -0.0913467621725982254`3.96069315819655}}, {
     5, {$CellContext`a -> -169.2315708048290048282`7.228481385578445, \
$CellContext`b -> -0.0546963744105757599`3.7379585397581967}}, {
     5, {$CellContext`a -> -169.2284711141520290312`7.2284734308518015, \
$CellContext`b -> -0.0147812202142713813`3.169710287269281}}, {
     5, {$CellContext`a -> -169.2249197345432492057`7.228464316778141, \
$CellContext`b -> 0.0256853769326695278`3.409685943374636}}}, {{
     6, {$CellContext`a -> -169.2338630750486174747`7.22848726813074, \
$CellContext`b -> -0.2142900424974082674`4.331001990972293}}, {
     6, {$CellContext`a -> -169.2255300502029342624`7.2284658830737305, \
$CellContext`b -> -0.0896717057096036163`3.952655430863249}}, {
     6, {$CellContext`a -> -169.2232080893421084511`7.228459924033702, \
$CellContext`b -> -0.0569949691460984384`3.7558365228915545}}, {
     6, {$CellContext`a -> -169.2199711161493951295`7.228451616585468, \
$CellContext`b -> -0.0153647988629599819`3.1865268793806605}}, {
     6, {$CellContext`a -> -169.2159972432624215344`7.228441417722297, \
$CellContext`b -> 0.0298929453117234012`3.4755687075990425}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811323393266964*^9, 3.811323454082494*^9},
 CellLabel->
  "During evaluation of \
In[45]:=",ExpressionUUID->"b84f3dd0-3638-44b6-ae86-0b67d1ff77bd"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.5003848017741461263`7.2291706884806795"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1776581253790849857`4.249585075189276"}], 
        
        RowBox[{"c2", "\[Rule]", "1.0829049560035033384`5.034590341302551"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.505942630781362368`7.229184928536242"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0296618609987630046`3.472198395382147"}], 
        
        RowBox[{
        "c2", "\[Rule]", "0.1145760161707488761`4.0590937176767365"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.5070086896234613505`7.229187659897806"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0046047886730889113`2.663209703975363"}], 
        
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0258513050720259353`3.412482472817674"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.5117864968879075604`7.229199900961489"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0946876182757502849`3.9762931926666094"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4953768033184803299`4.694935666305839"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.5112988291909630334`7.229198651539847"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0858067379522157864`3.933521392051176"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4608656108286363629`4.663574302864025"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.2982973135293605083`7.228652590294067"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0273782231959892111`3.437405259677577"}]}], 
        RowBox[{"c2", "\[Rule]", "0.5458378113852493385`4.737063616909519"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.3082588912255062041`7.228678143598613"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2814217573771961023`4.449357670723394"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0508657737890125805`5.021547247497793"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.3098086608594883273`7.228682118911597"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3166163790535161393`4.500533377830714"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2429376701065766309`5.09444935051816"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.306503186353467072`7.228673639997334"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.250404009019503826`4.398641277737716"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9381286862230174828`4.972262416079733"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.3013198097136182696`7.2286603437193415"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1598882757474079652`4.203816619062777"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5982644408568380534`4.776893190375733"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.2561032189623233535`7.228544337897967"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0682404036589558532`3.8340415871269142"}]}], 
        RowBox[{"c2", "\[Rule]", "0.200486621454672248`4.302085397294023"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.2626781436133285297`7.22856120817904"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2484618209027378011`4.395259663712688"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0171267505844392431`5.007375076471787"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.2631684322923319996`7.228562466160787"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2603398153444030916`4.415540592473618"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.0860992686436143906`5.035869521250889"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.2598753076512423377`7.228554016597979"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1930694537629756291`4.28571356786762"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.779388442190969033`4.891753961207887"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.257650439298515721`7.228548307894736"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1529345427940001223`4.184505589078117"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6298787391210788345`4.799256949454449"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.2475957007600584348`7.228522507895975"}]}], 
        RowBox[{"b2", "\[Rule]", "0.194550302117425411`4.28903190955677"}], 
        RowBox[{"c2", "\[Rule]", "2.4001757309075459901`5.380243040115564"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.2726323811098723127`7.2285867480284045"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5028005934081825057`4.701395781571095"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.387741069076296796`5.3779872293382365"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.2648537768882590626`7.228566790386907"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3157635390107524365`4.499361980895149"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3192174882158398397`5.120316399902454"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.2596817464913669937`7.228553519949902"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2070921133751903453`4.316163560106134"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8078165544564613887`4.907312748853065"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.2565070870765566724`7.228545374182513"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1494064179768207212`4.174369253651075"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5915302680749384701`4.7719769719928635"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.2441327454621671222`7.2285136217563695"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.367076161127373235`4.564756181216034"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.877705451095150746`5.273627467058551"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.2410785579596677053`7.228505784387204"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2821627034579444748`4.450499607742659"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.2956346512977596763`5.112482554548211"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.2380594614490973981`7.228498036926238"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2089005984629724311`4.319939684158357"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8714838815745619138`4.940259359078875"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.2361922305994710314`7.228493245258627"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1700263263718796714`4.230516171453766"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6907675739286539551`4.839331942684679"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.2340563455281596816`7.228487764108633"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1313527750846408271`4.118439252540552"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5469519956652395543`4.7379492112830635"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.2765845281426209112`7.2285968877396325"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.4815792383469628124`5.170724883528919"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "9.3746715701669121046`5.971956061705069"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.2343758302822038786`7.22848858398105"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3250001689152459128`4.511883586698691"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5430328148199154992`5.188375162060346"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.2301967569098906097`7.228477859381478"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2234971467578601156`4.3492719831492686"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9505675398990834912`4.977982979868898"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.2276064217460600503`7.2284712117683485"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1695271026896325584`4.229239139752138"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6968476291426743963`4.843137826797136"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"6", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.2262990466785481658`7.228467856594907"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.14605367144496742`4.16451247858618"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6099166184028385063`4.785270466744036"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -169.5003848017741461263`7.2291706884806795, \
$CellContext`b2 -> 0.1776581253790849857`4.249585075189276, $CellContext`c2 -> 
       1.0829049560035033384`5.034590341302551}}, {
     1, {$CellContext`a2 -> -169.505942630781362368`7.229184928536242, \
$CellContext`b2 -> 0.0296618609987630046`3.472198395382147, $CellContext`c2 -> 
       0.1145760161707488761`4.0590937176767365}}, {
     1, {$CellContext`a2 -> -169.5070086896234613505`7.229187659897806, \
$CellContext`b2 -> 
       0.0046047886730889113`2.663209703975363, $CellContext`c2 -> \
-0.0258513050720259353`3.412482472817674}}, {
     1, {$CellContext`a2 -> -169.5117864968879075604`7.229199900961489, \
$CellContext`b2 -> -0.0946876182757502849`3.9762931926666094, $CellContext`c2 -> \
-0.4953768033184803299`4.694935666305839}}, {
     1, {$CellContext`a2 -> -169.5112988291909630334`7.229198651539847, \
$CellContext`b2 -> -0.0858067379522157864`3.933521392051176, $CellContext`c2 -> \
-0.4608656108286363629`4.663574302864025}}}, {{
     2, {$CellContext`a2 -> -169.2982973135293605083`7.228652590294067, \
$CellContext`b2 -> -0.0273782231959892111`3.437405259677577, $CellContext`c2 -> 
       0.5458378113852493385`4.737063616909519}}, {
     2, {$CellContext`a2 -> -169.3082588912255062041`7.228678143598613, \
$CellContext`b2 -> -0.2814217573771961023`4.449357670723394, $CellContext`c2 -> \
-1.0508657737890125805`5.021547247497793}}, {
     2, {$CellContext`a2 -> -169.3098086608594883273`7.228682118911597, \
$CellContext`b2 -> -0.3166163790535161393`4.500533377830714, $CellContext`c2 -> \
-1.2429376701065766309`5.09444935051816}}, {
     2, {$CellContext`a2 -> -169.306503186353467072`7.228673639997334, \
$CellContext`b2 -> -0.250404009019503826`4.398641277737716, $CellContext`c2 -> \
-0.9381286862230174828`4.972262416079733}}, {
     2, {$CellContext`a2 -> -169.3013198097136182696`7.2286603437193415, \
$CellContext`b2 -> -0.1598882757474079652`4.203816619062777, $CellContext`c2 -> \
-0.5982644408568380534`4.776893190375733}}}, {{
     3, {$CellContext`a2 -> -169.2561032189623233535`7.228544337897967, \
$CellContext`b2 -> -0.0682404036589558532`3.8340415871269142, $CellContext`c2 -> 
       0.200486621454672248`4.302085397294023}}, {
     3, {$CellContext`a2 -> -169.2626781436133285297`7.22856120817904, \
$CellContext`b2 -> -0.2484618209027378011`4.395259663712688, $CellContext`c2 -> \
-1.0171267505844392431`5.007375076471787}}, {
     3, {$CellContext`a2 -> -169.2631684322923319996`7.228562466160787, \
$CellContext`b2 -> -0.2603398153444030916`4.415540592473618, $CellContext`c2 -> \
-1.0860992686436143906`5.035869521250889}}, {
     3, {$CellContext`a2 -> -169.2598753076512423377`7.228554016597979, \
$CellContext`b2 -> -0.1930694537629756291`4.28571356786762, $CellContext`c2 -> \
-0.779388442190969033`4.891753961207887}}, {
     3, {$CellContext`a2 -> -169.257650439298515721`7.228548307894736, \
$CellContext`b2 -> -0.1529345427940001223`4.184505589078117, $CellContext`c2 -> \
-0.6298787391210788345`4.799256949454449}}}, {{
     4, {$CellContext`a2 -> -169.2475957007600584348`7.228522507895975, \
$CellContext`b2 -> 0.194550302117425411`4.28903190955677, $CellContext`c2 -> 
       2.4001757309075459901`5.380243040115564}}, {
     4, {$CellContext`a2 -> -169.2726323811098723127`7.2285867480284045, \
$CellContext`b2 -> -0.5028005934081825057`4.701395781571095, $CellContext`c2 -> \
-2.387741069076296796`5.3779872293382365}}, {
     4, {$CellContext`a2 -> -169.2648537768882590626`7.228566790386907, \
$CellContext`b2 -> -0.3157635390107524365`4.499361980895149, $CellContext`c2 -> \
-1.3192174882158398397`5.120316399902454}}, {
     4, {$CellContext`a2 -> -169.2596817464913669937`7.228553519949902, \
$CellContext`b2 -> -0.2070921133751903453`4.316163560106134, $CellContext`c2 -> \
-0.8078165544564613887`4.907312748853065}}, {
     4, {$CellContext`a2 -> -169.2565070870765566724`7.228545374182513, \
$CellContext`b2 -> -0.1494064179768207212`4.174369253651075, $CellContext`c2 -> \
-0.5915302680749384701`4.7719769719928635}}}, {{
     5, {$CellContext`a2 -> -169.2441327454621671222`7.2285136217563695, \
$CellContext`b2 -> -0.367076161127373235`4.564756181216034, $CellContext`c2 -> \
-1.877705451095150746`5.273627467058551}}, {
     5, {$CellContext`a2 -> -169.2410785579596677053`7.228505784387204, \
$CellContext`b2 -> -0.2821627034579444748`4.450499607742659, $CellContext`c2 -> \
-1.2956346512977596763`5.112482554548211}}, {
     5, {$CellContext`a2 -> -169.2380594614490973981`7.228498036926238, \
$CellContext`b2 -> -0.2089005984629724311`4.319939684158357, $CellContext`c2 -> \
-0.8714838815745619138`4.940259359078875}}, {
     5, {$CellContext`a2 -> -169.2361922305994710314`7.228493245258627, \
$CellContext`b2 -> -0.1700263263718796714`4.230516171453766, $CellContext`c2 -> \
-0.6907675739286539551`4.839331942684679}}, {
     5, {$CellContext`a2 -> -169.2340563455281596816`7.228487764108633, \
$CellContext`b2 -> -0.1313527750846408271`4.118439252540552, $CellContext`c2 -> \
-0.5469519956652395543`4.7379492112830635}}}, {{
     6, {$CellContext`a2 -> -169.2765845281426209112`7.2285968877396325, \
$CellContext`b2 -> -1.4815792383469628124`5.170724883528919, $CellContext`c2 -> \
-9.3746715701669121046`5.971956061705069}}, {
     6, {$CellContext`a2 -> -169.2343758302822038786`7.22848858398105, \
$CellContext`b2 -> -0.3250001689152459128`4.511883586698691, $CellContext`c2 -> \
-1.5430328148199154992`5.188375162060346}}, {
     6, {$CellContext`a2 -> -169.2301967569098906097`7.228477859381478, \
$CellContext`b2 -> -0.2234971467578601156`4.3492719831492686, $CellContext`c2 -> -\
0.9505675398990834912`4.977982979868898}}, {
     6, {$CellContext`a2 -> -169.2276064217460600503`7.2284712117683485, \
$CellContext`b2 -> -0.1695271026896325584`4.229239139752138, $CellContext`c2 -> \
-0.6968476291426743963`4.843137826797136}}, {
     6, {$CellContext`a2 -> -169.2262990466785481658`7.228467856594907, \
$CellContext`b2 -> -0.14605367144496742`4.16451247858618, $CellContext`c2 -> \
-0.6099166184028385063`4.785270466744036}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811323393266964*^9, 3.811323454089818*^9},
 CellLabel->
  "During evaluation of \
In[45]:=",ExpressionUUID->"1f25ddbb-b1a9-4555-a1ab-916f8a578467"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811323393266964*^9, 3.811323454095134*^9},
 CellLabel->
  "During evaluation of \
In[45]:=",ExpressionUUID->"412f2aa2-8133-4b14-b01d-ac9644142512"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm], 
      TagBox["\<\"4\"\>",
       HoldForm], 
      TagBox["\<\"5\"\>",
       HoldForm]},
     {"13060", "5.955492651980850205`3.774917693138204", 
      "7.1186694703360746672`3.852398828511992", 
      "7.1379903707516749733`3.853575957750738", 
      "7.7168641720603821099`3.8874408561079545", 
      "7.9224491866939015239`3.8988594623767954"},
     {"36123", "5.9191235461093754111`3.7722574048195647", 
      "6.9841660382644272786`3.844114555532117", 
      "7.0442389824974736001`3.8478340813979277", 
      "7.5701752092144216633`3.879105931219284", 
      "7.7970781678838587681`3.8919318881658405"},
     {"94421", "5.9392901764028476208`3.773734544157633", 
      "7.0319968520401969769`3.8470786676484976", 
      "7.0834035140542521702`3.8502419825770926", 
      "7.6513614678605996744`3.88373871951579", 
      "7.8703216950646659456`3.895992484269625"},
     {"245783", "5.924568000223844777`3.772656688528735", 
      "7.0435954332172503456`3.847794403205641", 
      "7.0943484777387757489`3.8509125174093892", 
      "7.6605327934049194383`3.8842589760541384", 
      "7.8936674315859738371`3.8972788251669743"},
     {"696431", "5.9353679272218355933`3.7734476455837043", 
      "7.0798494349265839176`3.8500240217751003", 
      "7.115831867002236244`3.852225678015626", 
      "7.6772677958075039584`3.885206689781401", 
      "7.908007832019430694`3.898067090763175"},
     {"2104566", "5.8890342839038591904`3.770044082638046", 
      "7.0415330822712682846`3.847667224012209", 
      "7.0894811771217876029`3.8506144537786025", 
      "7.6477333737630202037`3.883532738535575", 
      "7.8746298016992719582`3.89623014609868"},
     {"6834188", "5.8448478910570846878`3.766773213370547", 
      "7.0065049535039909401`3.8455014333838826", 
      "7.0297021158580976774`3.8469369221492613", 
      "7.6212874440317417424`3.8820283417608503", 
      "7.8629610151470519241`3.8955861224234187"},
     {"22931204", "5.8079285709607786359`3.7640212665370205", 
      "6.9759653428591246183`3.843604314320952", 
      "6.9917555659390364653`3.844586236814637", 
      "7.5869798727647950187`3.8800689319408592", 
      "7.8158981066829511519`3.8929788889919625"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3", "4", "5"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811323393266964*^9, 3.811323454096862*^9},
 CellLabel->
  "During evaluation of \
In[45]:=",ExpressionUUID->"be5e6d0e-cd70-47fe-bc3d-e1ff61dde084"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811323393266964*^9, 3.8113234540986023`*^9},
 CellLabel->
  "During evaluation of \
In[45]:=",ExpressionUUID->"d4fcf662-075b-4b60-94fb-f17b49a2a0fc"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm], 
      TagBox["\<\"state 5\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "5.5614823071250647502`3.745190559928567", 
      "6.7638271191466134979`3.8301924986654785", 
      "6.7300455890761821109`3.8280180061284588", 
      "7.3415334782578209882`3.8657867835654627", 
      "7.3939954224469053301`3.8688791773695383"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.5769443182016162908`3.7463963083935696", 
      "6.7893580409607361403`3.831828712064199", 
      "6.7049568549280023078`3.826395987597465", 
      "7.4165509073866546785`3.870201982079237", 
      "7.6511917993412970063`3.8837290889527853"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.6436204626684940422`3.7515577994637552", 
      "6.8465406934065384803`3.8354711937925634", 
      "6.8634531865385088878`3.8365426758417156", 
      "7.4907477295431608155`3.8745251713184827", 
      "7.7183088088325311205`3.887522150665665"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.7482923721028731379`3.7595388492954767", 
      "6.9673898556426729911`3.8430701118719295", 
      "6.9666481347725506268`3.8430238761315745", 
      "7.5717394006884086721`3.879195658277679", 
      "7.8030361275073083505`3.892263617673032"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.8001562294460136116`3.7634396916099253", 
      "6.9930546953563341717`3.8446669250368286", 
      "7.0085588583196622992`3.845628724924779", 
      "7.5961491319972775926`3.880593482469366", 
      "7.8389424864999632803`3.894257478085548"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3", "state 4", "state 5"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811323393266964*^9, 3.8113234541002493`*^9},
 CellLabel->
  "During evaluation of \
In[45]:=",ExpressionUUID->"41e0c346-58b2-4143-b7bb-5483f99318b2"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811323393266964*^9, 3.811323454102222*^9},
 CellLabel->
  "During evaluation of \
In[45]:=",ExpressionUUID->"97ab57d9-f7e3-402e-bab7-3012675f9a9c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm], 
      TagBox["\<\"state 5\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "5.4990806524410738021`3.740290089322404", 
      "6.6472404474691062504`3.822641388586137", 
      "6.8787418093431131894`3.837509008696305", 
      "6.9729736227240382007`3.8434180223643817", 
      "6.0899156371690592593`3.784611276448027"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "5.379248546931544972`3.730721611221257", 
      "6.6195638652867048179`3.8208293765788315", 
      "6.3486952662334941166`3.802684481686194", 
      "7.2073185283805241141`3.857773716184748", 
      "7.3897090385989301353`3.868627338879454"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "5.3660861058515729738`3.7296576372133274", 
      "6.6352313694534954536`3.82185607124341", 
      "6.5893708070770031782`3.818843947513568", 
      "7.3184812676336772341`3.864420965550302", 
      "7.5324363560112388427`3.8769354708664845"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "5.5860434064161923473`3.7471043060684934", 
      "6.8548526130761660013`3.8359981214135175", 
      "6.8601196805160133962`3.8363316924027147", 
      "7.4993019648733190152`3.8750208411367684", 
      "7.7329337238774185082`3.8883442880161887"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "5.713820155099126552`3.7569265666597382", 
      "6.9021242507148494738`3.8389827731116735", 
      "6.9332364493834024444`3.8409360115230773", 
      "7.5441522440920856241`3.8776104440587975", 
      "7.7552390975613665347`3.8895951918531475"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3", "state 4", "state 5"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811323393266964*^9, 3.811323454103883*^9},
 CellLabel->
  "During evaluation of \
In[45]:=",ExpressionUUID->"8e7323b2-a5b1-42f8-a9d5-1cece3bb99d3"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.477309402830421, 5.95549265198085}, {10.494685060560329`, 
        5.919123546109375}, {11.455518785020681`, 5.939290176402848}, {
        12.412204311802014`, 5.924568000223845}, {13.453724000532178`, 
        5.935367927221836}, {14.5596198280695, 5.889034283903859}, {
        15.737448220790261`, 5.844847891057085}, {16.948009161087533`, 
        5.807928570960779}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.477309402830421, 5.95549265198085}}, {{10.494685060560329`, 
       5.919123546109375}}, {{11.455518785020681`, 5.939290176402848}}, {{
       12.412204311802014`, 5.924568000223845}}, {{13.453724000532178`, 
       5.935367927221836}}, {{14.5596198280695, 5.889034283903859}}, {{
       15.737448220790261`, 5.844847891057085}}, {{16.948009161087533`, 
       5.807928570960779}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2LF0nzb/aiTmsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAIxuY70=

        "]]},
      Annotation[#, "Charting`Private`Tag$30312#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2P40X/uf7L+qw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AEpCnGk=

        "]]},
      Annotation[#, "Charting`Private`Tag$30312#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.162787755021853, 5.7997305664596635`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{9.162787755021853, 16.948009161087533`}, {5.7997305664596635`, 
   5.95549265198085}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811323393266964*^9, 3.811323454148761*^9},
 CellLabel->
  "During evaluation of \
In[45]:=",ExpressionUUID->"afdbcb37-3e73-4e18-bb9e-98ae3a5598da"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.477309402830421, 7.118669470336075}, {10.494685060560329`, 
        6.984166038264427}, {11.455518785020681`, 7.031996852040197}, {
        12.412204311802014`, 7.04359543321725}, {13.453724000532178`, 
        7.079849434926584}, {14.5596198280695, 7.041533082271268}, {
        15.737448220790261`, 7.006504953503991}, {16.948009161087533`, 
        6.975965342859125}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.477309402830421, 7.118669470336075}}, {{10.494685060560329`, 
       6.984166038264427}}, {{11.455518785020681`, 7.031996852040197}}, {{
       12.412204311802014`, 7.04359543321725}}, {{13.453724000532178`, 
       7.079849434926584}}, {{14.5596198280695, 7.041533082271268}}, {{
       15.737448220790261`, 7.006504953503991}}, {{16.948009161087533`, 
       6.975965342859125}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2SYpOmzT4pB1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAOYnLLE=

        "]]},
      Annotation[#, "Charting`Private`Tag$30815#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2T2W0jI9Nk3JYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfALAvYyE=

        "]]},
      Annotation[#, "Charting`Private`Tag$30815#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.162787755021853, 6.968037335777072},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{9.162787755021853, 16.948009161087533`}, {6.968037335777072, 
   7.118669470336075}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811323393266964*^9, 3.811323454250758*^9},
 CellLabel->
  "During evaluation of \
In[45]:=",ExpressionUUID->"af132aa8-faa5-464d-b921-0a318f36f2f1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.477309402830421, 7.137990370751675}, {10.494685060560329`, 
        7.044238982497474}, {11.455518785020681`, 7.083403514054252}, {
        12.412204311802014`, 7.094348477738776}, {13.453724000532178`, 
        7.115831867002236}, {14.5596198280695, 7.089481177121788}, {
        15.737448220790261`, 7.029702115858098}, {16.948009161087533`, 
        6.9917555659390365`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.477309402830421, 7.137990370751675}}, {{10.494685060560329`, 
       7.044238982497474}}, {{11.455518785020681`, 7.083403514054252}}, {{
       12.412204311802014`, 7.094348477738776}}, {{13.453724000532178`, 
       7.115831867002236}}, {{14.5596198280695, 7.089481177121788}}, {{
       15.737448220790261`, 7.029702115858098}}, {{16.948009161087533`, 
       6.9917555659390365`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2cevVhCa+lnJYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAMxpZI0=

        "]]},
      Annotation[#, "Charting`Private`Tag$31318#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2m9gmP7nSLO2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ANNEjMU=

        "]]},
      Annotation[#, "Charting`Private`Tag$31318#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.162787755021853, 6.9836314101161125`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{9.162787755021853, 16.948009161087533`}, {6.9836314101161125`, 
   7.137990370751675}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811323393266964*^9, 3.811323454351419*^9},
 CellLabel->
  "During evaluation of \
In[45]:=",ExpressionUUID->"705c9d76-cbf4-43de-bada-2d7f09c83f5d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.477309402830421, 7.716864172060382}, {10.494685060560329`, 
        7.570175209214422}, {11.455518785020681`, 7.6513614678606}, {
        12.412204311802014`, 7.660532793404919}, {13.453724000532178`, 
        7.677267795807504}, {14.5596198280695, 7.64773337376302}, {
        15.737448220790261`, 7.621287444031742}, {16.948009161087533`, 
        7.586979872764795}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.477309402830421, 7.716864172060382}}, {{10.494685060560329`, 
       7.570175209214422}}, {{11.455518785020681`, 7.6513614678606}}, {{
       12.412204311802014`, 7.660532793404919}}, {{13.453724000532178`, 
       7.677267795807504}}, {{14.5596198280695, 7.64773337376302}}, {{
       15.737448220790261`, 7.621287444031742}}, {{16.948009161087533`, 
       7.586979872764795}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2bLn7Pu+KlXVYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAMMcffE=

        "]]},
      Annotation[#, "Charting`Private`Tag$31821#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ax+2GgU/kXZYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfANIPir0=

        "]]},
      Annotation[#, "Charting`Private`Tag$31821#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.162787755021853, 7.562025822389646},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{9.162787755021853, 16.948009161087533`}, {7.562025822389646, 
   7.716864172060382}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811323393266964*^9, 3.8113234544644747`*^9},
 CellLabel->
  "During evaluation of \
In[45]:=",ExpressionUUID->"ac48c6d4-be95-4b6e-9a30-f23381dd3037"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.477309402830421, 7.9224491866939015`}, {
        10.494685060560329`, 7.797078167883859}, {11.455518785020681`, 
        7.870321695064666}, {12.412204311802014`, 7.893667431585974}, {
        13.453724000532178`, 7.908007832019431}, {14.5596198280695, 
        7.874629801699272}, {15.737448220790261`, 7.862961015147052}, {
        16.948009161087533`, 7.815898106682951}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.477309402830421, 7.9224491866939015`}}, {{10.494685060560329`, 
       7.797078167883859}}, {{11.455518785020681`, 7.870321695064666}}, {{
       12.412204311802014`, 7.893667431585974}}, {{13.453724000532178`, 
       7.908007832019431}}, {{14.5596198280695, 7.874629801699272}}, {{
       15.737448220790261`, 7.862961015147052}}, {{16.948009161087533`, 
       7.815898106682951}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2/bstOosnyzqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAE9hdWk=

        "]]},
      Annotation[#, "Charting`Private`Tag$32324#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2wpouN4RiJBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HANZIMSk=

        "]]},
      Annotation[#, "Charting`Private`Tag$32324#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.162787755021853, 7.7901131112833015`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{9.162787755021853, 16.948009161087533`}, {7.7901131112833015`, 
   7.9224491866939015`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811323393266964*^9, 3.811323454574432*^9},
 CellLabel->
  "During evaluation of \
In[45]:=",ExpressionUUID->"f3516181-c263-4a6d-bca7-bca470ebef37"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Triplets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.81132259138094*^9}},ExpressionUUID->"bab14085-c414-4b35-bf88-\
e6fff2457649"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<formamide_3_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.811322562001708*^9, 3.8113225929063673`*^9}, {3.811322816061357*^9, 
   3.811322817795486*^9}, 3.811323397850224*^9, 3.8113234572325773`*^9},
 CellLabel->"In[46]:=",ExpressionUUID->"a6c84228-51a8-4990-a307-5826e8308cf5"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  RowBox[{"{", "}"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Linear fit"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811323398230356*^9, 
   3.811323457945415*^9},
 CellLabel->
  "During evaluation of \
In[46]:=",ExpressionUUID->"5da9c3d3-2338-4eec-80e4-2c188157e871"],

Cell[BoxData[
 TagBox[
  RowBox[{"{", "}"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811323398230356*^9, 
   3.811323457947867*^9},
 CellLabel->
  "During evaluation of \
In[46]:=",ExpressionUUID->"13e91665-1645-4237-b6e7-180156b3c17e"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811323398230356*^9, 
   3.8113234579708643`*^9},
 CellLabel->
  "During evaluation of \
In[46]:=",ExpressionUUID->"a31117fb-f061-4424-8aa6-0fa84af42ea5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "7"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "6"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "5"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "4"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "3"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], 
       "\[RightDoubleBracket]"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811323398230356*^9, 
   3.811323457973288*^9},
 CellLabel->
  "During evaluation of \
In[46]:=",ExpressionUUID->"bf2f7863-0370-4ed5-8f56-442bd48ceb30"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811323398230356*^9, 
   3.8113234579755*^9},
 CellLabel->
  "During evaluation of \
In[46]:=",ExpressionUUID->"5a3aa227-4529-4340-803e-d5ded8ade02b"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{
      "2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811323398230356*^9, 
   3.811323457982029*^9},
 CellLabel->
  "During evaluation of \
In[46]:=",ExpressionUUID->"04e3a917-48fa-497c-88c6-e1f30a0e6393"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811323398230356*^9, 
   3.81132345798361*^9},
 CellLabel->
  "During evaluation of \
In[46]:=",ExpressionUUID->"9f268a41-d0ee-4689-9e45-2d3883918fb4"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{
      "3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811323398230356*^9, 
   3.811323457990217*^9},
 CellLabel->
  "During evaluation of \
In[46]:=",ExpressionUUID->"e223c774-1c1e-4322-9686-839f4614c835"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
  3.77745893049183*^9, 3.777458930757757*^9}, {3.777523194146462*^9, 
  3.777523208828191*^9}, {3.777651248678207*^9, 3.7776512503278522`*^9}, {
  3.777653397289794*^9, 3.7776534354751387`*^9}, {3.7778669072232933`*^9, 
  3.77786690751103*^9}},ExpressionUUID->"6a2085ff-c038-4c32-ab5d-\
a43ee0f1b5b0"],

Cell[CellGroupData[{

Cell["Singlets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.811322584352894*^9}},ExpressionUUID->"0bc501d7-31b2-4207-81a9-\
c3ca5b501638"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<formamide_1_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.811322562001708*^9, 3.811322564390358*^9}, {3.8113226846602707`*^9, 
   3.811322684757039*^9}, {3.8113228256721563`*^9, 3.811322827428303*^9}, 
   3.811323402253612*^9, 3.811323462398592*^9},
 CellLabel->"In[47]:=",ExpressionUUID->"358cf596-f62d-4c11-a5a2-5256048e5f8f"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  RowBox[{"{", "}"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Linear fit"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, 3.811323402638926*^9, 
   3.811323462784914*^9},
 CellLabel->
  "During evaluation of \
In[47]:=",ExpressionUUID->"b450e7fc-8c7f-4558-a3d9-d04ac27abcaa"],

Cell[BoxData[
 TagBox[
  RowBox[{"{", "}"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, 3.811323402638926*^9, 
   3.8113234627871933`*^9},
 CellLabel->
  "During evaluation of \
In[47]:=",ExpressionUUID->"6277226f-1477-445d-8f37-daaa6695afe6"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, 3.811323402638926*^9, 
   3.81132346281067*^9},
 CellLabel->
  "During evaluation of \
In[47]:=",ExpressionUUID->"d489a123-122c-4c67-b1b2-7dd879d88380"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "7"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "6"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "5"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "4"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "3"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], 
       "\[RightDoubleBracket]"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, 3.811323402638926*^9, 
   3.811323462813043*^9},
 CellLabel->
  "During evaluation of \
In[47]:=",ExpressionUUID->"d67cdc46-fda6-419f-b196-58f9dd332ac0"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, 3.811323402638926*^9, 
   3.811323462814892*^9},
 CellLabel->
  "During evaluation of \
In[47]:=",ExpressionUUID->"34c49594-de68-4bd8-a097-81999b261a62"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{
      "2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, 3.811323402638926*^9, 
   3.811323462821603*^9},
 CellLabel->
  "During evaluation of \
In[47]:=",ExpressionUUID->"aa590f49-263a-42e7-ada9-bf660ceb5d9f"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, 3.811323402638926*^9, 
   3.811323462823114*^9},
 CellLabel->
  "During evaluation of \
In[47]:=",ExpressionUUID->"c9164151-0a51-4e07-b7ab-c056bcd4449c"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{
      "3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, 3.811323402638926*^9, 
   3.811323462829777*^9},
 CellLabel->
  "During evaluation of \
In[47]:=",ExpressionUUID->"96b0ace3-11c8-49d8-b25d-c4f3dd126c62"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Triplets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.81132259138094*^9}},ExpressionUUID->"92939f8c-e1c8-434e-bba6-\
7c41ee37fde5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<formamide_3_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.811322562001708*^9, 3.8113225929063673`*^9}, {3.811322694068659*^9, 
   3.811322694237417*^9}, {3.811322831193584*^9, 3.811322832896123*^9}, 
   3.8113234049119377`*^9, 3.811323466138468*^9},
 CellLabel->"In[48]:=",ExpressionUUID->"10e0833d-8462-4eb1-9f21-c2cc9fef2a0e"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  RowBox[{"{", "}"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Linear fit"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.8113234053293257`*^9, 3.811323466482944*^9},
 CellLabel->
  "During evaluation of \
In[48]:=",ExpressionUUID->"5a0fb1f6-6289-4f92-8b67-796ee1cd0e03"],

Cell[BoxData[
 TagBox[
  RowBox[{"{", "}"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.8113234053293257`*^9, 3.8113234664852953`*^9},
 CellLabel->
  "During evaluation of \
In[48]:=",ExpressionUUID->"4ab1d9d2-cbf5-4075-88a0-35b25e8dba28"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.8113234053293257`*^9, 3.8113234665088053`*^9},
 CellLabel->
  "During evaluation of \
In[48]:=",ExpressionUUID->"510172dc-6caf-4e26-8a0e-0e738483a387"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "7"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "6"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "5"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "4"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "3"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], 
       "\[RightDoubleBracket]"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.8113234053293257`*^9, 3.811323466511284*^9},
 CellLabel->
  "During evaluation of \
In[48]:=",ExpressionUUID->"df772119-db2a-4311-98a9-35a82badafb2"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.8113234053293257`*^9, 3.811323466513455*^9},
 CellLabel->
  "During evaluation of \
In[48]:=",ExpressionUUID->"3dc86891-f235-4bfa-b7d9-2b7f55889316"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{
      "2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.8113234053293257`*^9, 3.8113234665202847`*^9},
 CellLabel->
  "During evaluation of \
In[48]:=",ExpressionUUID->"672d1a40-f658-4ffd-9f3c-a429942525f4"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.8113234053293257`*^9, 3.811323466521802*^9},
 CellLabel->
  "During evaluation of \
In[48]:=",ExpressionUUID->"a4d70299-0a08-4125-a68d-f0ddc666de18"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{
      "3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.8113234053293257`*^9, 3.8113234665287657`*^9},
 CellLabel->
  "During evaluation of \
In[48]:=",ExpressionUUID->"82705323-ec0f-4098-8df4-faacab46f290"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Ketene", "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
  3.7778669099831257`*^9, 3.777866914230576*^9}, {3.811322508359969*^9, 
  3.811322510971436*^9}, {3.8113227457863894`*^9, 3.8113227486256657`*^9}, {
  3.811322984933135*^9, 3.811322988362073*^9}, {3.8113232947390823`*^9, 
  3.8113232954621143`*^9}},ExpressionUUID->"04f5c3c5-c25b-44bd-b883-\
00d9e48e781c"],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.7775231829717607`*^9, 3.777523190205817*^9}, {3.777653709792136*^9, 
   3.777653722712954*^9}, {3.7776537758163548`*^9, 3.777653776104186*^9}, 
   3.777731826638612*^9, {3.7778669032475224`*^9, 
   3.7778669087423697`*^9}},ExpressionUUID->"8a930a4e-19e2-4475-a219-\
5da175a9d4ee"],

Cell[CellGroupData[{

Cell["Singlets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.811322584352894*^9}},ExpressionUUID->"7197b38c-0743-426d-a0f2-\
62e67b0713b7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<ketene_1_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.811322562001708*^9, 3.811322564390358*^9}, {3.811322810108039*^9, 
  3.811322811246703*^9}, {3.811322993684004*^9, 3.811322994694173*^9}, {
  3.811323298184071*^9, 3.81132329880832*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"59fa9e1e-18a7-420b-9352-4c1aed9ebc26"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.2390052579261237042`7.182525937572678"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0530854685617633062`3.7249756550338797"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.2378364789167903837`7.18252260336656"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0188482397612577644`3.275270797636345"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.2378692648664184617`7.182522696896236"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0197318418134263054`3.295167625144481"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.2379633858599277119`7.182522965398519"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.022076167257285121`3.3439236757828263"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.2379737408310518276`7.182522994938501"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.022309830684826875`3.3484962743212914"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.0963831272426318719`7.182118886593717"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0383211893205746348`3.5834389791995007"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.096714587006090369`7.1821198330395575"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0479767168172898703`3.681030524646379"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.0965109197973106347`7.182119251491138"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0425910306470713845`3.629318149557669"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.0962198481011569129`7.182118420367848"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0355317854926312585`3.5506170315848533"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.095979937579613761`7.182117735328483"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0302653226909436503`3.480945308750771"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.021503160072626315`7.18190502243991"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0919768958551835658`3.963678748402692"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.0224138818583128341`7.181907624178828"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1191216369336083047`4.0759906527289145"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.0221489473725000607`7.181906867318819"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1117412986125633639`4.048213714249788"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.0211760564982625965`7.181904087970592"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.086730351703019723`3.938171107515318"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.0201986274446142033`7.181901295639812"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0640463713841933346`3.8064945293584143"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "151.9779355946814121125`7.181780540937928"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0742994166309388082`3.8709854038688016"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "151.9772130399616969498`7.181778476149559"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0531570602581677293`3.7255609551721562"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "151.978166247211049722`7.181781200053638"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0792499811670997339`3.8989991676844187"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "151.9775863927667955977`7.181779543052029"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0645388917037945375`3.8098215031958826"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "151.9763666883412440711`7.181776057583942"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0367464081171264279`3.56521489413724"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "151.973812331586543678`7.181768758078168"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1306252912067227545`4.116027271641402"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "151.9727432537351887731`7.181765702971256"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.098188206155290142`3.9920593257779946"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "151.9727481796724930518`7.181765717048171"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0983283186027661127`3.99267861286513"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "151.9717132262757388617`7.181762759438434"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0711966965843230243`3.852459843517723"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "151.9707370305393112631`7.181759969723333"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0480053124687872465`3.6812893008800462"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -152.2390052579261237042`7.182525937572678, \
$CellContext`b -> -0.0530854685617633062`3.7249756550338797}}, {
     1, {$CellContext`a -> -152.2378364789167903837`7.18252260336656, \
$CellContext`b -> -0.0188482397612577644`3.275270797636345}}, {
     1, {$CellContext`a -> -152.2378692648664184617`7.182522696896236, \
$CellContext`b -> -0.0197318418134263054`3.295167625144481}}, {
     1, {$CellContext`a -> -152.2379633858599277119`7.182522965398519, \
$CellContext`b -> -0.022076167257285121`3.3439236757828263}}, {
     1, {$CellContext`a -> -152.2379737408310518276`7.182522994938501, \
$CellContext`b -> -0.022309830684826875`3.3484962743212914}}}, {{
     2, {$CellContext`a -> -152.0963831272426318719`7.182118886593717, \
$CellContext`b -> -0.0383211893205746348`3.5834389791995007}}, {
     2, {$CellContext`a -> -152.096714587006090369`7.1821198330395575, \
$CellContext`b -> -0.0479767168172898703`3.681030524646379}}, {
     2, {$CellContext`a -> -152.0965109197973106347`7.182119251491138, \
$CellContext`b -> -0.0425910306470713845`3.629318149557669}}, {
     2, {$CellContext`a -> -152.0962198481011569129`7.182118420367848, \
$CellContext`b -> -0.0355317854926312585`3.5506170315848533}}, {
     2, {$CellContext`a -> -152.095979937579613761`7.182117735328483, \
$CellContext`b -> -0.0302653226909436503`3.480945308750771}}}, {{
     3, {$CellContext`a -> -152.021503160072626315`7.18190502243991, \
$CellContext`b -> -0.0919768958551835658`3.963678748402692}}, {
     3, {$CellContext`a -> -152.0224138818583128341`7.181907624178828, \
$CellContext`b -> -0.1191216369336083047`4.0759906527289145}}, {
     3, {$CellContext`a -> -152.0221489473725000607`7.181906867318819, \
$CellContext`b -> -0.1117412986125633639`4.048213714249788}}, {
     3, {$CellContext`a -> -152.0211760564982625965`7.181904087970592, \
$CellContext`b -> -0.086730351703019723`3.938171107515318}}, {
     3, {$CellContext`a -> -152.0201986274446142033`7.181901295639812, \
$CellContext`b -> -0.0640463713841933346`3.8064945293584143}}}, {{
     4, {$CellContext`a -> -151.9779355946814121125`7.181780540937928, \
$CellContext`b -> -0.0742994166309388082`3.8709854038688016}}, {
     4, {$CellContext`a -> -151.9772130399616969498`7.181778476149559, \
$CellContext`b -> -0.0531570602581677293`3.7255609551721562}}, {
     4, {$CellContext`a -> -151.978166247211049722`7.181781200053638, \
$CellContext`b -> -0.0792499811670997339`3.8989991676844187}}, {
     4, {$CellContext`a -> -151.9775863927667955977`7.181779543052029, \
$CellContext`b -> -0.0645388917037945375`3.8098215031958826}}, {
     4, {$CellContext`a -> -151.9763666883412440711`7.181776057583942, \
$CellContext`b -> -0.0367464081171264279`3.56521489413724}}}, {{
     5, {$CellContext`a -> -151.973812331586543678`7.181768758078168, \
$CellContext`b -> -0.1306252912067227545`4.116027271641402}}, {
     5, {$CellContext`a -> -151.9727432537351887731`7.181765702971256, \
$CellContext`b -> -0.098188206155290142`3.9920593257779946}}, {
     5, {$CellContext`a -> -151.9727481796724930518`7.181765717048171, \
$CellContext`b -> -0.0983283186027661127`3.99267861286513}}, {
     5, {$CellContext`a -> -151.9717132262757388617`7.181762759438434, \
$CellContext`b -> -0.0711966965843230243`3.852459843517723}}, {
     5, {$CellContext`a -> -151.9707370305393112631`7.181759969723333, \
$CellContext`b -> -0.0480053124687872465`3.6812893008800462}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9, 3.81132329920374*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"fe261a2e-b79c-4637-811d-b4d604d32d5a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.2421372983629623832`7.182534872299259"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2346320268280063515`4.3703872922013"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.6086554438861542238`5.4164167204567555"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.2383732413230745806`7.182524134605742"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0428693455458259362`3.632146853512826"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2495720413733603649`4.397195931341425"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.2376783127372164017`7.182522152159841"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.009893459702471824`2.9953481891651936"}]}], 
        RowBox[{"c2", "\[Rule]", "0.1198319464403301698`4.078572613656009"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.2378508172796784947`7.182522644270134"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0175514502822149039`3.2443130081830445"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0413595468778536826`3.6165757721186296"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.2380646836490143414`7.182523254374114"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0261742802888031735`3.4178747487692713"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.0367172144381037735`3.5648697259047895"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.0947334866768017037`7.1821141762011"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0546608105943246284`3.737676067788987"}], 
        
        RowBox[{"c2", "\[Rule]", "1.2881817191361673025`5.109977131697225"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.097052979554320018`7.182120799279055"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0674230108952005719`3.8288081428152387"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2691198095963143189`4.429945666852289"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.0974558265655502964`7.182121949557767"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0866031969967498844`3.9375339244933216"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4858343329972416025`4.686488202326633"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.0971114452160861674`7.182120966220549"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0717334181940842558`3.855721526046075"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3374833244572288948`4.528252318574077"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.0967239811302817998`7.182119859863387"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0568451673401702967`3.754693549292734"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2099926247114722311`4.322204041860789"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.0156442936060443571`7.18188828452878"}]}], 
        RowBox[{"b2", "\[Rule]", "0.2489996757248770787`4.396198781509439"}], 
        
        RowBox[{"c2", "\[Rule]", "4.922087408458739155`5.692149321815837"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.0226696388734524135`7.181908354819555"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1374985231146194642`4.138298033390893"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3084801680070513585`4.489227248751898"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.0245988886849488608`7.181913866216196"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.234893171762329267`4.370870392218034"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5003185932529812252`5.1761834914556495"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.0232386871020082708`7.181909980458966"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.174455564897668669`4.2416848274144145"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8700706912148836736`4.939554539466119"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.0226991502086093533`7.181908439126776"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1541414180011201895`4.18791934989606"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7026440823385102785`4.846735392987751"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "151.9824940230156755661`7.181793566977365"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3349684866052267673`4.525003951104844"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.6981816460701062432`5.567988238880613"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "151.9740604957861478397`7.181769467254656"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1203831444459124017`4.080565683046531"}], 
        
        RowBox[{"c2", "\[Rule]", "2.3507381187645233211`5.371204249750025"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "151.9790808993377311253`7.181783813765764"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1290930349924098441`4.110902811236504"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6559104204699837126`4.81684453060727"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "151.9794539104815953579`7.181784879678794"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1455676125429567203`4.163064759190586"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8274163116779725824`4.917724078321526"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "151.978823100070030705`7.181783077079546"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1224246602127472688`4.0878689073160785"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6420626237048627782`4.8075773891328355"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "151.9801324877155650483`7.181786818767814"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5059554620224196997`4.704112288679299"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.5311164886601771329`5.742812805070066"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "151.9737119066577406556`7.181768471094469"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1471299488257137578`4.167701083916424"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5987579680343643185`4.777251305880375"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "151.9753831084703676879`7.1817732468528925"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2333701943604939988`4.368045387907502"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6781035945667830411`5.2248187676726445"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "151.9739618419148143857`7.181769185332559"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1688048829718725163`4.227385005186956"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9888469700427241493`4.995129087139858"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "151.9731586824469502517`7.181766890145657"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1376778865289665643`4.138864190586119"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.723236012064248146`4.859280042814931"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -152.2421372983629623832`7.182534872299259, \
$CellContext`b2 -> -0.2346320268280063515`4.3703872922013, $CellContext`c2 -> \
-2.6086554438861542238`5.4164167204567555}}, {
     1, {$CellContext`a2 -> -152.2383732413230745806`7.182524134605742, \
$CellContext`b2 -> -0.0428693455458259362`3.632146853512826, $CellContext`c2 -> \
-0.2495720413733603649`4.397195931341425}}, {
     1, {$CellContext`a2 -> -152.2376783127372164017`7.182522152159841, \
$CellContext`b2 -> -0.009893459702471824`2.9953481891651936, $CellContext`c2 -> 
       0.1198319464403301698`4.078572613656009}}, {
     1, {$CellContext`a2 -> -152.2378508172796784947`7.182522644270134, \
$CellContext`b2 -> -0.0175514502822149039`3.2443130081830445, $CellContext`c2 -> 
       0.0413595468778536826`3.6165757721186296}}, {
     1, {$CellContext`a2 -> -152.2380646836490143414`7.182523254374114, \
$CellContext`b2 -> -0.0261742802888031735`3.4178747487692713, $CellContext`c2 -> \
-0.0367172144381037735`3.5648697259047895}}}, {{
     2, {$CellContext`a2 -> -152.0947334866768017037`7.1821141762011, \
$CellContext`b2 -> 0.0546608105943246284`3.737676067788987, $CellContext`c2 -> 
       1.2881817191361673025`5.109977131697225}}, {
     2, {$CellContext`a2 -> -152.097052979554320018`7.182120799279055, \
$CellContext`b2 -> -0.0674230108952005719`3.8288081428152387, $CellContext`c2 -> \
-0.2691198095963143189`4.429945666852289}}, {
     2, {$CellContext`a2 -> -152.0974558265655502964`7.182121949557767, \
$CellContext`b2 -> -0.0866031969967498844`3.9375339244933216, $CellContext`c2 -> \
-0.4858343329972416025`4.686488202326633}}, {
     2, {$CellContext`a2 -> -152.0971114452160861674`7.182120966220549, \
$CellContext`b2 -> -0.0717334181940842558`3.855721526046075, $CellContext`c2 -> \
-0.3374833244572288948`4.528252318574077}}, {
     2, {$CellContext`a2 -> -152.0967239811302817998`7.182119859863387, \
$CellContext`b2 -> -0.0568451673401702967`3.754693549292734, $CellContext`c2 -> \
-0.2099926247114722311`4.322204041860789}}}, {{
     3, {$CellContext`a2 -> -152.0156442936060443571`7.18188828452878, \
$CellContext`b2 -> 0.2489996757248770787`4.396198781509439, $CellContext`c2 -> 
       4.922087408458739155`5.692149321815837}}, {
     3, {$CellContext`a2 -> -152.0226696388734524135`7.181908354819555, \
$CellContext`b2 -> -0.1374985231146194642`4.138298033390893, $CellContext`c2 -> \
-0.3084801680070513585`4.489227248751898}}, {
     3, {$CellContext`a2 -> -152.0245988886849488608`7.181913866216196, \
$CellContext`b2 -> -0.234893171762329267`4.370870392218034, $CellContext`c2 -> \
-1.5003185932529812252`5.1761834914556495}}, {
     3, {$CellContext`a2 -> -152.0232386871020082708`7.181909980458966, \
$CellContext`b2 -> -0.174455564897668669`4.2416848274144145, $CellContext`c2 -> \
-0.8700706912148836736`4.939554539466119}}, {
     3, {$CellContext`a2 -> -152.0226991502086093533`7.181908439126776, \
$CellContext`b2 -> -0.1541414180011201895`4.18791934989606, $CellContext`c2 -> \
-0.7026440823385102785`4.846735392987751}}}, {{
     4, {$CellContext`a2 -> -151.9824940230156755661`7.181793566977365, \
$CellContext`b2 -> -0.3349684866052267673`4.525003951104844, $CellContext`c2 -> \
-3.6981816460701062432`5.567988238880613}}, {
     4, {$CellContext`a2 -> -151.9740604957861478397`7.181769467254656, \
$CellContext`b2 -> 0.1203831444459124017`4.080565683046531, $CellContext`c2 -> 
       2.3507381187645233211`5.371204249750025}}, {
     4, {$CellContext`a2 -> -151.9790808993377311253`7.181783813765764, \
$CellContext`b2 -> -0.1290930349924098441`4.110902811236504, $CellContext`c2 -> \
-0.6559104204699837126`4.81684453060727}}, {
     4, {$CellContext`a2 -> -151.9794539104815953579`7.181784879678794, \
$CellContext`b2 -> -0.1455676125429567203`4.163064759190586, $CellContext`c2 -> \
-0.8274163116779725824`4.917724078321526}}, {
     4, {$CellContext`a2 -> -151.978823100070030705`7.181783077079546, \
$CellContext`b2 -> -0.1224246602127472688`4.0878689073160785, $CellContext`c2 -> \
-0.6420626237048627782`4.8075773891328355}}}, {{
     5, {$CellContext`a2 -> -151.9801324877155650483`7.181786818767814, \
$CellContext`b2 -> -0.5059554620224196997`4.704112288679299, $CellContext`c2 -> \
-5.5311164886601771329`5.742812805070066}}, {
     5, {$CellContext`a2 -> -151.9737119066577406556`7.181768471094469, \
$CellContext`b2 -> -0.1471299488257137578`4.167701083916424, $CellContext`c2 -> \
-0.5987579680343643185`4.777251305880375}}, {
     5, {$CellContext`a2 -> -151.9753831084703676879`7.1817732468528925, \
$CellContext`b2 -> -0.2333701943604939988`4.368045387907502, $CellContext`c2 -> \
-1.6781035945667830411`5.2248187676726445}}, {
     5, {$CellContext`a2 -> -151.9739618419148143857`7.181769185332559, \
$CellContext`b2 -> -0.1688048829718725163`4.227385005186956, $CellContext`c2 -> \
-0.9888469700427241493`4.995129087139858}}, {
     5, {$CellContext`a2 -> -151.9731586824469502517`7.181766890145657, \
$CellContext`b2 -> -0.1376778865289665643`4.138864190586119, $CellContext`c2 -> \
-0.723236012064248146`4.859280042814931}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9, 3.8113232992112083`*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"ccd97729-28f8-4299-a56c-e2acfa43a3ba"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9, 3.811323299215681*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"50ba7639-7fc4-49eb-9580-db87ed57ed44"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm], 
      TagBox["\<\"4\"\>",
       HoldForm]},
     {"24975", "3.8809319566177493677`3.588936028433266", 
      "6.0003511660626323021`3.7781766678870428", 
      "7.0695458436104487987`3.849391515077075", 
      "7.2889327453470356133`3.8626639430315217"},
     {"62417", "3.88130801797311209`3.5889781094233286", 
      "6.0074832703388745259`3.7786925700527787", 
      "7.1148185149873066635`3.852163826564394", 
      "7.2894775172949870523`3.862696400816251"},
     {"162024", "3.8836884700218856636`3.589244385711593", 
      "6.0295517044010606966`3.780285023658831", 
      "7.1549708198567465445`3.854607866914658", 
      "7.3287563366732246806`3.8650302826976843"},
     {"444811", "3.8810865172899835507`3.5889533241527505", 
      "6.0061776680367238157`3.7785981748670774", 
      "7.1530826217802339073`3.8544932413978503", 
      "7.32092272286496204`3.8645658226148765"},
     {"1311268", "3.8826253211697059342`3.589125482536872", 
      "5.9930922567274862445`3.7776509632094624", 
      "7.1505829838604988424`3.8543414510811194", 
      "7.3159150114960942446`3.8642686516632283"},
     {"4120127", "3.8798584674391864979`3.588815883343879", 
      "5.9793981267126925516`3.776657471044844", 
      "7.1299300860990255657`3.853085271314661", 
      "7.3014023629901529944`3.8634062820404855"},
     {"13219361", "3.8685847902114121055`3.5875521200038523", 
      "5.9580320185239816766`3.775102832788209", 
      "7.1266576448165714908`3.852885896367008", 
      "7.2923654616934534545`3.862868425482064"},
     {"42174792", "3.8680446441988869388`3.587491477980079", 
      "5.9518868712189458847`3.7746546678885826", 
      "7.1234540483396777688`3.8526906271192214", 
      "7.2808389906885517817`3.8621814271196286"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3", "4"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9, 3.811323299217284*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"b83125a2-3009-4b68-b3f3-f41acc22ca11"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9, 3.811323299218926*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"70c971fe-17c7-485e-85ec-0d7281fd02fe"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "3.8809458530233826856`3.588937583503426", 
      "5.9185335448513303191`3.772214113433621", 
      "7.1040673846632529376`3.8515070722312177", 
      "7.2162670883997375171`3.8583125989340457"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "3.8401222766547733478`3.5843450533339265", 
      "5.8619474459891485196`3.768041920547448", 
      "7.0919250032669527428`3.850764134311912", 
      "7.2135540817033456662`3.858149292149075"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.8465564948238566423`3.585072115354315", 
      "5.8700488316839720682`3.768641714065789", 
      "7.0668790639791136954`3.8492276592649226", 
      "7.2143121912532102158`3.8581949319946713"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.8570381217943578989`3.586253931322125", 
      "5.8990837035051493231`3.7707845585208175", 
      "7.0852188697840912113`3.8503532705991903", 
      "7.2450358703319652776`3.8600405400140496"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.8638481927228123247`3.5870200550214255", 
      "5.9259626759076233782`3.7727589117916183", 
      "7.1186904908545605153`3.852400110926036", 
      "7.2718812824634593284`3.8616467801710233"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3", "state 4"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9, 3.811323299220531*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"57d399d0-40e0-4a59-bdee-e4ed1ce243b8"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9, 3.811323299222199*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"83906c46-a969-4f90-a9b0-089d557b75fc"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "4.0110620206115052966`3.6032593772648926", 
      "6.1631885832701920336`3.789805456619301", 
      "7.0652533929721705874`3.849127742291604", 
      "7.1295140416233344638`3.8530599286970313"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "3.8455201954370283879`3.584955096472121", 
      "5.869593992161286522`3.768608061543661", 
      "7.1923161488113453998`3.8568687691960477", 
      "7.2018017421468085715`3.857441161540019"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "3.8156481999013180939`3.5815683262299873", 
      "5.798186460805524689`3.76329217748963", 
      "7.036794039786913757`3.847374839830431", 
      "7.1374160544999716294`3.8535410134035604"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "3.8297133814348147673`3.5831662722665016", 
      "5.8398935188390757034`3.766404928516131", 
      "7.0313379772566024783`3.847037973789401", 
      "7.1807847750755877669`3.856171910100266"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "3.8460764165752174826`3.585017908859103", 
      "5.8603946658500785105`3.767926864384863", 
      "7.0543228032038163278`3.848455328941132", 
      "7.2084594577239498037`3.8578424602122436"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3", "state 4"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9, 3.811323299223673*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"5781ff87-4765-452e-98c4-5a0c7c3c93ed"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.125630603516754`, 3.8809319566177494`}, {
        11.041592953151035`, 3.881308017973112}, {11.995499751389817`, 
        3.8836884700218857`}, {13.00540475182855, 3.8810865172899836`}, {
        14.086505165957815`, 3.882625321169706}, {15.23139454609334, 
        3.8798584674391865`}, {16.397193055364834`, 3.868584790211412}, {
        17.55733325455249, 3.868044644198887}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.125630603516754`, 3.8809319566177494`}}, {{11.041592953151035`, 
       3.881308017973112}}, {{11.995499751389817`, 3.8836884700218857`}}, {{
       13.00540475182855, 3.8810865172899836`}}, {{14.086505165957815`, 
       3.882625321169706}}, {{15.23139454609334, 3.8798584674391865`}}, {{
       16.397193055364834`, 3.868584790211412}}, {{17.55733325455249, 
       3.868044644198887}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2vE6PwnR5+B1WXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HADLILh0=

        "]]},
      Annotation[#, "Charting`Private`Tag$17155#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2hiyLrwdzCzisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAKu/PfU=

        "]]},
      Annotation[#, "Charting`Private`Tag$17155#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.812750761003532, 3.8671755427642767`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{9.812750761003532, 17.55733325455249}, {3.8671755427642767`, 
   3.8836884700218857`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9, 3.8113232992749367`*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"0130791a-9bc0-468d-be76-ce071388f13e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.125630603516754`, 6.000351166062632}, {
        11.041592953151035`, 6.0074832703388745`}, {11.995499751389817`, 
        6.029551704401061}, {13.00540475182855, 6.006177668036724}, {
        14.086505165957815`, 5.993092256727486}, {15.23139454609334, 
        5.9793981267126926`}, {16.397193055364834`, 5.958032018523982}, {
        17.55733325455249, 5.951886871218946}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.125630603516754`, 6.000351166062632}}, {{11.041592953151035`, 
       6.0074832703388745`}}, {{11.995499751389817`, 6.029551704401061}}, {{
       13.00540475182855, 6.006177668036724}}, {{14.086505165957815`, 
       5.993092256727486}}, {{15.23139454609334, 5.9793981267126926`}}, {{
       16.397193055364834`, 5.958032018523982}}, {{17.55733325455249, 
       5.951886871218946}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2SSv38k1ZI+6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AOaCdTU=

        "]]},
      Annotation[#, "Charting`Private`Tag$17635#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2lc8LXkgtl3BYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAN9FiYU=

        "]]},
      Annotation[#, "Charting`Private`Tag$17635#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.812750761003532, 5.947572158264385},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{9.812750761003532, 17.55733325455249}, {5.947572158264385, 
   6.029551704401061}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9, 3.811323299380381*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"154bcf03-65ba-4157-b21d-f76f3d30773b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.125630603516754`, 7.069545843610449}, {
        11.041592953151035`, 7.114818514987307}, {11.995499751389817`, 
        7.1549708198567465`}, {13.00540475182855, 7.153082621780234}, {
        14.086505165957815`, 7.150582983860499}, {15.23139454609334, 
        7.129930086099026}, {16.397193055364834`, 7.1266576448165715`}, {
        17.55733325455249, 7.123454048339678}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.125630603516754`, 7.069545843610449}}, {{11.041592953151035`, 
       7.114818514987307}}, {{11.995499751389817`, 7.1549708198567465`}}, {{
       13.00540475182855, 7.153082621780234}}, {{14.086505165957815`, 
       7.150582983860499}}, {{15.23139454609334, 7.129930086099026}}, {{
       16.397193055364834`, 7.1266576448165715`}}, {{17.55733325455249, 
       7.123454048339678}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2H65+WzwhS8Zh1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AKGit6E=

        "]]},
      Annotation[#, "Charting`Private`Tag$18115#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2X4SET150knFYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAM3Db4U=

        "]]},
      Annotation[#, "Charting`Private`Tag$18115#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.812750761003532, 7.064800011596766},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{9.812750761003532, 17.55733325455249}, {7.064800011596766, 
   7.1549708198567465`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9, 3.811323299484194*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"95b31358-d7e0-4df9-8a44-5402f444501a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.125630603516754`, 7.288932745347036}, {
        11.041592953151035`, 7.289477517294987}, {11.995499751389817`, 
        7.328756336673225}, {13.00540475182855, 7.320922722864962}, {
        14.086505165957815`, 7.315915011496094}, {15.23139454609334, 
        7.301402362990153}, {16.397193055364834`, 7.2923654616934535`}, {
        17.55733325455249, 7.280838990688552}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.125630603516754`, 7.288932745347036}}, {{11.041592953151035`, 
       7.289477517294987}}, {{11.995499751389817`, 7.328756336673225}}, {{
       13.00540475182855, 7.320922722864962}}, {{14.086505165957815`, 
       7.315915011496094}}, {{15.23139454609334, 7.301402362990153}}, {{
       16.397193055364834`, 7.2923654616934535`}}, {{17.55733325455249, 
       7.280838990688552}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Ys3z5UrvyjisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPACeAX+E=

        "]]},
      Annotation[#, "Charting`Private`Tag$18595#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2NVNMQua3yDisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAKy6Y70=

        "]]},
      Annotation[#, "Charting`Private`Tag$18595#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.812750761003532, 7.278176915911626},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{9.812750761003532, 17.55733325455249}, {7.278176915911626, 
   7.328756336673225}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9, 3.8113232995956707`*^9},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"c55b1319-113a-4090-b0ee-1ed344b6128c"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Triplets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.81132259138094*^9}},ExpressionUUID->"6655f803-0998-4ab2-988f-\
775c5bca12ed"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<ketene_3_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.811322562001708*^9, 3.8113225929063673`*^9}, {3.811322816061357*^9, 
   3.811322817795486*^9}, 3.811322999094022*^9, {3.811323305481861*^9, 
   3.811323306132203*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"8fb9bab6-61de-4b7e-8339-e4db42449419"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  RowBox[{"{", "}"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Linear fit"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999459758*^9, 
   3.811323306547594*^9},
 CellLabel->
  "During evaluation of \
In[30]:=",ExpressionUUID->"5ac65d3e-e739-4e5e-9e4c-404506bfc2d3"],

Cell[BoxData[
 TagBox[
  RowBox[{"{", "}"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999459758*^9, 
   3.811323306550412*^9},
 CellLabel->
  "During evaluation of \
In[30]:=",ExpressionUUID->"41369100-4f38-4b1b-b2c5-33fada4d360b"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999459758*^9, 
   3.81132330657555*^9},
 CellLabel->
  "During evaluation of \
In[30]:=",ExpressionUUID->"a68f8026-fb8f-48e6-b296-151fba3e69c5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "7"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "6"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "5"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "4"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "3"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], 
       "\[RightDoubleBracket]"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999459758*^9, 
   3.811323306578136*^9},
 CellLabel->
  "During evaluation of \
In[30]:=",ExpressionUUID->"a4b555a3-d594-4d9e-a0fa-11c75f76bdf8"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999459758*^9, 
   3.811323306580141*^9},
 CellLabel->
  "During evaluation of \
In[30]:=",ExpressionUUID->"d83ca321-68a4-4a71-9729-eb82441393b6"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{
      "2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999459758*^9, 
   3.811323306587325*^9},
 CellLabel->
  "During evaluation of \
In[30]:=",ExpressionUUID->"29028046-a1d9-4405-b77d-a961587917cc"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999459758*^9, 
   3.8113233065888844`*^9},
 CellLabel->
  "During evaluation of \
In[30]:=",ExpressionUUID->"038d93e1-9d81-40dd-9c5d-0bb9e3f8f42a"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{
      "3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999459758*^9, 
   3.8113233065962048`*^9},
 CellLabel->
  "During evaluation of \
In[30]:=",ExpressionUUID->"7a0be0db-a912-4bbf-afbd-6acf48be2562"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fluo", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 3.81132259138094*^9}, {
  3.811323004653615*^9, 
  3.811323005519793*^9}},ExpressionUUID->"dd3b37a3-f881-4909-b3ed-\
ee5a338ed1cf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<ketene_Fl_AVDZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.811322562001708*^9, 3.8113225929063673`*^9}, {3.811322816061357*^9, 
  3.811322817795486*^9}, {3.811322999094022*^9, 3.811323008997849*^9}, {
  3.8113233103187723`*^9, 3.81132331269525*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"4557a1bf-bc99-473e-88d7-c32b716e5a21"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.1845398012171415303`7.182370535351403"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0221459729930462701`3.3452947659586862"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.1841074036871077624`7.182369301401303"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0095264943385370889`2.97893311369967"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.1842599429435267666`7.182369736709071"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.013796429257947539`3.1397666984133674"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.1848545431841728259`7.182371433540919"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0296571602425397818`3.472129563751076"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.1848436410779470407`7.18237140242925"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0293819520846222149`3.468080646165488"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.150091191843642946`7.182272216990622"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0637491371439849186`3.804474310892"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.1494729212927552453`7.182270452206703"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0444932162573365847`3.6482938004957965"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.1491862832560855168`7.182269634028154"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.036045177852605817`3.5568471727424984"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.1488618348456896001`7.182268707921956"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0271124898904053953`3.433169403084326"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.1489144159400268563`7.182268858009672"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0284712535669478031`3.454406589213089"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -152.1845398012171415303`7.182370535351403, \
$CellContext`b -> -0.0221459729930462701`3.3452947659586862}}, {
     1, {$CellContext`a -> -152.1841074036871077624`7.182369301401303, \
$CellContext`b -> -0.0095264943385370889`2.97893311369967}}, {
     1, {$CellContext`a -> -152.1842599429435267666`7.182369736709071, \
$CellContext`b -> -0.013796429257947539`3.1397666984133674}}, {
     1, {$CellContext`a -> -152.1848545431841728259`7.182371433540919, \
$CellContext`b -> -0.0296571602425397818`3.472129563751076}}, {
     1, {$CellContext`a -> -152.1848436410779470407`7.18237140242925, \
$CellContext`b -> -0.0293819520846222149`3.468080646165488}}}, {{
     2, {$CellContext`a -> -152.150091191843642946`7.182272216990622, \
$CellContext`b -> -0.0637491371439849186`3.804474310892}}, {
     2, {$CellContext`a -> -152.1494729212927552453`7.182270452206703, \
$CellContext`b -> -0.0444932162573365847`3.6482938004957965}}, {
     2, {$CellContext`a -> -152.1491862832560855168`7.182269634028154, \
$CellContext`b -> -0.036045177852605817`3.5568471727424984}}, {
     2, {$CellContext`a -> -152.1488618348456896001`7.182268707921956, \
$CellContext`b -> -0.0271124898904053953`3.433169403084326}}, {
     2, {$CellContext`a -> -152.1489144159400268563`7.182268858009672, \
$CellContext`b -> -0.0284712535669478031`3.454406589213089}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132300955824*^9}, 3.811323313108659*^9},
 CellLabel->
  "During evaluation of \
In[31]:=",ExpressionUUID->"fed54ce5-8c1a-4bf4-a484-ed5cc939fad9"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.1893810032024418888`7.182384350643479"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2982545361544579055`4.474587057579157"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.9191914080405991783`5.5931964743548255"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.1838300228132254688`7.1823685098265795"}]}], 
        RowBox[{"b2", "\[Rule]", "0.008627447588013341`2.9358823296203505"}], 
        
        RowBox[{"c2", "\[Rule]", "0.2885603114476618658`4.460236598051394"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.1813121192934090686`7.182361324302003"}]}], 
        RowBox[{"b2", "\[Rule]", "0.1420795885889758192`4.152531690876839"}], 
        
        RowBox[{"c2", "\[Rule]", "2.0344739935489588589`5.308452142687526"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.1841988499454032535`7.182369562365435"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0011310106171074545`2.0534666817862326"}]}], 
        RowBox[{"c2", "\[Rule]", "0.2959547181157899387`4.471225267894018"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.1846023144382229475`7.182370713747588"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.019372112143816022`3.2871769744824673"}]}], 
        RowBox[{
        "c2", "\[Rule]", "0.0978938966018232659`3.9907556156562727"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.1539890704491995166`7.182283342882646"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2988245927778772626`4.475416336343564"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.5001879166686240552`5.544091361202118"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.152742508842237612`7.182279784796207"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2270979374188508149`4.356213189826607"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.4900149343444946126`5.3962019518684095"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.1516587459341849353`7.1822766913657565"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1673969837154104245`4.223747628283556"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.691683503686764789`5.228319114341568"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.1496421822858167161`7.182270935343929"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0621862567660660046`3.793694415717389"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3708437252283439123`4.5691909350351265"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.1488132017802001883`7.182268569103466"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.022037647391108181`3.343165229944062"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0914151827530229055`3.961018331819837"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -152.1893810032024418888`7.182384350643479, \
$CellContext`b2 -> -0.2982545361544579055`4.474587057579157, $CellContext`c2 -> \
-3.9191914080405991783`5.5931964743548255}}, {
     1, {$CellContext`a2 -> -152.1838300228132254688`7.1823685098265795, \
$CellContext`b2 -> 0.008627447588013341`2.9358823296203505, $CellContext`c2 -> 
       0.2885603114476618658`4.460236598051394}}, {
     1, {$CellContext`a2 -> -152.1813121192934090686`7.182361324302003, \
$CellContext`b2 -> 0.1420795885889758192`4.152531690876839, $CellContext`c2 -> 
       2.0344739935489588589`5.308452142687526}}, {
     1, {$CellContext`a2 -> -152.1841988499454032535`7.182369562365435, \
$CellContext`b2 -> -0.0011310106171074545`2.0534666817862326, $CellContext`c2 -> 
       0.2959547181157899387`4.471225267894018}}, {
     1, {$CellContext`a2 -> -152.1846023144382229475`7.182370713747588, \
$CellContext`b2 -> -0.019372112143816022`3.2871769744824673, $CellContext`c2 -> 
       0.0978938966018232659`3.9907556156562727}}}, {{
     2, {$CellContext`a2 -> -152.1539890704491995166`7.182283342882646, \
$CellContext`b2 -> -0.2988245927778772626`4.475416336343564, $CellContext`c2 -> \
-3.5001879166686240552`5.544091361202118}}, {
     2, {$CellContext`a2 -> -152.152742508842237612`7.182279784796207, \
$CellContext`b2 -> -0.2270979374188508149`4.356213189826607, $CellContext`c2 -> \
-2.4900149343444946126`5.3962019518684095}}, {
     2, {$CellContext`a2 -> -152.1516587459341849353`7.1822766913657565, \
$CellContext`b2 -> -0.1673969837154104245`4.223747628283556, $CellContext`c2 -> \
-1.691683503686764789`5.228319114341568}}, {
     2, {$CellContext`a2 -> -152.1496421822858167161`7.182270935343929, \
$CellContext`b2 -> -0.0621862567660660046`3.793694415717389, $CellContext`c2 -> \
-0.3708437252283439123`4.5691909350351265}}, {
     2, {$CellContext`a2 -> -152.1488132017802001883`7.182268569103466, \
$CellContext`b2 -> -0.022037647391108181`3.343165229944062, $CellContext`c2 -> 
       0.0914151827530229055`3.961018331819837}}}}, TableAlignments -> Center,
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132300955824*^9}, 3.811323313113599*^9},
 CellLabel->
  "During evaluation of \
In[31]:=",ExpressionUUID->"74a23966-e4e1-4c0d-b519-17abe42cf00b"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132300955824*^9}, 3.8113233131169577`*^9},
 CellLabel->
  "During evaluation of \
In[31]:=",ExpressionUUID->"871e75bd-4ffe-45f2-87e9-271d66f87be8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"100464", "0.9793633615627924671`2.990943852828272"},
     {"242543", "0.9760196264488680828`2.9894585508354856"},
     {"585556", "0.9760321436863128586`2.9894641205311605"},
     {"1413675", "0.9715923339433003569`2.987484079476797"},
     {"3412933", "0.9813750993308432147`2.9918350343251445"},
     {"8239584", "0.9831266962494470407`2.9926094892832062"},
     {"19892184", "0.9794942483289706958`2.991001890125218"},
     {"48023994", "0.9693435850029331613`2.9864777405416096"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132300955824*^9}, 3.811323313118545*^9},
 CellLabel->
  "During evaluation of \
In[31]:=",ExpressionUUID->"775e304a-e90c-4d95-b900-233dead2b46e"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132300955824*^9}, 3.8113233131200647`*^9},
 CellLabel->
  "During evaluation of \
In[31]:=",ExpressionUUID->"78e539b8-551c-432d-b792-a5e032d02020"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "0.9373944075144603483`2.9719223581954406"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.9424522700356201543`2.974259364835344"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.9544028928890763153`2.9797317470535876"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.9794114805037398286`2.990965190442054"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.9776840146274338172`2.990198514421944"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132300955824*^9}, 3.811323313121747*^9},
 CellLabel->
  "During evaluation of \
In[31]:=",ExpressionUUID->"e8c784bb-ef71-4f3a-ad77-216a66febe1b"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132300955824*^9}, 3.811323313123317*^9},
 CellLabel->
  "During evaluation of \
In[31]:=",ExpressionUUID->"5a21b74f-46a7-49a1-b1fa-bc30fd5fe3e8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.9630635441423596177`2.9836549433653716"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.8459343430666935726`2.9273366567147034"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.8069093892730320183`2.9068247689871085"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.9403348232498591752`2.9732825195555335"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "0.9738713598507254821`2.988501594048386"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132300955824*^9}, 3.811323313124995*^9},
 CellLabel->
  "During evaluation of \
In[31]:=",ExpressionUUID->"59ab1e8c-4041-45b5-acb2-903e35f7da1d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.51755473335389, 0.9793633615627925}, {12.398934293228043`,
         0.9760196264488681}, {13.28031710219432, 0.9760321436863129}, {
        14.161703254607367`, 0.9715923339433004}, {15.043082596872834`, 
        0.9813750993308432}, {15.924460415174329`, 0.983126696249447}, {
        16.805837448723715`, 0.9794942483289707}, {17.687211318976278`, 
        0.9693435850029332}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       11.51755473335389, 0.9793633615627925}}, {{12.398934293228043`, 
       0.9760196264488681}}, {{13.28031710219432, 0.9760321436863129}}, {{
       14.161703254607367`, 0.9715923339433004}}, {{15.043082596872834`, 
       0.9813750993308432}}, {{15.924460415174329`, 0.983126696249447}}, {{
       16.805837448723715`, 0.9794942483289707}}, {{17.687211318976278`, 
       0.9693435850029332}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2f73K+5T+v7VfdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfANjssiU=

        "]]},
      Annotation[#, "Charting`Private`Tag$19281#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2At8cF2ddfGe/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AEFHo7k=

        "]]},
      Annotation[#, "Charting`Private`Tag$19281#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.257807906615447`, 0.9685778566003492},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{11.257807906615447`, 17.687211318976278`}, {0.9685778566003492,
    0.983126696249447}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132300955824*^9}, 3.8113233132334337`*^9},
 CellLabel->
  "During evaluation of \
In[31]:=",ExpressionUUID->"619ea394-9e22-4acf-9654-44e7d0174d6c"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
  3.77745893049183*^9, 3.777458930757757*^9}, {3.777523194146462*^9, 
  3.777523208828191*^9}, {3.777651248678207*^9, 3.7776512503278522`*^9}, {
  3.777653397289794*^9, 3.7776534354751387`*^9}, {3.7778669072232933`*^9, 
  3.77786690751103*^9}},ExpressionUUID->"b7637cb9-e20c-4ec9-873c-\
e30a066f0e4d"],

Cell[CellGroupData[{

Cell["Singlets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.811322584352894*^9}},ExpressionUUID->"5e6ce7e7-6193-4d5f-adef-\
63ecf1ba9af0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<ketene_1_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.811322562001708*^9, 3.811322564390358*^9}, {3.8113226846602707`*^9, 
  3.811322684757039*^9}, {3.8113228256721563`*^9, 3.811322827428303*^9}, {
  3.811323016663097*^9, 3.81132301846067*^9}, {3.811323316952612*^9, 
  3.811323317552924*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"777d2114-bdbe-4654-b61e-8e4ef64a96f5"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  RowBox[{"{", "}"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Linear fit"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.811323070075645*^9, 3.8113233180020037`*^9},
 CellLabel->
  "During evaluation of \
In[32]:=",ExpressionUUID->"429d4399-d536-420d-9bb6-06a8f61716fd"],

Cell[BoxData[
 TagBox[
  RowBox[{"{", "}"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.811323070075645*^9, 3.811323318004678*^9},
 CellLabel->
  "During evaluation of \
In[32]:=",ExpressionUUID->"a5e3113f-f54d-424a-80ae-ee87ad026810"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.811323070075645*^9, 3.8113233180304413`*^9},
 CellLabel->
  "During evaluation of \
In[32]:=",ExpressionUUID->"33b62ac6-063d-4460-872a-db40ddf3607c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "7"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "6"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "5"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "4"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "3"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], 
       "\[RightDoubleBracket]"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.811323070075645*^9, 3.811323318033057*^9},
 CellLabel->
  "During evaluation of \
In[32]:=",ExpressionUUID->"5cc13cb6-5e96-4968-b5b4-45d871d16bfd"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.811323070075645*^9, 3.81132331803508*^9},
 CellLabel->
  "During evaluation of \
In[32]:=",ExpressionUUID->"7d6d1130-484e-489a-a33b-3a1167e70b44"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{
      "2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.811323070075645*^9, 3.8113233180432367`*^9},
 CellLabel->
  "During evaluation of \
In[32]:=",ExpressionUUID->"c395752a-afa4-4535-b6aa-e0f1d547a245"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.811323070075645*^9, 3.8113233180448236`*^9},
 CellLabel->
  "During evaluation of \
In[32]:=",ExpressionUUID->"581eb41f-5579-4738-866a-6dbc2d72f793"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{
      "3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.811323070075645*^9, 3.811323318052493*^9},
 CellLabel->
  "During evaluation of \
In[32]:=",ExpressionUUID->"2ebdc691-4755-4295-9b99-e201a6f7a15b"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Triplets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.81132259138094*^9}},ExpressionUUID->"d2ade6db-4e8e-490f-9c68-\
3ddf2c8a2244"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<ketene_3_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.811322562001708*^9, 3.8113225929063673`*^9}, {3.811322694068659*^9, 
   3.811322694237417*^9}, {3.811322831193584*^9, 3.811322832896123*^9}, 
   3.811323027073656*^9, {3.811323321296768*^9, 3.8113233218397512`*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"815890fa-cd5b-4e3d-a029-9cffb7727d98"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  RowBox[{"{", "}"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Linear fit"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323027514525*^9, 3.81132307531913*^9, 3.81132332232549*^9},
 CellLabel->
  "During evaluation of \
In[33]:=",ExpressionUUID->"bb6827f4-8d90-4ff7-8bef-c59d3d0ff378"],

Cell[BoxData[
 TagBox[
  RowBox[{"{", "}"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323027514525*^9, 3.81132307531913*^9, 3.811323322327631*^9},
 CellLabel->
  "During evaluation of \
In[33]:=",ExpressionUUID->"4b289faa-64d6-4a8b-a301-f9f89e7bf3b4"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323027514525*^9, 3.81132307531913*^9, 3.811323322353283*^9},
 CellLabel->
  "During evaluation of \
In[33]:=",ExpressionUUID->"f545ecc8-7289-4a0f-a4c5-0966d7852ee0"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "7"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "6"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "5"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "4"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "3"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], 
       "\[RightDoubleBracket]"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323027514525*^9, 3.81132307531913*^9, 3.8113233223560534`*^9},
 CellLabel->
  "During evaluation of \
In[33]:=",ExpressionUUID->"9e402b67-82ff-437a-8d10-46cc5cdd6534"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323027514525*^9, 3.81132307531913*^9, 3.8113233223580847`*^9},
 CellLabel->
  "During evaluation of \
In[33]:=",ExpressionUUID->"7109fd9a-577e-4241-b272-b547ffcfd160"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{
      "2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323027514525*^9, 3.81132307531913*^9, 3.811323322365443*^9},
 CellLabel->
  "During evaluation of \
In[33]:=",ExpressionUUID->"d32efc8b-887b-47f7-b866-b4636e29bae7"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323027514525*^9, 3.81132307531913*^9, 3.811323322367028*^9},
 CellLabel->
  "During evaluation of \
In[33]:=",ExpressionUUID->"546f5c45-a92e-4d5d-a7d1-01931eb0dc56"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{
      "3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323027514525*^9, 3.81132307531913*^9, 3.811323322374445*^9},
 CellLabel->
  "During evaluation of \
In[33]:=",ExpressionUUID->"11b4bcd4-7f77-408e-ba4d-800e928e5d95"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fluo", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 3.81132259138094*^9}, {
  3.811323004653615*^9, 
  3.811323005519793*^9}},ExpressionUUID->"1d29cc79-3e90-4901-9d31-\
66c5c580e8a5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<ketene_Fl_AVTZ\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.811322562001708*^9, 3.8113225929063673`*^9}, {3.811322816061357*^9, 
  3.811322817795486*^9}, {3.811322999094022*^9, 3.811323035464755*^9}, {
  3.811323326285413*^9, 3.811323326855217*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"24ccc1a8-3d56-4e43-bec2-de911ac8a26b"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.3144319906575674395`7.182741055253037"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0588251527625913706`3.7695630636655575"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.3107874236552845559`7.182730663366632"}]}], 
        RowBox[{"b", "\[Rule]", "0.0042478344594268818`2.6281675836952862"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.3093896699535605421`7.182726677834711"}]}], 
        RowBox[{"b", "\[Rule]", "0.0272095336556035482`3.4347210984672394"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.3079912492400751489`7.182722690364282"}]}], 
        RowBox[{"b", "\[Rule]", "0.0486668618685593413`3.6872333430154907"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.3063556259812685312`7.182718026485755"}]}], 
        RowBox[{"b", "\[Rule]", "0.0717874062861321854`3.856048262345922"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.2784361589960440142`7.182638408127843"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0739747847504154399`3.869083710137601"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.2746808038922665673`7.182627697812247"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0098093651196113768`2.991640899941419"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.2734557194336275643`7.182624203800258"}]}], 
        RowBox[{"b", "\[Rule]", "0.009947808938063768`2.9977274354296792"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.2716707816934729181`7.182619113003896"}]}], 
        RowBox[{"b", "\[Rule]", "0.0368266568021616558`3.566162294519432"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "152.2698851056125306513`7.182614020042009"}]}], 
        RowBox[{"b", "\[Rule]", "0.0616481011946081806`3.78991970455862"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -152.3144319906575674395`7.182741055253037, \
$CellContext`b -> -0.0588251527625913706`3.7695630636655575}}, {
     1, {$CellContext`a -> -152.3107874236552845559`7.182730663366632, \
$CellContext`b -> 0.0042478344594268818`2.6281675836952862}}, {
     1, {$CellContext`a -> -152.3093896699535605421`7.182726677834711, \
$CellContext`b -> 0.0272095336556035482`3.4347210984672394}}, {
     1, {$CellContext`a -> -152.3079912492400751489`7.182722690364282, \
$CellContext`b -> 0.0486668618685593413`3.6872333430154907}}, {
     1, {$CellContext`a -> -152.3063556259812685312`7.182718026485755, \
$CellContext`b -> 0.0717874062861321854`3.856048262345922}}}, {{
     2, {$CellContext`a -> -152.2784361589960440142`7.182638408127843, \
$CellContext`b -> -0.0739747847504154399`3.869083710137601}}, {
     2, {$CellContext`a -> -152.2746808038922665673`7.182627697812247, \
$CellContext`b -> -0.0098093651196113768`2.991640899941419}}, {
     2, {$CellContext`a -> -152.2734557194336275643`7.182624203800258, \
$CellContext`b -> 0.009947808938063768`2.9977274354296792}}, {
     2, {$CellContext`a -> -152.2716707816934729181`7.182619113003896, \
$CellContext`b -> 0.0368266568021616558`3.566162294519432}}, {
     2, {$CellContext`a -> -152.2698851056125306513`7.182614020042009, \
$CellContext`b -> 0.0616481011946081806`3.78991970455862}}}}, TableAlignments -> 
   Center, TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.8113230796042423`*^9, 3.811323327242888*^9},
 CellLabel->
  "During evaluation of \
In[34]:=",ExpressionUUID->"a774669e-9889-4110-aa3a-aa20273ea316"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.3370440981178717266`7.182805524420482"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8331903934570610293`4.92074425396337"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "6.6113129963157968305`5.820287718249312"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.3184078242923078506`7.182752391408454"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2347302875776432762`4.37056913083925"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.8525366580866311494`5.267766810576993"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.3143290497039288311`7.182740761737166"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1145659942751652421`4.059055728536775"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9892821479281355135`4.9953201720954485"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.3130837944799509387`7.182737211121235"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0816622459097746251`3.912021319902544"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.7837355664899233743`4.89416955581453"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.3102176068425990252`7.182729038604759"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0137389037666281848`3.13795208155196"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4199264431354769456`4.6231732234024845"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.3006846951650175015`7.182701855789514"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.8207024817408591355`4.914185746698172"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "6.2295703574111112033`5.794458095159999"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.2841299525377394275`7.182654646388166"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2982111439616052517`4.4745238687299915"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.1641260957705439338`5.335282561934484"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.2811226348914317441`7.182646069825687"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.209651320185560347`4.321497601523745"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.5288656993018985286`5.184369337201853"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.2778300693573783064`7.182636679571155"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1212759455686699822`4.083774669434195"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9628824467553990241`4.983573269635737"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "152.2748689581487724354`7.18262823443662"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0505285508555721533`3.703536842974956"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.574017512424506049`4.758925142281789"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -152.3370440981178717266`7.182805524420482, \
$CellContext`b2 -> -0.8331903934570610293`4.92074425396337, $CellContext`c2 -> \
-6.6113129963157968305`5.820287718249312}}, {
     1, {$CellContext`a2 -> -152.3184078242923078506`7.182752391408454, \
$CellContext`b2 -> -0.2347302875776432762`4.37056913083925, $CellContext`c2 -> \
-1.8525366580866311494`5.267766810576993}}, {
     1, {$CellContext`a2 -> -152.3143290497039288311`7.182740761737166, \
$CellContext`b2 -> -0.1145659942751652421`4.059055728536775, $CellContext`c2 -> \
-0.9892821479281355135`4.9953201720954485}}, {
     1, {$CellContext`a2 -> -152.3130837944799509387`7.182737211121235, \
$CellContext`b2 -> -0.0816622459097746251`3.912021319902544, $CellContext`c2 -> \
-0.7837355664899233743`4.89416955581453}}, {
     1, {$CellContext`a2 -> -152.3102176068425990252`7.182729038604759, \
$CellContext`b2 -> -0.0137389037666281848`3.13795208155196, $CellContext`c2 -> \
-0.4199264431354769456`4.6231732234024845}}}, {{
     2, {$CellContext`a2 -> -152.3006846951650175015`7.182701855789514, \
$CellContext`b2 -> -0.8207024817408591355`4.914185746698172, $CellContext`c2 -> \
-6.2295703574111112033`5.794458095159999}}, {
     2, {$CellContext`a2 -> -152.2841299525377394275`7.182654646388166, \
$CellContext`b2 -> -0.2982111439616052517`4.4745238687299915, $CellContext`c2 -> \
-2.1641260957705439338`5.335282561934484}}, {
     2, {$CellContext`a2 -> -152.2811226348914317441`7.182646069825687, \
$CellContext`b2 -> -0.209651320185560347`4.321497601523745, $CellContext`c2 -> \
-1.5288656993018985286`5.184369337201853}}, {
     2, {$CellContext`a2 -> -152.2778300693573783064`7.182636679571155, \
$CellContext`b2 -> -0.1212759455686699822`4.083774669434195, $CellContext`c2 -> \
-0.9628824467553990241`4.983573269635737}}, {
     2, {$CellContext`a2 -> -152.2748689581487724354`7.18262823443662, \
$CellContext`b2 -> -0.0505285508555721533`3.703536842974956, $CellContext`c2 -> \
-0.574017512424506049`4.758925142281789}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.8113230796042423`*^9, 3.8113233272480516`*^9},
 CellLabel->
  "During evaluation of \
In[34]:=",ExpressionUUID->"fabda99f-d719-4063-ab09-451bacaed26a"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.8113230796042423`*^9, 3.8113233272513847`*^9},
 CellLabel->
  "During evaluation of \
In[34]:=",ExpressionUUID->"2ba6c193-6c9a-4104-952d-b2584ff28e10"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"38988", "0.9645029515429709432`2.9843035609968696"},
     {"94140", "1.0126145868240474801`3.0054441791554676"},
     {"227288", "1.0422736370163745434`3.0179817529797965"},
     {"548729", "1.0226512344434750545`3.009727546926306"},
     {"1324755", "1.0160696165069149632`3.006923464866235"},
     {"3198242", "1.0083622635301776604`3.0036165844783587"},
     {"7721242", "1.010616726861501613`3.004586482031573"},
     {"18640730", "1.0021784760572771678`3.0009450710966057"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.8113230796042423`*^9, 3.811323327253532*^9},
 CellLabel->
  "During evaluation of \
In[34]:=",ExpressionUUID->"d6dbe1c4-6e2e-4d38-a1b0-b79dee69cc79"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.8113230796042423`*^9, 3.811323327255541*^9},
 CellLabel->
  "During evaluation of \
In[34]:=",ExpressionUUID->"a4e3964c-fb17-4526-bb43-99f6746ab740"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "0.9794964704526518684`2.9910028753836406"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.9825111682488433251`2.992337495720521"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.9778125988214759756`2.990255628717749"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.9883302628374756038`2.994902093737976"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.9924134081039991395`2.9966926232203273"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.8113230796042423`*^9, 3.811323327257389*^9},
 CellLabel->
  "During evaluation of \
In[34]:=",ExpressionUUID->"ac8d1d7b-53c2-45dd-90f4-0f87e400f8a7"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.8113230796042423`*^9, 3.81132332725919*^9},
 CellLabel->
  "During evaluation of \
In[34]:=",ExpressionUUID->"85bc705c-491d-4065-9c58-0943411fa45d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.9893897492068441935`2.9953674064466336"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.9327484002576160727`2.9697645128617434"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "0.9035925718031041498`2.95597265204228"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "0.9593027229532956612`2.981955677204168"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "0.9618857248930841042`2.983123479526087"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.8113230796042423`*^9, 3.81132332726087*^9},
 CellLabel->
  "During evaluation of \
In[34]:=",ExpressionUUID->"4cb433c0-512c-48df-a3aa-81aca0bd6c5d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{10.5710091854571, 0.9645029515429709}, {11.452538314955133`, 
        1.0126145868240475`}, {12.33397321478224, 1.0422736370163745`}, {
        13.215359973846539`, 1.022651234443475}, {14.096738094644923`, 
        1.016069616506915}, {14.978111841808218`, 1.0083622635301777`}, {
        15.859485789890043`, 1.0106167268615016`}, {16.740859529544995`, 
        1.0021784760572772`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       10.5710091854571, 0.9645029515429709}}, {{11.452538314955133`, 
       1.0126145868240475`}}, {{12.33397321478224, 1.0422736370163745`}}, {{
       13.215359973846539`, 1.022651234443475}}, {{14.096738094644923`, 
       1.016069616506915}}, {{14.978111841808218`, 1.0083622635301777`}}, {{
       15.859485789890043`, 1.0106167268615016`}}, {{16.740859529544995`, 
       1.0021784760572772`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2+9pTfnNEvLdfdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAEyxnTk=

        "]]},
      Annotation[#, "Charting`Private`Tag$20032#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2J17+2iCy8r39qiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5AOzP1Uk=

        "]]},
      Annotation[#, "Charting`Private`Tag$20032#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{10.311254201352705`, 0.9601823579055598},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{10.311254201352705`, 16.740859529544995`}, {0.9601823579055598,
    1.0422736370163745`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.8113230796042423`*^9, 3.81132332731221*^9},
 CellLabel->
  "During evaluation of \
In[34]:=",ExpressionUUID->"67b21fe6-010e-4ed9-b8b8-e3c49ad3c193"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Nitrosomethane", "Section",
 CellChangeTimes->{{3.77742950330622*^9, 3.7774295059582033`*^9}, {
  3.7778669099831257`*^9, 3.777866914230576*^9}, {3.811322508359969*^9, 
  3.811322510971436*^9}, {3.8113227457863894`*^9, 3.8113227486256657`*^9}, {
  3.811322984933135*^9, 3.811322988362073*^9}, {3.8113232947390823`*^9, 
  3.8113232954621143`*^9}, {3.811323335295042*^9, 
  3.811323345198887*^9}},ExpressionUUID->"bc401bec-631c-4a61-8ecb-\
bba972bbdc42"],

Cell[CellGroupData[{

Cell[TextData[{
 "AVDZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
   3.7775231829717607`*^9, 3.777523190205817*^9}, {3.777653709792136*^9, 
   3.777653722712954*^9}, {3.7776537758163548`*^9, 3.777653776104186*^9}, 
   3.777731826638612*^9, {3.7778669032475224`*^9, 
   3.7778669087423697`*^9}},ExpressionUUID->"5dbd0289-32fe-441c-a89f-\
bf6b4aa4c80c"],

Cell[CellGroupData[{

Cell["Singlets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.811322584352894*^9}},ExpressionUUID->"e85067e1-25c1-4e5f-a65e-\
6acc8055599b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<nitrosomethane_1_AVDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
  3.811322562001708*^9, 3.811322564390358*^9}, {3.811322810108039*^9, 
  3.811322811246703*^9}, {3.811322993684004*^9, 3.811322994694173*^9}, {
  3.811323298184071*^9, 3.81132329880832*^9}, {3.81132334875982*^9, 
  3.811323349912203*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"282f46f7-e69c-4520-91ec-9ce156bbea6e"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.4109062046402698343`7.22894136556983"}]}], 
        RowBox[{"b", "\[Rule]", "0.0167993717533737458`3.225293040705341"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.4134354104213002756`7.22894784928413"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0273068056619710682`3.4362708995348994"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.412390341057346177`7.228945170221181"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0103482270155833955`3.0148659475410016"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.4122570782229502129`7.228944828597192"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0083501398664458659`2.921693750060478"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.4118832358554413986`7.228943870237631"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0033065093320536251`2.519369752763175"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.3402575052916176901`7.228760215840987"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0443630356808357787`3.647021256465573"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.3396788732634945518`7.228758731863522"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0335569644333545622`3.525782667607501"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.339240849306236214`7.22875760849046"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0261374945021346713`3.4172639544744965"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.3389734919425109183`7.2287569228140685"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0220153090444493091`3.3427247863368548"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.3379180024182915076`7.22875421584889"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0077758936993223412`2.890750314918053"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1866791282254212092`7.228366165979321"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1696691885432056179`4.229602982797403"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1861300788240782822`7.228364756592286"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.159949486469484925`4.203982850085478"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1830878463873091277`7.2283569472249445"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1090624601864366855`4.03767529009886"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1795691634611671361`7.22834791464084"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0549266602998317172`3.739783193460681"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1775532613572181617`7.22834273966386"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0278927552280797651`3.445491415709247"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1786133974339634278`7.228345461123042"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.090109046937842871`3.9547683962836064"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1780452891910897506`7.228344002743142"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0798828495460560672`3.902453548437715"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1766964454224932979`7.228340540132258"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.057875827925505878`3.7624972167414623"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1767809586542909983`7.228340757086613"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.059175716767260203`3.7721435270350994"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1750951898045229882`7.228336429520191"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0368529310920096345`3.5664720351112766"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1549879918119643207`7.228284808658913"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1698199009883303578`4.229988583334151"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1510396252163559438`7.228274671364953"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0996221896576652`3.998356083128049"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1513815444861847936`7.2282755492401485"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1053660081302273399`4.02270052679247"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.14802873487673196`7.228266940849664"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0536930591845067653`3.729918148777939"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1448485872597018442`7.228258775613831"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0092133818225219738`2.964419069640781"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -169.4109062046402698343`7.22894136556983, \
$CellContext`b -> 0.0167993717533737458`3.225293040705341}}, {
     1, {$CellContext`a -> -169.4134354104213002756`7.22894784928413, \
$CellContext`b -> -0.0273068056619710682`3.4362708995348994}}, {
     1, {$CellContext`a -> -169.412390341057346177`7.228945170221181, \
$CellContext`b -> -0.0103482270155833955`3.0148659475410016}}, {
     1, {$CellContext`a -> -169.4122570782229502129`7.228944828597192, \
$CellContext`b -> -0.0083501398664458659`2.921693750060478}}, {
     1, {$CellContext`a -> -169.4118832358554413986`7.228943870237631, \
$CellContext`b -> -0.0033065093320536251`2.519369752763175}}}, {{
     2, {$CellContext`a -> -169.3402575052916176901`7.228760215840987, \
$CellContext`b -> -0.0443630356808357787`3.647021256465573}}, {
     2, {$CellContext`a -> -169.3396788732634945518`7.228758731863522, \
$CellContext`b -> -0.0335569644333545622`3.525782667607501}}, {
     2, {$CellContext`a -> -169.339240849306236214`7.22875760849046, \
$CellContext`b -> -0.0261374945021346713`3.4172639544744965}}, {
     2, {$CellContext`a -> -169.3389734919425109183`7.2287569228140685, \
$CellContext`b -> -0.0220153090444493091`3.3427247863368548}}, {
     2, {$CellContext`a -> -169.3379180024182915076`7.22875421584889, \
$CellContext`b -> -0.0077758936993223412`2.890750314918053}}}, {{
     3, {$CellContext`a -> -169.1866791282254212092`7.228366165979321, \
$CellContext`b -> -0.1696691885432056179`4.229602982797403}}, {
     3, {$CellContext`a -> -169.1861300788240782822`7.228364756592286, \
$CellContext`b -> -0.159949486469484925`4.203982850085478}}, {
     3, {$CellContext`a -> -169.1830878463873091277`7.2283569472249445, \
$CellContext`b -> -0.1090624601864366855`4.03767529009886}}, {
     3, {$CellContext`a -> -169.1795691634611671361`7.22834791464084, \
$CellContext`b -> -0.0549266602998317172`3.739783193460681}}, {
     3, {$CellContext`a -> -169.1775532613572181617`7.22834273966386, \
$CellContext`b -> -0.0278927552280797651`3.445491415709247}}}, {{
     4, {$CellContext`a -> -169.1786133974339634278`7.228345461123042, \
$CellContext`b -> -0.090109046937842871`3.9547683962836064}}, {
     4, {$CellContext`a -> -169.1780452891910897506`7.228344002743142, \
$CellContext`b -> -0.0798828495460560672`3.902453548437715}}, {
     4, {$CellContext`a -> -169.1766964454224932979`7.228340540132258, \
$CellContext`b -> -0.057875827925505878`3.7624972167414623}}, {
     4, {$CellContext`a -> -169.1767809586542909983`7.228340757086613, \
$CellContext`b -> -0.059175716767260203`3.7721435270350994}}, {
     4, {$CellContext`a -> -169.1750951898045229882`7.228336429520191, \
$CellContext`b -> -0.0368529310920096345`3.5664720351112766}}}, {{
     5, {$CellContext`a -> -169.1549879918119643207`7.228284808658913, \
$CellContext`b -> -0.1698199009883303578`4.229988583334151}}, {
     5, {$CellContext`a -> -169.1510396252163559438`7.228274671364953, \
$CellContext`b -> -0.0996221896576652`3.998356083128049}}, {
     5, {$CellContext`a -> -169.1513815444861847936`7.2282755492401485, \
$CellContext`b -> -0.1053660081302273399`4.02270052679247}}, {
     5, {$CellContext`a -> -169.14802873487673196`7.228266940849664, \
$CellContext`b -> -0.0536930591845067653`3.729918148777939}}, {
     5, {$CellContext`a -> -169.1448485872597018442`7.228258775613831, \
$CellContext`b -> -0.0092133818225219738`2.964419069640781}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9, 3.81132329920374*^9, 
   3.811323350352687*^9},
 CellLabel->
  "During evaluation of \
In[35]:=",ExpressionUUID->"399896c2-8933-40e5-8cd8-2763c9096132"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.3988373216834020241`7.2289104252006515"}]}], 
        RowBox[{"b2", "\[Rule]", "0.4307100256959217055`4.634184981012055"}], 
        
        RowBox[{"c2", "\[Rule]", "3.5250465950846776586`5.547164861995337"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.4154904768024039186`7.228953117452937"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0976036792229959538`3.989466188938498"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5890028745546830313`4.770117414312043"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.4133710200646305566`7.228947684218225"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0364933607175577032`3.5622138599084425"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1652778341705139764`4.218214613142406"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.4131325930636648991`7.228947073005527"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.030298722255791069`3.4814243140151793"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1277482672121873497`4.1063550180412784"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.4152053804872934961`7.228952386611499"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0765748223902360664`3.884085998165129"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3551665647284847904`4.550432074681485"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.3418985723027390122`7.228764424544249"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1046306551540044094`4.01965894470077"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5455179183002204502`4.736809020169287"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.3413353052198431214`7.228762979986257"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0862529280881371152`3.935773847292389"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4015118855228848038`4.6036984057556785"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.3406498661466343947`7.228761222098799"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0658275711415297754`3.818407831101633"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.259262814170648781`4.413740230773987"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.3410708357457394868`7.22876230172467"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0772306959359561757`3.8877899483406866"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3292737760343149578`4.517557144082404"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.3418237535070716149`7.228764232663813"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0946915015134046217`3.9763110031695548"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4167499582210758557`4.619875564962294"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1905282990894079376`7.228376046512818"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3039336041562439861`4.482778720128657"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1664364359914116687`5.066861077248646"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1973883324561995778`7.228393655147706"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.5301068212431018223`4.724363392623293"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.0122152560319639392`5.478886003772538"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1896872756578602548`7.228373887687812"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3009311953740603229`4.478467210261119"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.3535841981960305969`5.131485275750855"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1819508374776148685`7.228354028503215"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1103036199786136401`4.042589765485873"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2875813945246175063`4.458760785338566"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1845751793762246962`7.22836076520509"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1639313883112967218`4.214662116872856"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5068868829027411982`4.704911052800309"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1804181283156651716`7.228350093980985"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1539339723230919998`4.187334476649392"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5571956225191404544`4.746007695829367"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1818865679157113391`7.228353863521541"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.200479521826960605`4.302070017795327"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9133514252571734993`4.960637910814088"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1791962558051807264`7.228346957362628"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1223474093264650814`4.0875947777161485"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.3786138283864222687`4.578196471968619"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1799700013507390395`7.228348943615428"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1430872649709085676`4.15560098247412"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5060057402832582873`4.704155443636643"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1792812947525987965`7.228347175663322"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1274344911382544188`4.105286989095894"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4280790991379082588`4.631524024025237"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1798036171066428324`7.228348516497521"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.0402744434364818993`5.017147929247359"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "7.604716362488811221`5.88108302055823"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1519216005971770755`7.228276935826605"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1213575240874408823`4.084066707477662"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.1150258049741444688`4.060795281229212"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1567083405157347897`7.228289225520387"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.264587937292540043`4.422570040582004"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1569125325959337403`5.063300525721958"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1567556794702227307`7.228289347058835"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2657704044737901339`4.424506617354103"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1636391133845829238`5.065818310754468"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.149684812660410671`7.228271192876291"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1096612759446470575`4.040053294734546"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4347478538506727164`4.638237446768803"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -169.3988373216834020241`7.2289104252006515, \
$CellContext`b2 -> 0.4307100256959217055`4.634184981012055, $CellContext`c2 -> 
       3.5250465950846776586`5.547164861995337}}, {
     1, {$CellContext`a2 -> -169.4154904768024039186`7.228953117452937, \
$CellContext`b2 -> -0.0976036792229959538`3.989466188938498, $CellContext`c2 -> \
-0.5890028745546830313`4.770117414312043}}, {
     1, {$CellContext`a2 -> -169.4133710200646305566`7.228947684218225, \
$CellContext`b2 -> -0.0364933607175577032`3.5622138599084425, $CellContext`c2 -> \
-0.1652778341705139764`4.218214613142406}}, {
     1, {$CellContext`a2 -> -169.4131325930636648991`7.228947073005527, \
$CellContext`b2 -> -0.030298722255791069`3.4814243140151793, $CellContext`c2 -> \
-0.1277482672121873497`4.1063550180412784}}, {
     1, {$CellContext`a2 -> -169.4152053804872934961`7.228952386611499, \
$CellContext`b2 -> -0.0765748223902360664`3.884085998165129, $CellContext`c2 -> \
-0.3551665647284847904`4.550432074681485}}}, {{
     2, {$CellContext`a2 -> -169.3418985723027390122`7.228764424544249, \
$CellContext`b2 -> -0.1046306551540044094`4.01965894470077, $CellContext`c2 -> \
-0.5455179183002204502`4.736809020169287}}, {
     2, {$CellContext`a2 -> -169.3413353052198431214`7.228762979986257, \
$CellContext`b2 -> -0.0862529280881371152`3.935773847292389, $CellContext`c2 -> \
-0.4015118855228848038`4.6036984057556785}}, {
     2, {$CellContext`a2 -> -169.3406498661466343947`7.228761222098799, \
$CellContext`b2 -> -0.0658275711415297754`3.818407831101633, $CellContext`c2 -> \
-0.259262814170648781`4.413740230773987}}, {
     2, {$CellContext`a2 -> -169.3410708357457394868`7.22876230172467, \
$CellContext`b2 -> -0.0772306959359561757`3.8877899483406866, $CellContext`c2 -> \
-0.3292737760343149578`4.517557144082404}}, {
     2, {$CellContext`a2 -> -169.3418237535070716149`7.228764232663813, \
$CellContext`b2 -> -0.0946915015134046217`3.9763110031695548, $CellContext`c2 -> \
-0.4167499582210758557`4.619875564962294}}}, {{
     3, {$CellContext`a2 -> -169.1905282990894079376`7.228376046512818, \
$CellContext`b2 -> -0.3039336041562439861`4.482778720128657, $CellContext`c2 -> \
-1.1664364359914116687`5.066861077248646}}, {
     3, {$CellContext`a2 -> -169.1973883324561995778`7.228393655147706, \
$CellContext`b2 -> -0.5301068212431018223`4.724363392623293, $CellContext`c2 -> \
-3.0122152560319639392`5.478886003772538}}, {
     3, {$CellContext`a2 -> -169.1896872756578602548`7.228373887687812, \
$CellContext`b2 -> -0.3009311953740603229`4.478467210261119, $CellContext`c2 -> \
-1.3535841981960305969`5.131485275750855}}, {
     3, {$CellContext`a2 -> -169.1819508374776148685`7.228354028503215, \
$CellContext`b2 -> -0.1103036199786136401`4.042589765485873, $CellContext`c2 -> \
-0.2875813945246175063`4.458760785338566}}, {
     3, {$CellContext`a2 -> -169.1845751793762246962`7.22836076520509, \
$CellContext`b2 -> -0.1639313883112967218`4.214662116872856, $CellContext`c2 -> \
-0.5068868829027411982`4.704911052800309}}}, {{
     4, {$CellContext`a2 -> -169.1804181283156651716`7.228350093980985, \
$CellContext`b2 -> -0.1539339723230919998`4.187334476649392, $CellContext`c2 -> \
-0.5571956225191404544`4.746007695829367}}, {
     4, {$CellContext`a2 -> -169.1818865679157113391`7.228353863521541, \
$CellContext`b2 -> -0.200479521826960605`4.302070017795327, $CellContext`c2 -> \
-0.9133514252571734993`4.960637910814088}}, {
     4, {$CellContext`a2 -> -169.1791962558051807264`7.228346957362628, \
$CellContext`b2 -> -0.1223474093264650814`4.0875947777161485, $CellContext`c2 -> \
-0.3786138283864222687`4.578196471968619}}, {
     4, {$CellContext`a2 -> -169.1799700013507390395`7.228348943615428, \
$CellContext`b2 -> -0.1430872649709085676`4.15560098247412, $CellContext`c2 -> \
-0.5060057402832582873`4.704155443636643}}, {
     4, {$CellContext`a2 -> -169.1792812947525987965`7.228347175663322, \
$CellContext`b2 -> -0.1274344911382544188`4.105286989095894, $CellContext`c2 -> \
-0.4280790991379082588`4.631524024025237}}}, {{
     5, {$CellContext`a2 -> -169.1798036171066428324`7.228348516497521, \
$CellContext`b2 -> -1.0402744434364818993`5.017147929247359, $CellContext`c2 -> \
-7.604716362488811221`5.88108302055823}}, {
     5, {$CellContext`a2 -> -169.1519216005971770755`7.228276935826605, \
$CellContext`b2 -> -0.1213575240874408823`4.084066707477662, $CellContext`c2 -> \
-0.1150258049741444688`4.060795281229212}}, {
     5, {$CellContext`a2 -> -169.1567083405157347897`7.228289225520387, \
$CellContext`b2 -> -0.264587937292540043`4.422570040582004, $CellContext`c2 -> \
-1.1569125325959337403`5.063300525721958}}, {
     5, {$CellContext`a2 -> -169.1567556794702227307`7.228289347058835, \
$CellContext`b2 -> -0.2657704044737901339`4.424506617354103, $CellContext`c2 -> \
-1.1636391133845829238`5.065818310754468}}, {
     5, {$CellContext`a2 -> -169.149684812660410671`7.228271192876291, \
$CellContext`b2 -> -0.1096612759446470575`4.040053294734546, $CellContext`c2 -> \
-0.4347478538506727164`4.638237446768803}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9, 3.81132329920374*^9, 
   3.811323350360319*^9},
 CellLabel->
  "During evaluation of \
In[35]:=",ExpressionUUID->"e14ee02d-f79e-4ec2-9438-add87ed35199"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9, 3.81132329920374*^9, 
   3.81132335036525*^9},
 CellLabel->
  "During evaluation of \
In[35]:=",ExpressionUUID->"56bfc6d0-ff75-4b61-a5b7-a07a807b18dc"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm], 
      TagBox["\<\"4\"\>",
       HoldForm]},
     {"12971", "2.0998234740297823109`3.3221827864114637", 
      "6.529554936012531563`3.8148835801386074", 
      "6.795684196085289841`3.8322331884600627", 
      "7.562030569264704738`3.8786384286515028"},
     {"39674", "2.0459258817402385944`3.3108898963681854", 
      "6.5593984794022581752`3.8168640148247186", 
      "6.6233735363909298499`3.8210792485119063", 
      "7.2495603188001043193`3.8603116676869487"},
     {"127324", "2.0212130451843131063`3.305612092570982", 
      "6.5253627498830679698`3.814604659442281", 
      "6.5708827727586260892`3.8176237192680995", 
      "7.2542208128840171`3.860590771034534"},
     {"388874", "2.0374489907673756228`3.3090867446240084", 
      "6.4799659945849725773`3.8115727267960793", 
      "6.5693077777354025315`3.8175196094154673", 
      "7.3357918405282571683`3.865446999353275"},
     {"1157555", "2.0366729220380648258`3.308921289402978", 
      "6.4614995316907188894`3.8103333171848446", 
      "6.5481814018574482361`3.81612070200662", 
      "7.3227404434514582476`3.864673640722333"},
     {"3569031", "2.0202326189462915806`3.3054013790051817", 
      "6.4265824253775338804`3.807980082041112", 
      "6.5215596865730178777`3.8143514733802495", 
      "7.2657149023386153885`3.861278352682998"},
     {"11328319", "2.0260898697870031171`3.3066587051343115", 
      "6.4125663846659781697`3.807031874080089", 
      "6.5062334176246583439`3.8133296399737997", 
      "7.2735496046016354654`3.861746405009565"},
     {"35990294", "2.0058514014346813248`3.30229875623806", 
      "6.3756084244018058627`3.804521635812184", 
      "6.470329354340266903`3.810926387798849", 
      "7.2368406285190722826`3.8595490085916664"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3", "4"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9, 3.81132329920374*^9, 
   3.811323350367038*^9},
 CellLabel->
  "During evaluation of \
In[35]:=",ExpressionUUID->"5e30ad31-605d-4148-b23f-5582aed720dc"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9, 3.81132329920374*^9, 
   3.811323350368842*^9},
 CellLabel->
  "During evaluation of \
In[35]:=",ExpressionUUID->"8e0986cc-e215-4e48-8558-22fad21a097a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "1.9224490297870959754`3.283854834103819", 
      "6.1015295324604830185`3.785438717673255", 
      "6.3210092465602407685`3.8007864256271064", 
      "6.9638892788195372319`3.8428518575084807"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "2.007017604099525343`3.302551181819699", 
      "6.1852931224961107404`3.791360285770493", 
      "6.4052914540898555629`3.806538895832954", 
      "7.1401530012327452113`3.8537075180617726"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.9904990572062588594`3.298961976217923", 
      "6.2396386978153701719`3.7951594428734614", 
      "6.4135575766775740902`3.8070989979007064", 
      "7.1024111181135243243`3.851405807526354"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.9941479552070096037`3.2997573775193594", 
      "6.3317606707717351`3.80152449094592", 
      "6.4076315880744614262`3.8066975336838773", 
      "7.1900194482190427081`3.8567300651037155"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.0126965191176968695`3.3037782955003445", 
      "6.3764433921279080053`3.8045785085228263", 
      "6.443330926013077331`3.8091104370503137", 
      "7.2663829036537199713`3.861318279373436"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3", "state 4"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9, 3.81132329920374*^9, 
   3.8113233503704967`*^9},
 CellLabel->
  "During evaluation of \
In[35]:=",ExpressionUUID->"6bd6cf8f-ca6a-4293-bbcc-4b968531b04e"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9, 3.81132329920374*^9, 
   3.8113233503722982`*^9},
 CellLabel->
  "During evaluation of \
In[35]:=",ExpressionUUID->"743dec6d-ebb8-441a-8265-63516fbce296"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.5493822888932571313`3.190158587205838", 
      "5.6683772252540745029`3.7534587444326735", 
      "5.943488984906511341`3.774041462163068", 
      "5.9602106866288346865`3.775261611824647"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.017864999312396268`3.3048921073840973", 
      "5.9348616415943267199`3.7734105987762856", 
      "6.3566861404967003324`3.8032307687978646", 
      "7.172074433278019967`3.855644788111865"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.9788433910824290152`3.296411424787482", 
      "6.0867447154516423069`3.7843850873624043", 
      "6.3722199064063884677`3.804290754965076", 
      "6.9841472501325618794`3.8441133872332927"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.960900295657628245`3.292455512002031", 
      "6.2907759920332981807`3.7987042206871626", 
      "6.3446772885240783069`3.802409537324739", 
      "6.9763711624073403428`3.8436295782171346"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "1.9968157785344644584`3.300337999744806", 
      "6.2757674303035253516`3.797666840968543", 
      "6.4198213683423528408`3.8075229439843494", 
      "7.2251826673869006257`3.8588488314196328"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3", "state 4"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9, 3.81132329920374*^9, 
   3.8113233503739233`*^9},
 CellLabel->
  "During evaluation of \
In[35]:=",ExpressionUUID->"f40c98ab-9329-47ee-b1cf-7a945dace71c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.470471375340674, 2.0998234740297823`}, {
        10.588451340288055`, 2.0459258817402386`}, {11.754490297804821`, 
        2.021213045184313}, {12.87101066267622, 2.0374489907673756`}, {
        13.961820580012372`, 2.036672922038065}, {15.087804688340992`, 
        2.0202326189462916`}, {16.24281625482988, 2.026089869787003}, {
        17.398759848957663`, 2.0058514014346813`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.470471375340674, 2.0998234740297823`}}, {{10.588451340288055`, 
       2.0459258817402386`}}, {{11.754490297804821`, 2.021213045184313}}, {{
       12.87101066267622, 2.0374489907673756`}}, {{13.961820580012372`, 
       2.036672922038065}}, {{15.087804688340992`, 2.0202326189462916`}}, {{
       16.24281625482988, 2.026089869787003}}, {{17.398759848957663`, 
       2.0058514014346813`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2C2d+ehl56J/9qiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5AFoa3TU=

        "]]},
      Annotation[#, "Charting`Private`Tag$20629#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP27kdtRF1P/bBfdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAPXhgC0=

        "]]},
      Annotation[#, "Charting`Private`Tag$20629#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.136684924845516, 2.0006307307349536`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{9.136684924845516, 17.398759848957663`}, {2.0006307307349536`, 
   2.0998234740297823`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9, 3.81132329920374*^9, 
   3.81132335042691*^9},
 CellLabel->
  "During evaluation of \
In[35]:=",ExpressionUUID->"4e34a1f8-c664-4c3c-9d7b-f4ab0caffc0f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.470471375340674, 6.529554936012532}, {10.588451340288055`, 
        6.559398479402258}, {11.754490297804821`, 6.525362749883068}, {
        12.87101066267622, 6.479965994584973}, {13.961820580012372`, 
        6.461499531690719}, {15.087804688340992`, 6.426582425377534}, {
        16.24281625482988, 6.412566384665978}, {17.398759848957663`, 
        6.375608424401806}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.470471375340674, 6.529554936012532}}, {{10.588451340288055`, 
       6.559398479402258}}, {{11.754490297804821`, 6.525362749883068}}, {{
       12.87101066267622, 6.479965994584973}}, {{13.961820580012372`, 
       6.461499531690719}}, {{15.087804688340992`, 6.426582425377534}}, {{
       16.24281625482988, 6.412566384665978}}, {{17.398759848957663`, 
       6.375608424401806}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2N39Pjf6eLuGw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AHtRq9k=

        "]]},
      Annotation[#, "Charting`Private`Tag$21146#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2fHn+ItlrxBxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HANP9OoE=

        "]]},
      Annotation[#, "Charting`Private`Tag$21146#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.136684924845516, 6.36539786579067},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{9.136684924845516, 17.398759848957663`}, {6.36539786579067, 
   6.559398479402258}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9, 3.81132329920374*^9, 
   3.811323350543065*^9},
 CellLabel->
  "During evaluation of \
In[35]:=",ExpressionUUID->"85c1c785-7fc3-4eb0-bf43-283157a3e147"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.470471375340674, 6.79568419608529}, {10.588451340288055`, 
        6.62337353639093}, {11.754490297804821`, 6.570882772758626}, {
        12.87101066267622, 6.5693077777354025`}, {13.961820580012372`, 
        6.548181401857448}, {15.087804688340992`, 6.521559686573018}, {
        16.24281625482988, 6.506233417624658}, {17.398759848957663`, 
        6.470329354340267}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.470471375340674, 6.79568419608529}}, {{10.588451340288055`, 
       6.62337353639093}}, {{11.754490297804821`, 6.570882772758626}}, {{
       12.87101066267622, 6.5693077777354025`}}, {{13.961820580012372`, 
       6.548181401857448}}, {{15.087804688340992`, 6.521559686573018}}, {{
       16.24281625482988, 6.506233417624658}}, {{17.398759848957663`, 
       6.470329354340267}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2KYfuLd3mIemw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AEfhkxE=

        "]]},
      Annotation[#, "Charting`Private`Tag$21663#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2yrY/fyoeE3dYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfACYafFE=

        "]]},
      Annotation[#, "Charting`Private`Tag$21663#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.136684924845516, 6.452254085354433},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{9.136684924845516, 17.398759848957663`}, {6.452254085354433, 
   6.79568419608529}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9, 3.81132329920374*^9, 
   3.8113233506588173`*^9},
 CellLabel->
  "During evaluation of \
In[35]:=",ExpressionUUID->"20da61fc-8b9c-4cec-b40a-fa710aee19f9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{9.817137003197894, 7.465139123120487}, {10.588451340288055`, 
        7.249560318800104}, {11.754490297804821`, 7.254220812884017}, {
        12.87101066267622, 7.335791840528257}, {13.961820580012372`, 
        7.322740443451458}, {15.087804688340992`, 7.265714902338615}, {
        16.24281625482988, 7.2735496046016355`}, {17.398759848957663`, 
        7.236840628519072}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       9.470471375340674, 7.562030569264705}}, {{10.588451340288055`, 
       7.249560318800104}}, {{11.754490297804821`, 7.254220812884017}}, {{
       12.87101066267622, 7.335791840528257}}, {{13.961820580012372`, 
       7.322740443451458}}, {{15.087804688340992`, 7.265714902338615}}, {{
       16.24281625482988, 7.2735496046016355`}}, {{17.398759848957663`, 
       7.236840628519072}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2F3+1nmK9Le2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AFJVpFU=

        "]]},
      Annotation[#, "Charting`Private`Tag$22181#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2O2MSKxyvizusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAKpncfU=

        "]]},
      Annotation[#, "Charting`Private`Tag$22181#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{9.136684924845516, 7.224157378818994},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.519293032620475`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       19.806975105072254`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{9.136684924845516, 17.398759848957663`}, {7.224157378818994, 
   7.465139123120487}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.811322811743577*^9, 3.811322995222767*^9, 3.81132329920374*^9, 
   3.811323350774621*^9},
 CellLabel->
  "During evaluation of \
In[35]:=",ExpressionUUID->"c1651972-1659-4057-a0c3-75743d08c7f0"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Triplets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.81132259138094*^9}},ExpressionUUID->"8290767e-5c5f-4c22-a626-\
60f8e91458c0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<nitrosomethane_3_AVDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.811322562001708*^9, 3.8113225929063673`*^9}, {3.811322816061357*^9, 
   3.811322817795486*^9}, 3.811322999094022*^9, {3.811323305481861*^9, 
   3.811323306132203*^9}, 3.8113233548290443`*^9},
 CellLabel->"In[36]:=",ExpressionUUID->"3a373492-ff76-491f-9440-5e1477e4b41b"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.4090528747902624218`7.228936614427488"}]}], 
        RowBox[{"b", "\[Rule]", "0.0514897296578802552`3.711720611609736"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.4176800780712426331`7.228958730432015"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0779761728666092668`3.891961915851953"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.4168695951622680695`7.22895665279114"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0663082509418185112`3.8215675723798874"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.4171362477852085249`7.228957336345688"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0701341263075652421`3.845929391157281"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.4173041908791788046`7.2289577668613045"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0725137347591917336`3.860420273677003"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.3456439986662473984`7.22877402996398"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1188748700128973296`4.075090055054095"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.3453187008305462768`7.228773195722323"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.113898291625928183`4.056517210093178"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.3422900409349267647`7.228765428504118"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0684482712125663306`3.8353624836997504"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.3385465489147065909`7.228755827855059"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0138899962909962548`3.142702129769288"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.3347800394690807479`7.22874616796076"}]}], 
        RowBox[{"b", "\[Rule]", "0.0383618279414048233`3.5838992931271774"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2250393398755647922`7.228464623730082"}]}], 
        RowBox[{"b", "\[Rule]", "0.1211361125148200518`4.083273632225976"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2383159047233789352`7.228498695004065"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0851374075874572062`3.9301204218852432"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.239312858869595857`7.228501253351487"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1002413806979731009`4.001047039883353"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.2372476526429352361`7.228495953677755"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0704800506294387674`3.8480662073801266"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.23584793611337318`7.228492361728068"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.051480223603039249`3.7116404245834604"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1760350596289299574`7.22833884228162"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0475528017914181519`3.6771761104785834"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1809647268044898283`7.228351497124011"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1189598741926735231`4.075400496221223"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.176210083447301713`7.228339291587806"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0515279873265980168`3.712043179332352"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1726799808462260444`7.228330229320275"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0033111365443869527`2.51997709052285"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.1739792402621560541`7.228333564723062"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.020226037176059905`3.305910801151567"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.089609855421457496`7.2281169220797565"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1590930420896634889`4.201651186257881"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.087528077570283358`7.2281115751504"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.1314229207118708664`4.118671114619478"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.0797133554938795896`7.2280915028887485"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0301063600406690189`3.478658251035483"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.0833379952736947871`7.228100812960024"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.075370248756326419`3.8771999486447712"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.084434698112318074`7.228103629857609"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0885625215012343925`3.9472499730296877"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -169.4090528747902624218`7.228936614427488, \
$CellContext`b -> 0.0514897296578802552`3.711720611609736}}, {
     1, {$CellContext`a -> -169.4176800780712426331`7.228958730432015, \
$CellContext`b -> -0.0779761728666092668`3.891961915851953}}, {
     1, {$CellContext`a -> -169.4168695951622680695`7.22895665279114, \
$CellContext`b -> -0.0663082509418185112`3.8215675723798874}}, {
     1, {$CellContext`a -> -169.4171362477852085249`7.228957336345688, \
$CellContext`b -> -0.0701341263075652421`3.845929391157281}}, {
     1, {$CellContext`a -> -169.4173041908791788046`7.2289577668613045, \
$CellContext`b -> -0.0725137347591917336`3.860420273677003}}}, {{
     2, {$CellContext`a -> -169.3456439986662473984`7.22877402996398, \
$CellContext`b -> -0.1188748700128973296`4.075090055054095}}, {
     2, {$CellContext`a -> -169.3453187008305462768`7.228773195722323, \
$CellContext`b -> -0.113898291625928183`4.056517210093178}}, {
     2, {$CellContext`a -> -169.3422900409349267647`7.228765428504118, \
$CellContext`b -> -0.0684482712125663306`3.8353624836997504}}, {
     2, {$CellContext`a -> -169.3385465489147065909`7.228755827855059, \
$CellContext`b -> -0.0138899962909962548`3.142702129769288}}, {
     2, {$CellContext`a -> -169.3347800394690807479`7.22874616796076, \
$CellContext`b -> 0.0383618279414048233`3.5838992931271774}}}, {{
     3, {$CellContext`a -> -169.2250393398755647922`7.228464623730082, \
$CellContext`b -> 0.1211361125148200518`4.083273632225976}}, {
     3, {$CellContext`a -> -169.2383159047233789352`7.228498695004065, \
$CellContext`b -> -0.0851374075874572062`3.9301204218852432}}, {
     3, {$CellContext`a -> -169.239312858869595857`7.228501253351487, \
$CellContext`b -> -0.1002413806979731009`4.001047039883353}}, {
     3, {$CellContext`a -> -169.2372476526429352361`7.228495953677755, \
$CellContext`b -> -0.0704800506294387674`3.8480662073801266}}, {
     3, {$CellContext`a -> -169.23584793611337318`7.228492361728068, \
$CellContext`b -> -0.051480223603039249`3.7116404245834604}}}, {{
     4, {$CellContext`a -> -169.1760350596289299574`7.22833884228162, \
$CellContext`b -> -0.0475528017914181519`3.6771761104785834}}, {
     4, {$CellContext`a -> -169.1809647268044898283`7.228351497124011, \
$CellContext`b -> -0.1189598741926735231`4.075400496221223}}, {
     4, {$CellContext`a -> -169.176210083447301713`7.228339291587806, \
$CellContext`b -> -0.0515279873265980168`3.712043179332352}}, {
     4, {$CellContext`a -> -169.1726799808462260444`7.228330229320275, \
$CellContext`b -> -0.0033111365443869527`2.51997709052285}}, {
     4, {$CellContext`a -> -169.1739792402621560541`7.228333564723062, \
$CellContext`b -> -0.020226037176059905`3.305910801151567}}}, {{
     5, {$CellContext`a -> -169.089609855421457496`7.2281169220797565, \
$CellContext`b -> -0.1590930420896634889`4.201651186257881}}, {
     5, {$CellContext`a -> -169.087528077570283358`7.2281115751504, \
$CellContext`b -> -0.1314229207118708664`4.118671114619478}}, {
     5, {$CellContext`a -> -169.0797133554938795896`7.2280915028887485, \
$CellContext`b -> -0.0301063600406690189`3.478658251035483}}, {
     5, {$CellContext`a -> -169.0833379952736947871`7.228100812960024, \
$CellContext`b -> -0.075370248756326419`3.8771999486447712}}, {
     5, {$CellContext`a -> -169.084434698112318074`7.228103629857609, \
$CellContext`b -> -0.0885625215012343925`3.9472499730296877}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999459758*^9, 
   3.811323306547594*^9, 3.811323355189083*^9},
 CellLabel->
  "During evaluation of \
In[36]:=",ExpressionUUID->"d091b1d5-65c6-4006-80be-842cb99acd9c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.3598574264341891649`7.228810479405906"}]}], 
        RowBox[{"b2", "\[Rule]", "1.5261887038336343636`5.183608234776765"}], 
        
        RowBox[{"c2", "\[Rule]", "11.048489199673097616`6.043302895477796"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.4205394776845423621`7.228966060310417"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1591037387692768312`4.201680385226645"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.57212612940980756`4.7574917827584295"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.4188775799546533563`7.228961800162528"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1138589407488588556`4.056367139171073"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2671087874965796805`4.426688175922898"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.417258990721563805`7.228957650992493"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0713844416155984263`3.8536035667232094"}]}], 
        RowBox[{"c2", "\[Rule]", "0.0068537427164434553`2.835927797361704"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.4249901488765317481`7.228977469060249"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2658347880549535858`4.424611813595803"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1813962639600952276`5.072395593113874"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.3518416439905820425`7.22878992381191"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3075712350177179921`4.487945716509024"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.4357522357393721624`5.15707950123286"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.3748217346524711502`7.228848851128016"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.9914764682817165387`4.996282411111492"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "6.5178755731919935101`5.814106065489066"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.3619649421037536285`7.228815883736925"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.6249981875922561159`4.795878757952358"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "3.9174203461617849165`5.593000174617567"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.3486697155830995598`7.228781789481088"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2755276373023688996`4.44016516807316"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.6587919751759538922`5.219791925688103"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.3353454211452628897`7.228747617997971"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0322287845556450195`3.5082439272706374"}], 
        RowBox[{"c2", "\[Rule]", "0.0157022679724258471`3.195962384687822"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.0536293770797726665`7.22802449897945"}]}], 
        RowBox[{"b2", "\[Rule]", "5.4351574008372240954`5.735212125667066"}], 
        
        RowBox[{
        "c2", "\[Rule]", "41.1770681092356340969`6.614655420734895"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.232562810387406671`7.22848393132848"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0820644485431094028`3.9141550554697893"}], 
        RowBox[{"c2", "\[Rule]", "1.2107116487919769021`5.08304072097126"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.2453983791793064029`7.2285168694653175"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2660344909606915387`4.424937945889882"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.1119502796364846287`5.046085368395074"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.2441274596133951036`7.2285136081924435"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2349305802229664786`4.370939551293099"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9305574824649215371`4.968743205565934"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"3", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.2442868057544842486`7.228514017087678"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2387031594619147268`4.377858167342719"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.9515438833471745461`4.978428821898976"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.069056980638265486`7.2280641302929896"}]}], 
        RowBox[{"b2", "\[Rule]", "3.0344647109922981976`5.482082091271064"}], 
        
        RowBox[{
        "c2", "\[Rule]", "22.1895401663116977886`6.346148302443697"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.208681154576879635`7.228422640504507"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.9062319217557005535`4.957239356009337"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.5843675997333273031`5.746973998669748"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1872449463616021603`7.228367618406218"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.3401312566759366329`4.53164654365909"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "1.8725597256129888901`5.272435678489255"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.169699436945194293`7.228322577699622"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0718202403956583468`3.856246854456626"}], 
        
        RowBox[{"c2", "\[Rule]", "0.4621341172208999204`4.664768031651856"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"4", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1706419363118811816`7.228324997288563"}]}], 
        RowBox[{"b2", "\[Rule]", "0.0511988669170996419`3.709260349704418"}], 
        
        RowBox[{
        "c2", "\[Rule]", "0.3563668273509322248`4.5518972706483725"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1226224404361744291`7.228201704250132"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "1.0329627105614005433`5.014084643988428"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.7809136202893531831`5.761996480097836"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.1210556657125607671`7.2281976808689965"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.992662803726794718`4.996801748646057"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "5.5221666597043537195`5.742109509564697"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.0631099923197950829`7.228048853756397"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3655019508082159585`4.562889699277416"}], 
        
        RowBox[{"c2", "\[Rule]", "2.3295856566423305267`5.367278683671635"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.0699178485833726882`7.2280663416334505"}]}], 
        RowBox[{"b2", "\[Rule]", "0.21401725706716343`4.330448793661682"}], 
        RowBox[{"c2", "\[Rule]", "1.5089163382274222158`5.178665161012554"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"5", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.0630258336528299878`7.228048637566989"}]}], 
        RowBox[{"b2", "\[Rule]", "0.3623132353120386284`4.559084199113189"}], 
        
        RowBox[{"c2", "\[Rule]", "2.2777284679478180252`5.357501949813029"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -169.3598574264341891649`7.228810479405906, \
$CellContext`b2 -> 1.5261887038336343636`5.183608234776765, $CellContext`c2 -> 
       11.048489199673097616`6.043302895477796}}, {
     1, {$CellContext`a2 -> -169.4205394776845423621`7.228966060310417, \
$CellContext`b2 -> -0.1591037387692768312`4.201680385226645, $CellContext`c2 -> \
-0.57212612940980756`4.7574917827584295}}, {
     1, {$CellContext`a2 -> -169.4188775799546533563`7.228961800162528, \
$CellContext`b2 -> -0.1138589407488588556`4.056367139171073, $CellContext`c2 -> \
-0.2671087874965796805`4.426688175922898}}, {
     1, {$CellContext`a2 -> -169.417258990721563805`7.228957650992493, \
$CellContext`b2 -> -0.0713844416155984263`3.8536035667232094, $CellContext`c2 -> 
       0.0068537427164434553`2.835927797361704}}, {
     1, {$CellContext`a2 -> -169.4249901488765317481`7.228977469060249, \
$CellContext`b2 -> -0.2658347880549535858`4.424611813595803, $CellContext`c2 -> \
-1.1813962639600952276`5.072395593113874}}}, {{
     2, {$CellContext`a2 -> -169.3518416439905820425`7.22878992381191, \
$CellContext`b2 -> -0.3075712350177179921`4.487945716509024, $CellContext`c2 -> \
-1.4357522357393721624`5.15707950123286}}, {
     2, {$CellContext`a2 -> -169.3748217346524711502`7.228848851128016, \
$CellContext`b2 -> -0.9914764682817165387`4.996282411111492, $CellContext`c2 -> \
-6.5178755731919935101`5.814106065489066}}, {
     2, {$CellContext`a2 -> -169.3619649421037536285`7.228815883736925, \
$CellContext`b2 -> -0.6249981875922561159`4.795878757952358, $CellContext`c2 -> \
-3.9174203461617849165`5.593000174617567}}, {
     2, {$CellContext`a2 -> -169.3486697155830995598`7.228781789481088, \
$CellContext`b2 -> -0.2755276373023688996`4.44016516807316, $CellContext`c2 -> \
-1.6587919751759538922`5.219791925688103}}, {
     2, {$CellContext`a2 -> -169.3353454211452628897`7.228747617997971, \
$CellContext`b2 -> 0.0322287845556450195`3.5082439272706374, $CellContext`c2 -> 
       0.0157022679724258471`3.195962384687822}}}, {{
     3, {$CellContext`a2 -> -169.0536293770797726665`7.22802449897945, \
$CellContext`b2 -> 5.4351574008372240954`5.735212125667066, $CellContext`c2 -> 
       41.1770681092356340969`6.614655420734895}}, {
     3, {$CellContext`a2 -> -169.232562810387406671`7.22848393132848, \
$CellContext`b2 -> 0.0820644485431094028`3.9141550554697893, $CellContext`c2 -> 
       1.2107116487919769021`5.08304072097126}}, {
     3, {$CellContext`a2 -> -169.2453983791793064029`7.2285168694653175, \
$CellContext`b2 -> -0.2660344909606915387`4.424937945889882, $CellContext`c2 -> \
-1.1119502796364846287`5.046085368395074}}, {
     3, {$CellContext`a2 -> -169.2441274596133951036`7.2285136081924435, \
$CellContext`b2 -> -0.2349305802229664786`4.370939551293099, $CellContext`c2 -> \
-0.9305574824649215371`4.968743205565934}}, {
     3, {$CellContext`a2 -> -169.2442868057544842486`7.228514017087678, \
$CellContext`b2 -> -0.2387031594619147268`4.377858167342719, $CellContext`c2 -> \
-0.9515438833471745461`4.978428821898976}}}, {{
     4, {$CellContext`a2 -> -169.069056980638265486`7.2280641302929896, \
$CellContext`b2 -> 3.0344647109922981976`5.482082091271064, $CellContext`c2 -> 
       22.1895401663116977886`6.346148302443697}}, {
     4, {$CellContext`a2 -> -169.208681154576879635`7.228422640504507, \
$CellContext`b2 -> -0.9062319217557005535`4.957239356009337, $CellContext`c2 -> \
-5.5843675997333273031`5.746973998669748}}, {
     4, {$CellContext`a2 -> -169.1872449463616021603`7.228367618406218, \
$CellContext`b2 -> -0.3401312566759366329`4.53164654365909, $CellContext`c2 -> \
-1.8725597256129888901`5.272435678489255}}, {
     4, {$CellContext`a2 -> -169.169699436945194293`7.228322577699622, \
$CellContext`b2 -> 0.0718202403956583468`3.856246854456626, $CellContext`c2 -> 
       0.4621341172208999204`4.664768031651856}}, {
     4, {$CellContext`a2 -> -169.1706419363118811816`7.228324997288563, \
$CellContext`b2 -> 0.0511988669170996419`3.709260349704418, $CellContext`c2 -> 
       0.3563668273509322248`4.5518972706483725}}}, {{
     5, {$CellContext`a2 -> -169.1226224404361744291`7.228201704250132, \
$CellContext`b2 -> -1.0329627105614005433`5.014084643988428, $CellContext`c2 -> \
-5.7809136202893531831`5.761996480097836}}, {
     5, {$CellContext`a2 -> -169.1210556657125607671`7.2281976808689965, \
$CellContext`b2 -> -0.992662803726794718`4.996801748646057, $CellContext`c2 -> \
-5.5221666597043537195`5.742109509564697}}, {
     5, {$CellContext`a2 -> -169.0631099923197950829`7.228048853756397, \
$CellContext`b2 -> 0.3655019508082159585`4.562889699277416, $CellContext`c2 -> 
       2.3295856566423305267`5.367278683671635}}, {
     5, {$CellContext`a2 -> -169.0699178485833726882`7.2280663416334505, \
$CellContext`b2 -> 0.21401725706716343`4.330448793661682, $CellContext`c2 -> 
       1.5089163382274222158`5.178665161012554}}, {
     5, {$CellContext`a2 -> -169.0630258336528299878`7.228048637566989, \
$CellContext`b2 -> 0.3623132353120386284`4.559084199113189, $CellContext`c2 -> 
       2.2777284679478180252`5.357501949813029}}}}, TableAlignments -> Center,
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999459758*^9, 
   3.811323306547594*^9, 3.8113233551961803`*^9},
 CellLabel->
  "During evaluation of \
In[36]:=",ExpressionUUID->"52a99327-aeb6-4fc1-89fc-644290909bd0"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999459758*^9, 
   3.811323306547594*^9, 3.811323355201008*^9},
 CellLabel->
  "During evaluation of \
In[36]:=",ExpressionUUID->"eff2d043-f0f3-48d6-9459-9feb991f7305"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"3\"\>",
       HoldForm], 
      TagBox["\<\"4\"\>",
       HoldForm]},
     {"76200", "1.9623567220201501016`3.29277795733699", 
      "4.9493804979606466077`3.694550842740749", 
      "6.6175426805947150655`3.8206967510141108", 
      "9.0417506383445793716`3.956252525493644"},
     {"129504", "1.9168241819071476506`3.2825822796337745", 
      "4.9134084062113769775`3.691382864519977", 
      "6.5651085166453748698`3.8172419090684198", 
      "9.2702547149676597371`3.967091667238904"},
     {"221216", "1.9064215411454377147`3.2802189365707455", 
      "4.9167603047413965811`3.691679036668128", 
      "6.5079069178645303495`3.8134413326257777", 
      "9.1811298065641580024`3.9628961276680146"},
     {"384058", "1.9790087296952740825`3.296447709946732", 
      "4.9163341744362547558`3.691641395203256", 
      "6.4687570804562577464`3.8108208424995467", 
      "9.1458091553955842556`3.9612221347635193"},
     {"732614", "1.9976360118816454126`3.3005163585485926", 
      "4.8939394758559542353`3.6896585940586153", 
      "6.4916666184608908807`3.8123562083999585", 
      "9.0793205826809000314`3.9580533509183926"},
     {"1608497", "2.0188693285071925843`3.3051082101052045", 
      "4.8770395724539792326`3.6881562794850815", 
      "6.5143434991145570123`3.813870655032788", 
      "9.1069961949466584628`3.959375155120478"},
     {"4253023", "2.0371542914565643478`3.309023923153615", 
      "4.8864723994173528965`3.688995450059226", 
      "6.527417753755183405`3.814741408367014", 
      "9.1209749560584096884`3.960041263263234"},
     {"13044397", "2.0258784373185014793`3.3066133819987438", 
      "4.88967245841435183`3.6892797682713656", 
      "6.5207977677648347736`3.81430073145946", 
      "9.1054258258596334485`3.9593002608938934"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1", "2", "3", "4"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999459758*^9, 
   3.811323306547594*^9, 3.811323355202771*^9},
 CellLabel->
  "During evaluation of \
In[36]:=",ExpressionUUID->"3a8538b3-4c1d-4470-8775-99d1dd96fe0c"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999459758*^9, 
   3.811323306547594*^9, 3.81132335520457*^9},
 CellLabel->
  "During evaluation of \
In[36]:=",ExpressionUUID->"d6efc0e4-a9e4-4050-9fe5-9e0f7a2c367c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "1.7254434053049341191`3.236900718964011", 
      "5.0072633314685850436`3.6996004315020623", 
      "6.3407377178920256711`3.802139789139014", 
      "8.6924873114388869766`3.9391440654092396"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.9690533690354310448`3.294257487374017", 
      "4.8807477591269146089`3.6884863635569567", 
      "6.4413528001795059552`3.80897708660741", 
      "8.9838935309068350676`3.9534645964130584"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "2.029413039279706954`3.307370446453942", 
      "4.831564891711247256`3.6840878168305338", 
      "6.5486788726606617317`3.816153694467457", 
      "9.1744885866681560316`3.962581864730313"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "2.1385346331607859582`3.330116287966142", 
      "4.8950180030118950469`3.6897542934005143", 
      "6.6519938446848154712`3.8229518386802757", 
      "9.083113101892234198`3.958234722007591"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "2.2455965399931052673`3.351331730467557", 
      "4.9376761941758013919`3.6935226061115842", 
      "6.6212091595372433162`3.8209373071681494", 
      "9.0578402619606457336`3.95702465748618"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1", "state 2", "state 3", "state 4"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999459758*^9, 
   3.811323306547594*^9, 3.8113233552062407`*^9},
 CellLabel->
  "During evaluation of \
In[36]:=",ExpressionUUID->"8c91658d-5284-40eb-9d8c-721948e2dd62"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999459758*^9, 
   3.811323306547594*^9, 3.811323355208056*^9},
 CellLabel->
  "During evaluation of \
In[36]:=",ExpressionUUID->"2c3710fe-5989-4a96-ba7c-03fcb9b1a64c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm], 
      TagBox["\<\"state 2\"\>",
       HoldForm], 
      TagBox["\<\"state 3\"\>",
       HoldForm], 
      TagBox["\<\"state 4\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "0.2181205503253322853`2.3386965847554473", 
      "8.3328896611346383594`3.920795631210315", 
      "7.9130831853409651089`3.898345731220327", 
      "6.4554927814412739195`3.8099293998312826"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.2440431536088549791`3.094835445506845", 
      "5.1151056565754693395`3.708854608838754", 
      "5.7649586116324966767`3.7607961937115255", 
      "8.1493696143106877372`3.9111240156584093"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.5486717579772957265`3.189959378504656", 
      "4.7206094987390487816`3.6739980759328046", 
      "6.3030450075297350665`3.7995504082603166", 
      "9.6809291605363068101`3.9859170422183157"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.8664092426247393952`3.271006876455962", 
      "4.7111489252180165366`3.673126833038515", 
      "6.7364385807477393797`3.8284303544711107", 
      "9.4516338993500070842`3.9755068912748315"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "2.4393572909533558501`3.387275415781192", 
      "4.9171884247985460092`3.6917168506091285", 
      "6.9211673955937209612`3.8401793532291233", 
      "9.8495507070171104402`3.993416420354105"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1", "state 2", "state 3", "state 4"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999459758*^9, 
   3.811323306547594*^9, 3.8113233552096786`*^9},
 CellLabel->
  "During evaluation of \
In[36]:=",ExpressionUUID->"10d6347d-55f9-444c-8899-04eec6aa353b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.241116741674738`, 1.96235672202015}, {11.771467047675593`,
         1.9168241819071477`}, {12.306894878744991`, 1.9064215411454377`}, {
        12.858548861830887`, 1.979008729695274}, {13.504374239163367`, 
        1.9976360118816454`}, {14.290810760567778`, 2.0188693285071926`}, {
        15.263140582168479`, 2.0371542914565643`}, {16.383869250877446`, 
        2.0258784373185015`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       11.241116741674738`, 1.96235672202015}}, {{11.771467047675593`, 
       1.9168241819071477`}}, {{12.306894878744991`, 1.9064215411454377`}}, {{
       12.858548861830887`, 1.979008729695274}}, {{13.504374239163367`, 
       1.9976360118816454`}}, {{14.290810760567778`, 2.0188693285071926`}}, {{
       15.263140582168479`, 2.0371542914565643`}}, {{16.383869250877446`, 
       2.0258784373185015`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2osp+3Vmzf9uvuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAG6Ab1E=

        "]]},
      Annotation[#, "Charting`Private`Tag$22833#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2BmdlT8e/Pm2/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ABgTnqU=

        "]]},
      Annotation[#, "Charting`Private`Tag$22833#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.0246032896814, 1.8991586105725975`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{11.0246032896814, 16.383869250877446`}, {1.8991586105725975`, 
   2.0371542914565643`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999459758*^9, 
   3.811323306547594*^9, 3.811323355261896*^9},
 CellLabel->
  "During evaluation of \
In[36]:=",ExpressionUUID->"d917a35b-03c8-4668-97fd-6a2a41e4d624"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.241116741674738`, 4.949380497960647}, {
        11.771467047675593`, 4.913408406211377}, {12.306894878744991`, 
        4.916760304741397}, {12.858548861830887`, 4.916334174436255}, {
        13.504374239163367`, 4.893939475855954}, {14.290810760567778`, 
        4.877039572453979}, {15.263140582168479`, 4.886472399417353}, {
        16.383869250877446`, 4.889672458414352}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       11.241116741674738`, 4.949380497960647}}, {{11.771467047675593`, 
       4.913408406211377}}, {{12.306894878744991`, 4.916760304741397}}, {{
       12.858548861830887`, 4.916334174436255}}, {{13.504374239163367`, 
       4.893939475855954}}, {{14.290810760567778`, 4.877039572453979}}, {{
       15.263140582168479`, 4.886472399417353}}, {{16.383869250877446`, 
       4.889672458414352}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26RVvOAvYRRxWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAKX5S10=

        "]]},
      Annotation[#, "Charting`Private`Tag$23227#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2T+vrmwtWKTisuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAMz4jJE=

        "]]},
      Annotation[#, "Charting`Private`Tag$23227#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.0246032896814, 4.873020632148053},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{11.0246032896814, 16.383869250877446`}, {4.873020632148053, 
   4.949380497960647}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999459758*^9, 
   3.811323306547594*^9, 3.811323355355699*^9},
 CellLabel->
  "During evaluation of \
In[36]:=",ExpressionUUID->"c77b3a7b-b8f1-4f50-b2d6-1c4b823990b2"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.241116741674738`, 6.617542680594715}, {
        11.771467047675593`, 6.565108516645375}, {12.306894878744991`, 
        6.50790691786453}, {12.858548861830887`, 6.468757080456258}, {
        13.504374239163367`, 6.491666618460891}, {14.290810760567778`, 
        6.514343499114557}, {15.263140582168479`, 6.527417753755183}, {
        16.383869250877446`, 6.520797767764835}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       11.241116741674738`, 6.617542680594715}}, {{11.771467047675593`, 
       6.565108516645375}}, {{12.306894878744991`, 6.50790691786453}}, {{
       12.858548861830887`, 6.468757080456258}}, {{13.504374239163367`, 
       6.491666618460891}}, {{14.290810760567778`, 6.514343499114557}}, {{
       15.263140582168479`, 6.527417753755183}}, {{16.383869250877446`, 
       6.520797767764835}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Ewq0I1/FSDqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJo6Zi0=

        "]]},
      Annotation[#, "Charting`Private`Tag$23621#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2/S5+7v+XyTusuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAFZKdQE=

        "]]},
      Annotation[#, "Charting`Private`Tag$23621#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.0246032896814, 6.460491213781899},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{11.0246032896814, 16.383869250877446`}, {6.460491213781899, 
   6.617542680594715}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999459758*^9, 
   3.811323306547594*^9, 3.8113233554470263`*^9},
 CellLabel->
  "During evaluation of \
In[36]:=",ExpressionUUID->"5f204143-6312-445b-ad84-b32bd9d7bb78"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.241116741674738`, 9.04175063834458}, {11.771467047675593`,
         9.27025471496766}, {12.306894878744991`, 9.181129806564158}, {
        12.858548861830887`, 9.145809155395584}, {13.504374239163367`, 
        9.0793205826809}, {14.290810760567778`, 9.106996194946658}, {
        15.263140582168479`, 9.12097495605841}, {16.383869250877446`, 
        9.105425825859633}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       11.241116741674738`, 9.04175063834458}}, {{11.771467047675593`, 
       9.27025471496766}}, {{12.306894878744991`, 9.181129806564158}}, {{
       12.858548861830887`, 9.145809155395584}}, {{13.504374239163367`, 
       9.0793205826809}}, {{14.290810760567778`, 9.106996194946658}}, {{
       15.263140582168479`, 9.12097495605841}}, {{16.383869250877446`, 
       9.105425825859633}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2p3nSN/UmKTqsuhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAC68bBE=

        "]]},
      Annotation[#, "Charting`Private`Tag$24015#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2t7LkN+dcknRYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAOelgjU=

        "]]},
      Annotation[#, "Charting`Private`Tag$24015#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.0246032896814, 9.029055967421076},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{11.0246032896814, 16.383869250877446`}, {9.029055967421076, 
   9.27025471496766}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, 3.811322999459758*^9, 
   3.811323306547594*^9, 3.8113233555405273`*^9},
 CellLabel->
  "During evaluation of \
In[36]:=",ExpressionUUID->"0eebce77-120c-4603-9886-5b123a238ab2"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fluo", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 3.81132259138094*^9}, {
  3.811323004653615*^9, 
  3.811323005519793*^9}},ExpressionUUID->"c0b74255-54a6-416e-9158-\
cc0ddf248363"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<nitrosomethane_Fl_AVDZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.811322562001708*^9, 3.8113225929063673`*^9}, {3.811322816061357*^9, 
   3.811322817795486*^9}, {3.811322999094022*^9, 3.811323008997849*^9}, {
   3.8113233103187723`*^9, 3.81132331269525*^9}, 3.81132335818368*^9},
 CellLabel->"In[37]:=",ExpressionUUID->"a8dee6ae-db9a-4763-b7cb-807ab0d6f44b"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.4033087501849763612`7.228921888627003"}]}], 
        RowBox[{"b", "\[Rule]", "0.1090890169403601756`4.037781028110769"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.4102918919441265189`7.228939790741481"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.056720121013102115`3.7537371487488187"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.4110992390459387025`7.2289418604242135"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0754007724702099591`3.87737579517788"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.410585581443058345`7.228940543633273"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0638972275046000293`3.8054820145656714"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.410473532314398426`7.228940256388326"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0614792143581276984`3.788728309021104"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.3486586613118447531`7.22878176113242"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0810443777886215716`3.9087228923484028"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.3487384476933641508`7.228781965744475"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0831963979739197279`3.9201045237196395"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.3481812538932445023`7.228780536819801"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0689861865655341244`3.838762138578724"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.3481437764812653768`7.22878044070873"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0680812264837242082`3.833027370964835"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>"},
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "169.3479227922627501357`7.228779873992809"}]}], 
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0630917052551898949`3.7999722657624715"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a -> -169.4033087501849763612`7.228921888627003, \
$CellContext`b -> 0.1090890169403601756`4.037781028110769}}, {
     1, {$CellContext`a -> -169.4102918919441265189`7.228939790741481, \
$CellContext`b -> -0.056720121013102115`3.7537371487488187}}, {
     1, {$CellContext`a -> -169.4110992390459387025`7.2289418604242135, \
$CellContext`b -> -0.0754007724702099591`3.87737579517788}}, {
     1, {$CellContext`a -> -169.410585581443058345`7.228940543633273, \
$CellContext`b -> -0.0638972275046000293`3.8054820145656714}}, {
     1, {$CellContext`a -> -169.410473532314398426`7.228940256388326, \
$CellContext`b -> -0.0614792143581276984`3.788728309021104}}}, {{
     2, {$CellContext`a -> -169.3486586613118447531`7.22878176113242, \
$CellContext`b -> -0.0810443777886215716`3.9087228923484028}}, {
     2, {$CellContext`a -> -169.3487384476933641508`7.228781965744475, \
$CellContext`b -> -0.0831963979739197279`3.9201045237196395}}, {
     2, {$CellContext`a -> -169.3481812538932445023`7.228780536819801, \
$CellContext`b -> -0.0689861865655341244`3.838762138578724}}, {
     2, {$CellContext`a -> -169.3481437764812653768`7.22878044070873, \
$CellContext`b -> -0.0680812264837242082`3.833027370964835}}, {
     2, {$CellContext`a -> -169.3479227922627501357`7.228779873992809, \
$CellContext`b -> -0.0630917052551898949`3.7999722657624715}}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132300955824*^9}, 3.811323313108659*^9, 3.81132335858858*^9},
 CellLabel->
  "During evaluation of \
In[37]:=",ExpressionUUID->"c915a630-6dbb-4779-adf5-ad0056cd8716"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Quadratic fit\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.2918326080695123892`7.228636006314439"}]}], 
        RowBox[{"b2", "\[Rule]", "5.3414114828073859798`5.7276560357165796"}], 
        RowBox[{
        "c2", "\[Rule]", "61.3172657216061551821`6.787582780420852"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.3868277953157530646`7.228879634812681"}]}], 
        RowBox[{"b2", "\[Rule]", "0.9888934143000814858`4.99514948464486"}], 
        RowBox[{
        "c2", "\[Rule]", "11.6001832034624552392`6.064464848160067"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.4111022279427345438`7.2289418680864115"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0851410758615402941`3.9301391337173"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2154927869690567988`4.333432737921516"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.4111933424959204331`7.228942101663411"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.0889488356008084485`3.949140267254643"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.2548039945913764259`4.406206232200965"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"1", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.4117275577672785403`7.228943471150126"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1097548096479463997`4.040423560875843"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.4523364441140714232`4.655461579653996"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]},
    {GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.3481003059671081701`7.228780329228284"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.051922081748007852`3.7153520966110363"}]}], 
        RowBox[{"c2", "\[Rule]", "0.3752145980141722292`4.574279726598477"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.3521242515613494106`7.228790648544543"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.2529326669796036486`4.403004923345161"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "2.0859260417827116818`5.319298906096712"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.3498594089674895713`7.22878484043778"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1441389761311207829`4.158781432790833"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.8140703459367361061`4.910661935026942"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.3494924574630715597`7.228783899396632"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1273335619614694991`4.104942887970964"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.6282237441505778008`4.7981143468327785"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}], GridBox[{
       {"2", "\<\"\"\>", "\<\"\"\>"},
       {
        RowBox[{"a2", "\[Rule]", 
         RowBox[{"-", "169.3494085338558932108`7.228783684175624"}]}], 
        RowBox[{"b2", "\[Rule]", 
         RowBox[{"-", "0.1237531993078472697`4.092556435272545"}]}], 
        RowBox[{"c2", "\[Rule]", 
         RowBox[{"-", "0.5917069894448940826`4.772106699341945"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}}]}
   },
   GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{{
     1, {$CellContext`a2 -> -169.2918326080695123892`7.228636006314439, \
$CellContext`b2 -> 5.3414114828073859798`5.7276560357165796, $CellContext`c2 -> 
       61.3172657216061551821`6.787582780420852}}, {
     1, {$CellContext`a2 -> -169.3868277953157530646`7.228879634812681, \
$CellContext`b2 -> 0.9888934143000814858`4.99514948464486, $CellContext`c2 -> 
       11.6001832034624552392`6.064464848160067}}, {
     1, {$CellContext`a2 -> -169.4111022279427345438`7.2289418680864115, \
$CellContext`b2 -> -0.0851410758615402941`3.9301391337173, $CellContext`c2 -> \
-0.2154927869690567988`4.333432737921516}}, {
     1, {$CellContext`a2 -> -169.4111933424959204331`7.228942101663411, \
$CellContext`b2 -> -0.0889488356008084485`3.949140267254643, $CellContext`c2 -> \
-0.2548039945913764259`4.406206232200965}}, {
     1, {$CellContext`a2 -> -169.4117275577672785403`7.228943471150126, \
$CellContext`b2 -> -0.1097548096479463997`4.040423560875843, $CellContext`c2 -> \
-0.4523364441140714232`4.655461579653996}}}, {{
     2, {$CellContext`a2 -> -169.3481003059671081701`7.228780329228284, \
$CellContext`b2 -> -0.051922081748007852`3.7153520966110363, $CellContext`c2 -> 
       0.3752145980141722292`4.574279726598477}}, {
     2, {$CellContext`a2 -> -169.3521242515613494106`7.228790648544543, \
$CellContext`b2 -> -0.2529326669796036486`4.403004923345161, $CellContext`c2 -> \
-2.0859260417827116818`5.319298906096712}}, {
     2, {$CellContext`a2 -> -169.3498594089674895713`7.22878484043778, \
$CellContext`b2 -> -0.1441389761311207829`4.158781432790833, $CellContext`c2 -> \
-0.8140703459367361061`4.910661935026942}}, {
     2, {$CellContext`a2 -> -169.3494924574630715597`7.228783899396632, \
$CellContext`b2 -> -0.1273335619614694991`4.104942887970964, $CellContext`c2 -> \
-0.6282237441505778008`4.7981143468327785}}, {
     2, {$CellContext`a2 -> -169.3494085338558932108`7.228783684175624, \
$CellContext`b2 -> -0.1237531993078472697`4.092556435272545, $CellContext`c2 -> \
-0.5917069894448940826`4.772106699341945}}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Quadratic fit"}}]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132300955824*^9}, 3.811323313108659*^9, 3.811323358594213*^9},
 CellLabel->
  "During evaluation of \
In[37]:=",ExpressionUUID->"ef02c878-e81b-4881-b920-d4086b8b4aa4"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132300955824*^9}, 3.811323313108659*^9, 3.8113233585983257`*^9},
 CellLabel->
  "During evaluation of \
In[37]:=",ExpressionUUID->"bd9d081a-5261-4330-854a-5c08cf23fe90"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"124396", "1.6914325436174055817`3.228254682278359"},
     {"300327", "1.7029916682843657671`3.2312125232256803"},
     {"724906", "1.7054406930269430109`3.2318366213458916"},
     {"1750083", "1.710322959906513729`3.2330781258669123"},
     {"4225079", "1.7048466684698939666`3.231685325245297"},
     {"10200257", "1.7089936836990804458`3.232740457606808"},
     {"24625609", "1.7132419252841295521`3.2338186936119717"},
     {"59451490", "1.685438963732861728`3.226713029657951"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132300955824*^9}, 3.811323313108659*^9, 3.811323358600338*^9},
 CellLabel->
  "During evaluation of \
In[37]:=",ExpressionUUID->"ece1c2d3-80ca-4350-a0c1-b997030696ea"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132300955824*^9}, 3.811323313108659*^9, 3.811323358602159*^9},
 CellLabel->
  "During evaluation of \
In[37]:=",ExpressionUUID->"e7dc2282-9d31-4024-b7ce-343008b07237"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"2 pts\"\>",
       HoldForm], "1.4871046643540910548`3.172341535806285"},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], "1.6749545323680443687`3.224003022352163"},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "1.7120855815905904329`3.2335254698525753"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.69912805860089966`3.2302261116812283"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.7020923333820763279`3.2309831155550692"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132300955824*^9}, 3.811323313108659*^9, 3.811323358603992*^9},
 CellLabel->
  "During evaluation of \
In[37]:=",ExpressionUUID->"aabefd60-17b7-4473-aaa6-2d8dcb631ee6"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132300955824*^9}, 3.811323313108659*^9, 3.811323358605935*^9},
 CellLabel->
  "During evaluation of \
In[37]:=",ExpressionUUID->"e5fd2b5b-df46-4f75-815d-d164114afe04"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"state 1\"\>",
       HoldForm]},
     {
      TagBox["\<\"3 pts\"\>",
       HoldForm], 
      RowBox[{"-", "1.5311220479482212653`3.185009810318014"}]},
     {
      TagBox["\<\"4 pts\"\>",
       HoldForm], "0.9443315253630378825`2.975124488322899"},
     {
      TagBox["\<\"5 pts\"\>",
       HoldForm], "1.6665019880883717995`3.2218058360975355"},
     {
      TagBox["\<\"6 pts\"\>",
       HoldForm], "1.678966600404490972`3.2250420568263736"},
     {
      TagBox["\<\"7 pts\"\>",
       HoldForm], "1.6957870160423165196`3.2293713057237707"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{"3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {
      "state 1"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132300955824*^9}, 3.811323313108659*^9, 3.8113233586077747`*^9},
 CellLabel->
  "During evaluation of \
In[37]:=",ExpressionUUID->"f223a68a-78e5-468a-af21-8efba8a964f4"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{11.731225304429419`, 1.6914325436174056`}, {
        12.612627160019661`, 1.7029916682843658`}, {13.49379727025844, 
        1.705440693026943}, {14.375173773346427`, 1.7103229599065137`}, {
        15.256548516823454`, 1.704846668469894}, {16.137923474015516`, 
        1.7089936836990804`}, {17.01929747568109, 1.7132419252841296`}, {
        17.900671243865208`, 1.6854389637328617`}}]}}, 
     {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], CapForm["Butt"], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[6.272]], {{{
       11.731225304429419`, 1.6914325436174056`}}, {{12.612627160019661`, 
       1.7029916682843658`}}, {{13.49379727025844, 1.705440693026943}}, {{
       14.375173773346427`, 1.7103229599065137`}}, {{15.256548516823454`, 
       1.704846668469894}}, {{16.137923474015516`, 1.7089936836990804`}}, {{
       17.01929747568109, 1.7132419252841296`}}, {{17.900671243865208`, 
       1.6854389637328617`}}}]}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}, {
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2v4U3Oemd/m6/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AMNSnQU=

        "]]},
      Annotation[#, "Charting`Private`Tag$24516#1"]& ], 
     TagBox[
      {RGBColor[0.365248, 0.427802, 0.758297], AbsoluteThickness[1.6], 
       Opacity[1.], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2EV8Ur1bW/9i/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ADOrxAU=

        "]]},
      Annotation[#, "Charting`Private`Tag$24516#2"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{11.471487346041716`, 1.6838943547577914`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Excitation energy (eV)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
        0.}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontFamily -> "Times"},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{11.471487346041716`, 17.900671243865208`}, {
   1.6838943547577914`, 1.7132419252841296`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132300955824*^9}, 3.811323313108659*^9, 3.811323358662599*^9},
 CellLabel->
  "During evaluation of \
In[37]:=",ExpressionUUID->"92a522f5-2fa6-4fd2-bfae-e12c903fd730"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "AVTZ ",
 StyleBox["\[Checkmark]",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsection",
 CellChangeTimes->{{3.777429516951782*^9, 3.777429517987792*^9}, {
  3.77745893049183*^9, 3.777458930757757*^9}, {3.777523194146462*^9, 
  3.777523208828191*^9}, {3.777651248678207*^9, 3.7776512503278522`*^9}, {
  3.777653397289794*^9, 3.7776534354751387`*^9}, {3.7778669072232933`*^9, 
  3.77786690751103*^9}},ExpressionUUID->"d752a2bd-2d78-4138-9f09-\
dc7d75e5f371"],

Cell[CellGroupData[{

Cell["Singlets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.811322584352894*^9}},ExpressionUUID->"b8cb9890-ed85-47c2-810e-\
2849e05ef436"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<nitrosomethane_1_AVTZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.811322562001708*^9, 3.811322564390358*^9}, {3.8113226846602707`*^9, 
   3.811322684757039*^9}, {3.8113228256721563`*^9, 3.811322827428303*^9}, {
   3.811323016663097*^9, 3.81132301846067*^9}, {3.811323316952612*^9, 
   3.811323317552924*^9}, 3.8113233650799017`*^9},
 CellLabel->"In[38]:=",ExpressionUUID->"827321de-b7f6-405f-8ffd-5d7b6f9b3587"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  RowBox[{"{", "}"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Linear fit"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.811323070075645*^9, 3.8113233180020037`*^9, 
   3.8113233655569353`*^9},
 CellLabel->
  "During evaluation of \
In[38]:=",ExpressionUUID->"60346796-5347-4b16-9804-9201ec9f787a"],

Cell[BoxData[
 TagBox[
  RowBox[{"{", "}"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.811323070075645*^9, 3.8113233180020037`*^9, 
   3.811323365559533*^9},
 CellLabel->
  "During evaluation of \
In[38]:=",ExpressionUUID->"e8abe4df-f65e-490b-a072-52af0db61092"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.811323070075645*^9, 3.8113233180020037`*^9, 
   3.81132336558479*^9},
 CellLabel->
  "During evaluation of \
In[38]:=",ExpressionUUID->"3ba171f8-c3f7-4717-a332-598245f90a10"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "7"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "6"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "5"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "4"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "3"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], 
       "\[RightDoubleBracket]"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet"}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.811323070075645*^9, 3.8113233180020037`*^9, 
   3.8113233655875072`*^9},
 CellLabel->
  "During evaluation of \
In[38]:=",ExpressionUUID->"2d182459-4a09-4fee-8390-46bf6d19f1d6"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.811323070075645*^9, 3.8113233180020037`*^9, 
   3.811323365589555*^9},
 CellLabel->
  "During evaluation of \
In[38]:=",ExpressionUUID->"61cdaf79-d92b-4ddd-a18c-7cac0f1741a8"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{
      "2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.811323070075645*^9, 3.8113233180020037`*^9, 
   3.811323365596732*^9},
 CellLabel->
  "During evaluation of \
In[38]:=",ExpressionUUID->"f295aa62-6faa-4c8d-a3ad-c7d31ecd6b98"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.811323070075645*^9, 3.8113233180020037`*^9, 
   3.811323365598303*^9},
 CellLabel->
  "During evaluation of \
In[38]:=",ExpressionUUID->"6ea78422-6e16-4c5c-ab83-a07a95112f4a"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{
      "3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {}}]]]], "Print",
 CellChangeTimes->{
  3.777866847810396*^9, {3.811322552591864*^9, 3.8113225648414516`*^9}, 
   3.8113226861317463`*^9, 3.811322827824645*^9, {3.8113230201640053`*^9, 
   3.8113230228875437`*^9}, 3.811323070075645*^9, 3.8113233180020037`*^9, 
   3.81132336560542*^9},
 CellLabel->
  "During evaluation of \
In[38]:=",ExpressionUUID->"c5153c0d-1964-4688-9665-5b92cab6f4de"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Triplets", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 
  3.81132259138094*^9}},ExpressionUUID->"8810f527-b4b6-42d7-8881-\
71045fbbc363"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<nitrosomethane_3_AVTZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.811322562001708*^9, 3.8113225929063673`*^9}, {3.811322694068659*^9, 
   3.811322694237417*^9}, {3.811322831193584*^9, 3.811322832896123*^9}, 
   3.811323027073656*^9, {3.811323321296768*^9, 3.8113233218397512`*^9}, 
   3.8113233684004717`*^9},
 CellLabel->"In[39]:=",ExpressionUUID->"bc2d4b71-ff26-4dd6-b893-2f8315e2973c"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  RowBox[{"{", "}"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Linear fit"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323027514525*^9, 3.81132307531913*^9, 3.81132332232549*^9, 
   3.81132336881806*^9},
 CellLabel->
  "During evaluation of \
In[39]:=",ExpressionUUID->"36efb43a-ef3b-4ff7-b310-949697ffce8a"],

Cell[BoxData[
 TagBox[
  RowBox[{"{", "}"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323027514525*^9, 3.81132307531913*^9, 3.81132332232549*^9, 
   3.81132336882086*^9},
 CellLabel->
  "During evaluation of \
In[39]:=",ExpressionUUID->"2b5af635-be17-4995-bd3e-d0ab76d99db2"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323027514525*^9, 3.81132307531913*^9, 3.81132332232549*^9, 
   3.811323368846993*^9},
 CellLabel->
  "During evaluation of \
In[39]:=",ExpressionUUID->"8af31ae4-1432-49e2-9bd8-af5ba2359ce6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "7"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "6"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "5"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "4"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "3"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], 
       "\[RightDoubleBracket]"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323027514525*^9, 3.81132307531913*^9, 3.81132332232549*^9, 
   3.811323368849773*^9},
 CellLabel->
  "During evaluation of \
In[39]:=",ExpressionUUID->"baee8bb8-0cd2-47ae-989d-1d0e4a212a85"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323027514525*^9, 3.81132307531913*^9, 3.81132332232549*^9, 
   3.811323368851946*^9},
 CellLabel->
  "During evaluation of \
In[39]:=",ExpressionUUID->"2ffb1107-3313-4575-9fdf-826ddedd50d3"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{
      "2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323027514525*^9, 3.81132307531913*^9, 3.81132332232549*^9, 
   3.811323368859537*^9},
 CellLabel->
  "During evaluation of \
In[39]:=",ExpressionUUID->"b065e7a0-703c-4e0e-983e-e264048f93be"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323027514525*^9, 3.81132307531913*^9, 3.81132332232549*^9, 
   3.811323368861168*^9},
 CellLabel->
  "During evaluation of \
In[39]:=",ExpressionUUID->"f18e073b-1ebc-4277-afe5-dfc79c25f3a0"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{
      "3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.811322694576693*^9, 3.8113228333111267`*^9, 
   3.811323027514525*^9, 3.81132307531913*^9, 3.81132332232549*^9, 
   3.811323368868771*^9},
 CellLabel->
  "During evaluation of \
In[39]:=",ExpressionUUID->"423bd2fb-99da-438f-aa21-e080e07cb666"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fluo", "Subsubsection",
 CellChangeTimes->{{3.811322582586644*^9, 3.81132259138094*^9}, {
  3.811323004653615*^9, 
  3.811323005519793*^9}},ExpressionUUID->"d6766c74-7959-4647-b3d3-\
70a3c68236fd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flush", "[", "\"\<nitrosomethane_Fl_AVTZ\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.777429522265008*^9, 3.777429526325075*^9}, {
   3.811322562001708*^9, 3.8113225929063673`*^9}, {3.811322816061357*^9, 
   3.811322817795486*^9}, {3.811322999094022*^9, 3.811323035464755*^9}, {
   3.811323326285413*^9, 3.811323326855217*^9}, 3.81132337242083*^9},
 CellLabel->"In[40]:=",ExpressionUUID->"973109fe-4135-45e7-8747-f78452eb3eab"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  RowBox[{"{", "}"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Linear fit"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.8113230796042423`*^9, 3.811323327242888*^9, 
   3.811323372812993*^9},
 CellLabel->
  "During evaluation of \
In[40]:=",ExpressionUUID->"9ec559da-f67f-4919-bab4-67baaedfaf48"],

Cell[BoxData[
 TagBox[
  RowBox[{"{", "}"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Quadratic fit"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.8113230796042423`*^9, 3.811323327242888*^9, 
   3.8113233728159113`*^9},
 CellLabel->
  "During evaluation of \
In[40]:=",ExpressionUUID->"749be2fa-708c-4152-abbd-9f6d563c214f"],

Cell[BoxData["\<\"Excitation energies with PT2\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.8113230796042423`*^9, 3.811323327242888*^9, 
   3.8113233728417892`*^9},
 CellLabel->
  "During evaluation of \
In[40]:=",ExpressionUUID->"46d6a975-5f17-4417-81b1-2c6c5fc01448"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "7"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "6"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "5"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "4"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "3"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
       "\[RightDoubleBracket]"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{
         RowBox[{"3", ";;", 
          RowBox[{"2", "+", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ",", 
         "1"}], "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "0", "}"}], "}"}], "\[LeftDoubleBracket]", 
        RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], 
       "\[RightDoubleBracket]"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet"}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.8113230796042423`*^9, 3.811323327242888*^9, 
   3.811323372844535*^9},
 CellLabel->
  "During evaluation of \
In[40]:=",ExpressionUUID->"f901ff2a-6473-4731-9640-100e1a6dda67"],

Cell[BoxData["\<\"Linear fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.8113230796042423`*^9, 3.811323327242888*^9, 
   3.8113233728466578`*^9},
 CellLabel->
  "During evaluation of \
In[40]:=",ExpressionUUID->"b8e3f904-4ece-44b6-924a-dd679fb0dc9e"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{
      "2 pts", "3 pts", "4 pts", "5 pts", "6 pts"}, {}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.8113230796042423`*^9, 3.811323327242888*^9, 
   3.8113233728543367`*^9},
 CellLabel->
  "During evaluation of \
In[40]:=",ExpressionUUID->"f5a69219-7ead-4ccb-9b39-432760618b5e"],

Cell[BoxData["\<\"Quadratic fits\"\>"], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.8113230796042423`*^9, 3.811323327242888*^9, 
   3.811323372856028*^9},
 CellLabel->
  "During evaluation of \
In[40]:=",ExpressionUUID->"30c640ce-49c9-4eee-9d02-6933f49aba79"],

Cell[BoxData[
 TagBox[
  RowBox[{"Transpose", "[", 
   RowBox[{"{", "}"}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {{
      "3 pts", "4 pts", "5 pts", "6 pts", "7 pts"}, {}}]]]], "Print",
 CellChangeTimes->{{3.8113226126321793`*^9, 3.8113226143876743`*^9}, 
   3.8113226500198727`*^9, 3.8113228183663797`*^9, {3.811322999459758*^9, 
   3.81132303575699*^9}, 3.8113230796042423`*^9, 3.811323327242888*^9, 
   3.811323372863587*^9},
 CellLabel->
  "During evaluation of \
In[40]:=",ExpressionUUID->"87165f90-f803-4170-b5f2-eede9608a3bd"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Figure", "Title",
 CellChangeTimes->{{3.812727097185446*^9, 3.8127270978296747`*^9}, {
  3.8146925326853123`*^9, 
  3.814692541009166*^9}},ExpressionUUID->"d31c75f1-3fd5-43a3-80c0-\
0ab217c1187f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ring", "=", 
   RowBox[{"Import", "[", "\"\<rings.dat\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"k", "-", "0.15"}], ",", 
         RowBox[{"Around", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"ring", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"ring", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}]}], ",", 
           RowBox[{"ring", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "6"}], "\[RightDoubleBracket]"}]}], "]"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", 
         RowBox[{"Length", "[", "ring", "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"k", "+", "0.15"}], ",", 
         RowBox[{"Around", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"ring", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", "7"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"ring", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}]}], ",", 
           RowBox[{"ring", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "8"}], "\[RightDoubleBracket]"}]}], "]"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", 
         RowBox[{"Length", "[", "ring", "]"}]}], "}"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", "18"}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Rotate", "[", 
             RowBox[{
              RowBox[{"MaTeX", "[", 
               RowBox[{"ring", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "]"}], 
              ",", 
              RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", "ring", "]"}]}], "}"}]}], "]"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Rotate", "[", 
             RowBox[{
              RowBox[{"MaTeX", "[", 
               RowBox[{
                RowBox[{"ring", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
              RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", "ring", "]"}], ",", "2"}], "}"}]}], 
         "]"}]}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{CIPSI (Gaussian)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "18"}]}], "]"}], ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{CIPSI (3-point)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "18"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Center", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\Delta E_\\\\text{CIPSI} - \\\\Delta E_\\\\text{CCSDT} \
\\\\text{ (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "18"}]}], "]"}]}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<errors.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.81272713198048*^9, 3.8127271897407417`*^9}, {
   3.812730214400259*^9, 3.8127304644635077`*^9}, {3.8127305328051434`*^9, 
   3.812730538403865*^9}, {3.81273064559087*^9, 3.812730674395297*^9}, {
   3.812730846723929*^9, 3.8127310091055927`*^9}, {3.81273108401068*^9, 
   3.8127311251773577`*^9}, {3.812731193860486*^9, 3.8127312177894487`*^9}, 
   3.812731269642071*^9, {3.812731398686214*^9, 3.812731536996726*^9}, {
   3.8127318410005836`*^9, 3.812731922956018*^9}, {3.812732131434629*^9, 
   3.812732132062683*^9}, {3.812733836877491*^9, 3.812733839221058*^9}, {
   3.814676550301544*^9, 3.814676550909635*^9}, {3.815220114107935*^9, 
   3.815220117377437*^9}, {3.815220166738875*^9, 3.815220291526342*^9}, {
   3.815220342969522*^9, 3.815220383603437*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"24f36136-6c9f-440e-9cf6-f53b12fa630d"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {LineBox[{{0.85, -0.02}, {0.85, 0.}}], 
            LineBox[{{0.85, 0.}, {0.85, 0.02}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{1.85, -0.05000000000000023}, {
             1.85, -0.010000000000000231`}}], 
            LineBox[{{1.85, -0.010000000000000231`}, {1.85, 
             0.02999999999999977}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{2.85, -0.020000000000000642`}, {2.85, 
             0.02999999999999936}}], 
            LineBox[{{2.85, 0.02999999999999936}, {2.85, 
             0.07999999999999936}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{3.85, -0.06000000000000046}, {
             3.85, -0.020000000000000462`}}], 
            LineBox[{{3.85, -0.020000000000000462`}, {3.85, 
             0.01999999999999954}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{4.85, -0.03999999999999933}, {4.85, 
             0.010000000000000675`}}], 
            LineBox[{{4.85, 0.010000000000000675`}, {4.85, 
             0.06000000000000068}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{5.85, -0.05999999999999933}, {5.85, 
             0.010000000000000675`}}], 
            LineBox[{{5.85, 0.010000000000000675`}, {5.85, 
             0.08000000000000068}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{6.85, -0.08999999999999958}, {
             6.85, -0.019999999999999574`}}], 
            LineBox[{{6.85, -0.019999999999999574`}, {6.85, 
             0.05000000000000043}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{7.85, -0.11000000000000004`}, {
             7.85, -0.040000000000000036`}}], 
            LineBox[{{7.85, -0.040000000000000036`}, {7.85, 
             0.02999999999999997}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{8.85, -0.09999999999999958}, {
             8.85, -0.019999999999999574`}}], 
            LineBox[{{8.85, -0.019999999999999574`}, {8.85, 
             0.06000000000000043}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{9.85, 0.030000000000000034`}, {9.85, 
             0.040000000000000036`}}], 
            LineBox[{{9.85, 0.040000000000000036`}, {9.85, 
             0.05000000000000004}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{10.85, -0.13000000000000003`}, {
             10.85, -0.040000000000000036`}}], 
            LineBox[{{10.85, -0.040000000000000036`}, {10.85, 
             0.04999999999999996}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{11.85, 0.06000000000000011}, {11.85, 
             0.1200000000000001}}], 
            LineBox[{{11.85, 0.1200000000000001}, {11.85, 
             0.1800000000000001}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{12.85, 0.030000000000000266`}, {12.85, 
             0.050000000000000266`}}], 
            LineBox[{{12.85, 0.050000000000000266`}, {12.85, 
             0.07000000000000027}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{13.85, 2.636779683484747*^-16}, {13.85, 
             0.050000000000000266`}}], 
            LineBox[{{13.85, 0.050000000000000266`}, {13.85, 
             0.10000000000000027`}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{14.85, -0.11000000000000046`}, {
             14.85, -0.020000000000000462`}}], 
            LineBox[{{14.85, -0.020000000000000462`}, {14.85, 
             0.06999999999999953}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{15.85, -0.009999999999999981}, {15.85, 
             0.020000000000000018`}}], 
            LineBox[{{15.85, 0.020000000000000018`}, {15.85, 
             0.05000000000000002}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{16.85, -0.029999999999999985`}, {16.85, 
             0.020000000000000018`}}], 
            LineBox[{{16.85, 0.020000000000000018`}, {16.85, 
             0.07000000000000002}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{17.85, 2.7755575615628914`*^-17}, {17.85, 
             0.030000000000000027`}}], 
            LineBox[{{17.85, 0.030000000000000027`}, {17.85, 
             0.060000000000000026`}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{18.85, -0.07999999999999999}, {18.85, 
             0.020000000000000018`}}], 
            LineBox[{{18.85, 0.020000000000000018`}, {18.85, 
             0.12000000000000002`}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{19.85, -0.13999999999999976`}, {19.85, 
             0.010000000000000231`}}], 
            LineBox[{{19.85, 0.010000000000000231`}, {19.85, 
             0.16000000000000023`}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{20.85, -0.06999999999999929}, {20.85, 
             0.05000000000000071}}], 
            LineBox[{{20.85, 0.05000000000000071}, {20.85, 
             0.1700000000000007}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{21.85, -0.7399999999999997}, {21.85, 
             0.11000000000000032`}}], 
            LineBox[{{21.85, 0.11000000000000032`}, {21.85, 
             0.9600000000000003}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{22.85, -0.040000000000000605`}, {22.85, 
             0.0699999999999994}}], 
            LineBox[{{22.85, 0.0699999999999994}, {22.85, 
             0.17999999999999938`}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{23.85, -0.02000000000000035}, {23.85, 
             0.34999999999999964`}}], 
            LineBox[{{23.85, 0.34999999999999964`}, {23.85, 
             0.7199999999999996}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{24.85, -0.2000000000000003}, {
             24.85, -0.07000000000000028}}], 
            LineBox[{{24.85, -0.07000000000000028}, {24.85, 
             0.05999999999999972}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{25.85, -0.3400000000000002}, {25.85, 
             0.04999999999999982}}], 
            LineBox[{{25.85, 0.04999999999999982}, {25.85, 
             0.43999999999999984`}}]}},
          Antialiasing->False]}}, {
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{1.15, -0.029999999999999787`}, {
             1.15, -0.009999999999999787}}], 
            LineBox[{{1.15, -0.009999999999999787}, {1.15, 
             0.010000000000000214`}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{2.15, -0.11000000000000004`}, {
             2.15, -0.040000000000000036`}}], 
            LineBox[{{2.15, -0.040000000000000036`}, {2.15, 
             0.02999999999999997}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{3.15, 0.07999999999999986}, {3.15, 
             0.08999999999999986}}], 
            LineBox[{{3.15, 0.08999999999999986}, {3.15, 
             0.09999999999999985}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{4.15, -0.1300000000000005}, {
             4.15, -0.0600000000000005}}], 
            LineBox[{{4.15, -0.0600000000000005}, {4.15, 
             0.00999999999999951}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{5.15, 0.05000000000000038}, {5.15, 
             0.1900000000000004}}], 
            LineBox[{{5.15, 0.1900000000000004}, {5.15, 
             0.3300000000000004}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{6.15, -0.3799999999999992}, {
             6.15, -0.15999999999999925`}}], 
            LineBox[{{6.15, -0.15999999999999925`}, {6.15, 
             0.06000000000000075}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{7.15, 0.04999999999999961}, {7.15, 
             0.05999999999999961}}], 
            LineBox[{{7.15, 0.05999999999999961}, {7.15, 
             0.0699999999999996}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{8.15, -0.43999999999999995`}, {
             8.15, -0.20999999999999996`}}], 
            LineBox[{{8.15, -0.20999999999999996`}, {8.15, 
             0.020000000000000046`}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{9.15, -0.12999999999999914`}, {
             9.15, -0.03999999999999915}}], 
            LineBox[{{9.15, -0.03999999999999915}, {9.15, 
             0.05000000000000085}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{10.15, 0.030000000000000266`}, {10.15, 
             0.050000000000000266`}}], 
            LineBox[{{10.15, 0.050000000000000266`}, {10.15, 
             0.07000000000000027}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{11.15, 0.04000000000000031}, {11.15, 
             0.11000000000000032`}}], 
            LineBox[{{11.15, 0.11000000000000032`}, {11.15, 
             0.18000000000000033`}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{12.15, -0.06000000000000022}, {12.15, 
             0.009999999999999787}}], 
            LineBox[{{12.15, 0.009999999999999787}, {12.15, 
             0.0799999999999998}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{13.15, 0.07000000000000009}, {13.15, 
             0.10000000000000009`}}], 
            LineBox[{{13.15, 0.10000000000000009`}, {13.15, 
             0.1300000000000001}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{14.15, -0.46999999999999975`}, {
             14.15, -0.21999999999999975`}}], 
            LineBox[{{14.15, -0.21999999999999975`}, {14.15, 
             0.03000000000000025}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{15.15, -0.4300000000000006}, {
             15.15, -0.1800000000000006}}], 
            LineBox[{{15.15, -0.1800000000000006}, {15.15, 
             0.0699999999999994}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{16.15, 0.010000000000000018`}, {16.15, 
             0.020000000000000018`}}], 
            LineBox[{{16.15, 0.020000000000000018`}, {16.15, 
             0.03000000000000002}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{17.15, 2.37}, {17.15, 2.5300000000000002`}}], 
            LineBox[{{17.15, 2.5300000000000002`}, {17.15, 
             2.6900000000000004`}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{18.15, 1.6700000000000002`}, {18.15, 2.16}}], 
            LineBox[{{18.15, 2.16}, {18.15, 2.6500000000000004`}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{19.15, -0.78}, {19.15, -0.3500000000000001}}], 
            LineBox[{{19.15, -0.3500000000000001}, {19.15, 
             0.0799999999999999}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{20.15, 0.060000000000000164`}, {20.15, 
             0.20000000000000018`}}], 
            LineBox[{{20.15, 0.20000000000000018`}, {20.15, 
             0.3400000000000002}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{21.15, -0.4399999999999993}, {
             21.15, -0.1999999999999993}}], 
            LineBox[{{21.15, -0.1999999999999993}, {21.15, 
             0.0400000000000007}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{22.15, -1.6799999999999995`}, {
             22.15, -0.6299999999999994}}], 
            LineBox[{{22.15, -0.6299999999999994}, {22.15, 
             0.4200000000000006}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{23.15, -2.08}, {23.15, -2.0300000000000002`}}], 
            LineBox[{{23.15, -2.0300000000000002`}, {
             23.15, -1.9800000000000002`}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {LineBox[{{24.15, -2.29}, {24.15, -2.02}}], 
            LineBox[{{24.15, -2.02}, {24.15, -1.75}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{25.15, -0.22999999999999976`}, {25.15, 
             0.28000000000000025`}}], 
            LineBox[{{25.15, 0.28000000000000025`}, {25.15, 
             0.7900000000000003}}]}},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{{}, {
            LineBox[{{26.15, 0.2700000000000001}, {26.15, 
             0.33000000000000007`}}], 
            LineBox[{{26.15, 0.33000000000000007`}, {26.15, 
             0.39000000000000007`}}]}},
          Antialiasing->False]}}}, {{
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{0.85, 0.02}, Offset[{3, 0}, {0.85, 0.02}]}, {{0.85, 
               0.02}, Offset[{-3, 0}, {0.85, 0.02}]}, {{0.85, -0.02}, 
               Offset[{3, 0}, {0.85, -0.02}]}, {{0.85, -0.02}, 
               Offset[{-3, 0}, {0.85, -0.02}]}}], {{{1., 0.}, {0., 1.}}, {0., 
             0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{1.85, 0.02999999999999977}, 
               Offset[{3, 0}, {1.85, 0.02999999999999977}]}, {{1.85, 
               0.02999999999999977}, 
               Offset[{-3, 0}, {1.85, 0.02999999999999977}]}, {{
               1.85, -0.05000000000000023}, 
               Offset[{3, 0}, {1.85, -0.05000000000000023}]}, {{
               1.85, -0.05000000000000023}, 
               Offset[{-3, 0}, {1.85, -0.05000000000000023}]}}], {{{1., 0.}, {
             0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{2.85, 0.07999999999999936}, 
               Offset[{3, 0}, {2.85, 0.07999999999999936}]}, {{2.85, 
               0.07999999999999936}, 
               Offset[{-3, 0}, {2.85, 0.07999999999999936}]}, {{
               2.85, -0.020000000000000642`}, 
               Offset[{3, 0}, {2.85, -0.020000000000000642`}]}, {{
               2.85, -0.020000000000000642`}, 
               Offset[{-3, 0}, {2.85, -0.020000000000000642`}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{3.85, 0.01999999999999954}, 
               Offset[{3, 0}, {3.85, 0.01999999999999954}]}, {{3.85, 
               0.01999999999999954}, 
               Offset[{-3, 0}, {3.85, 0.01999999999999954}]}, {{
               3.85, -0.06000000000000046}, 
               Offset[{3, 0}, {3.85, -0.06000000000000046}]}, {{
               3.85, -0.06000000000000046}, 
               Offset[{-3, 0}, {3.85, -0.06000000000000046}]}}], {{{1., 0.}, {
             0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{4.85, 0.06000000000000068}, 
               Offset[{3, 0}, {4.85, 0.06000000000000068}]}, {{4.85, 
               0.06000000000000068}, 
               Offset[{-3, 0}, {4.85, 0.06000000000000068}]}, {{
               4.85, -0.03999999999999933}, 
               Offset[{3, 0}, {4.85, -0.03999999999999933}]}, {{
               4.85, -0.03999999999999933}, 
               Offset[{-3, 0}, {4.85, -0.03999999999999933}]}}], {{{1., 0.}, {
             0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{5.85, 0.08000000000000068}, 
               Offset[{3, 0}, {5.85, 0.08000000000000068}]}, {{5.85, 
               0.08000000000000068}, 
               Offset[{-3, 0}, {5.85, 0.08000000000000068}]}, {{
               5.85, -0.05999999999999933}, 
               Offset[{3, 0}, {5.85, -0.05999999999999933}]}, {{
               5.85, -0.05999999999999933}, 
               Offset[{-3, 0}, {5.85, -0.05999999999999933}]}}], {{{1., 0.}, {
             0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{6.85, 0.05000000000000043}, 
               Offset[{3, 0}, {6.85, 0.05000000000000043}]}, {{6.85, 
               0.05000000000000043}, 
               Offset[{-3, 0}, {6.85, 0.05000000000000043}]}, {{
               6.85, -0.08999999999999958}, 
               Offset[{3, 0}, {6.85, -0.08999999999999958}]}, {{
               6.85, -0.08999999999999958}, 
               Offset[{-3, 0}, {6.85, -0.08999999999999958}]}}], {{{1., 0.}, {
             0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{7.85, 0.02999999999999997}, 
               Offset[{3, 0}, {7.85, 0.02999999999999997}]}, {{7.85, 
               0.02999999999999997}, 
               Offset[{-3, 0}, {7.85, 0.02999999999999997}]}, {{
               7.85, -0.11000000000000004`}, 
               Offset[{3, 0}, {7.85, -0.11000000000000004`}]}, {{
               7.85, -0.11000000000000004`}, 
               Offset[{-3, 0}, {7.85, -0.11000000000000004`}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{8.85, 0.06000000000000043}, 
               Offset[{3, 0}, {8.85, 0.06000000000000043}]}, {{8.85, 
               0.06000000000000043}, 
               Offset[{-3, 0}, {8.85, 0.06000000000000043}]}, {{
               8.85, -0.09999999999999958}, 
               Offset[{3, 0}, {8.85, -0.09999999999999958}]}, {{
               8.85, -0.09999999999999958}, 
               Offset[{-3, 0}, {8.85, -0.09999999999999958}]}}], {{{1., 0.}, {
             0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{9.85, 0.05000000000000004}, 
               Offset[{3, 0}, {9.85, 0.05000000000000004}]}, {{9.85, 
               0.05000000000000004}, 
               Offset[{-3, 0}, {9.85, 0.05000000000000004}]}, {{9.85, 
               0.030000000000000034`}, 
               Offset[{3, 0}, {9.85, 0.030000000000000034`}]}, {{9.85, 
               0.030000000000000034`}, 
               Offset[{-3, 0}, {9.85, 0.030000000000000034`}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{10.85, 0.04999999999999996}, 
               Offset[{3, 0}, {10.85, 0.04999999999999996}]}, {{10.85, 
               0.04999999999999996}, 
               Offset[{-3, 0}, {10.85, 0.04999999999999996}]}, {{
               10.85, -0.13000000000000003`}, 
               Offset[{3, 0}, {10.85, -0.13000000000000003`}]}, {{
               10.85, -0.13000000000000003`}, 
               Offset[{-3, 0}, {10.85, -0.13000000000000003`}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{11.85, 0.1800000000000001}, 
               Offset[{3, 0}, {11.85, 0.1800000000000001}]}, {{11.85, 
               0.1800000000000001}, 
               Offset[{-3, 0}, {11.85, 0.1800000000000001}]}, {{11.85, 
               0.06000000000000011}, 
               Offset[{3, 0}, {11.85, 0.06000000000000011}]}, {{11.85, 
               0.06000000000000011}, 
               Offset[{-3, 0}, {11.85, 0.06000000000000011}]}}], {{{1., 0.}, {
             0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{12.85, 0.07000000000000027}, 
               Offset[{3, 0}, {12.85, 0.07000000000000027}]}, {{12.85, 
               0.07000000000000027}, 
               Offset[{-3, 0}, {12.85, 0.07000000000000027}]}, {{12.85, 
               0.030000000000000266`}, 
               Offset[{3, 0}, {12.85, 0.030000000000000266`}]}, {{12.85, 
               0.030000000000000266`}, 
               Offset[{-3, 0}, {12.85, 0.030000000000000266`}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{13.85, 0.10000000000000027`}, 
               Offset[{3, 0}, {13.85, 0.10000000000000027`}]}, {{13.85, 
               0.10000000000000027`}, 
               Offset[{-3, 0}, {13.85, 0.10000000000000027`}]}, {{13.85, 
               2.636779683484747*^-16}, 
               Offset[{3, 0}, {13.85, 2.636779683484747*^-16}]}, {{13.85, 
               2.636779683484747*^-16}, 
               Offset[{-3, 0}, {13.85, 2.636779683484747*^-16}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{14.85, 0.06999999999999953}, 
               Offset[{3, 0}, {14.85, 0.06999999999999953}]}, {{14.85, 
               0.06999999999999953}, 
               Offset[{-3, 0}, {14.85, 0.06999999999999953}]}, {{
               14.85, -0.11000000000000046`}, 
               Offset[{3, 0}, {14.85, -0.11000000000000046`}]}, {{
               14.85, -0.11000000000000046`}, 
               Offset[{-3, 0}, {14.85, -0.11000000000000046`}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{15.85, 0.05000000000000002}, 
               Offset[{3, 0}, {15.85, 0.05000000000000002}]}, {{15.85, 
               0.05000000000000002}, 
               Offset[{-3, 0}, {15.85, 0.05000000000000002}]}, {{
               15.85, -0.009999999999999981}, 
               Offset[{3, 0}, {15.85, -0.009999999999999981}]}, {{
               15.85, -0.009999999999999981}, 
               Offset[{-3, 0}, {15.85, -0.009999999999999981}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{16.85, 0.07000000000000002}, 
               Offset[{3, 0}, {16.85, 0.07000000000000002}]}, {{16.85, 
               0.07000000000000002}, 
               Offset[{-3, 0}, {16.85, 0.07000000000000002}]}, {{
               16.85, -0.029999999999999985`}, 
               Offset[{3, 0}, {16.85, -0.029999999999999985`}]}, {{
               16.85, -0.029999999999999985`}, 
               Offset[{-3, 0}, {16.85, -0.029999999999999985`}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{17.85, 0.060000000000000026`}, 
               Offset[{3, 0}, {17.85, 0.060000000000000026`}]}, {{17.85, 
               0.060000000000000026`}, 
               Offset[{-3, 0}, {17.85, 0.060000000000000026`}]}, {{17.85, 
               2.7755575615628914`*^-17}, 
               Offset[{3, 0}, {17.85, 2.7755575615628914`*^-17}]}, {{17.85, 
               2.7755575615628914`*^-17}, 
               Offset[{-3, 0}, {17.85, 2.7755575615628914`*^-17}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{18.85, 0.12000000000000002`}, 
               Offset[{3, 0}, {18.85, 0.12000000000000002`}]}, {{18.85, 
               0.12000000000000002`}, 
               Offset[{-3, 0}, {18.85, 0.12000000000000002`}]}, {{
               18.85, -0.07999999999999999}, 
               Offset[{3, 0}, {18.85, -0.07999999999999999}]}, {{
               18.85, -0.07999999999999999}, 
               Offset[{-3, 0}, {18.85, -0.07999999999999999}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{19.85, 0.16000000000000023`}, 
               Offset[{3, 0}, {19.85, 0.16000000000000023`}]}, {{19.85, 
               0.16000000000000023`}, 
               Offset[{-3, 0}, {19.85, 0.16000000000000023`}]}, {{
               19.85, -0.13999999999999976`}, 
               Offset[{3, 0}, {19.85, -0.13999999999999976`}]}, {{
               19.85, -0.13999999999999976`}, 
               Offset[{-3, 0}, {19.85, -0.13999999999999976`}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{20.85, 0.1700000000000007}, 
               Offset[{3, 0}, {20.85, 0.1700000000000007}]}, {{20.85, 
               0.1700000000000007}, 
               Offset[{-3, 0}, {20.85, 0.1700000000000007}]}, {{
               20.85, -0.06999999999999929}, 
               Offset[{3, 0}, {20.85, -0.06999999999999929}]}, {{
               20.85, -0.06999999999999929}, 
               Offset[{-3, 0}, {20.85, -0.06999999999999929}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{21.85, 0.9600000000000003}, 
               Offset[{3, 0}, {21.85, 0.9600000000000003}]}, {{21.85, 
               0.9600000000000003}, 
               Offset[{-3, 0}, {21.85, 0.9600000000000003}]}, {{
               21.85, -0.7399999999999997}, 
               Offset[{3, 0}, {21.85, -0.7399999999999997}]}, {{
               21.85, -0.7399999999999997}, 
               Offset[{-3, 0}, {21.85, -0.7399999999999997}]}}], {{{1., 0.}, {
             0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{22.85, 0.17999999999999938`}, 
               Offset[{3, 0}, {22.85, 0.17999999999999938`}]}, {{22.85, 
               0.17999999999999938`}, 
               Offset[{-3, 0}, {22.85, 0.17999999999999938`}]}, {{
               22.85, -0.040000000000000605`}, 
               Offset[{3, 0}, {22.85, -0.040000000000000605`}]}, {{
               22.85, -0.040000000000000605`}, 
               Offset[{-3, 0}, {22.85, -0.040000000000000605`}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{23.85, 0.7199999999999996}, 
               Offset[{3, 0}, {23.85, 0.7199999999999996}]}, {{23.85, 
               0.7199999999999996}, 
               Offset[{-3, 0}, {23.85, 0.7199999999999996}]}, {{
               23.85, -0.02000000000000035}, 
               Offset[{3, 0}, {23.85, -0.02000000000000035}]}, {{
               23.85, -0.02000000000000035}, 
               Offset[{-3, 0}, {23.85, -0.02000000000000035}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{24.85, 0.05999999999999972}, 
               Offset[{3, 0}, {24.85, 0.05999999999999972}]}, {{24.85, 
               0.05999999999999972}, 
               Offset[{-3, 0}, {24.85, 0.05999999999999972}]}, {{
               24.85, -0.2000000000000003}, 
               Offset[{3, 0}, {24.85, -0.2000000000000003}]}, {{
               24.85, -0.2000000000000003}, 
               Offset[{-3, 0}, {24.85, -0.2000000000000003}]}}], {{{1., 0.}, {
             0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.9, 0.36, 0.054], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{25.85, 0.43999999999999984`}, 
               Offset[{3, 0}, {25.85, 0.43999999999999984`}]}, {{25.85, 
               0.43999999999999984`}, 
               Offset[{-3, 0}, {25.85, 0.43999999999999984`}]}, {{
               25.85, -0.3400000000000002}, 
               Offset[{3, 0}, {25.85, -0.3400000000000002}]}, {{
               25.85, -0.3400000000000002}, 
               Offset[{-3, 0}, {25.85, -0.3400000000000002}]}}], {{{1., 0.}, {
             0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}}, {
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{1.15, 0.010000000000000214`}, 
               Offset[{3, 0}, {1.15, 0.010000000000000214`}]}, {{1.15, 
               0.010000000000000214`}, 
               Offset[{-3, 0}, {1.15, 0.010000000000000214`}]}, {{
               1.15, -0.029999999999999787`}, 
               Offset[{3, 0}, {1.15, -0.029999999999999787`}]}, {{
               1.15, -0.029999999999999787`}, 
               Offset[{-3, 0}, {1.15, -0.029999999999999787`}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{2.15, 0.02999999999999997}, 
               Offset[{3, 0}, {2.15, 0.02999999999999997}]}, {{2.15, 
               0.02999999999999997}, 
               Offset[{-3, 0}, {2.15, 0.02999999999999997}]}, {{
               2.15, -0.11000000000000004`}, 
               Offset[{3, 0}, {2.15, -0.11000000000000004`}]}, {{
               2.15, -0.11000000000000004`}, 
               Offset[{-3, 0}, {2.15, -0.11000000000000004`}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{3.15, 0.09999999999999985}, 
               Offset[{3, 0}, {3.15, 0.09999999999999985}]}, {{3.15, 
               0.09999999999999985}, 
               Offset[{-3, 0}, {3.15, 0.09999999999999985}]}, {{3.15, 
               0.07999999999999986}, 
               Offset[{3, 0}, {3.15, 0.07999999999999986}]}, {{3.15, 
               0.07999999999999986}, 
               Offset[{-3, 0}, {3.15, 0.07999999999999986}]}}], {{{1., 0.}, {
             0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{4.15, 0.00999999999999951}, 
               Offset[{3, 0}, {4.15, 0.00999999999999951}]}, {{4.15, 
               0.00999999999999951}, 
               Offset[{-3, 0}, {4.15, 0.00999999999999951}]}, {{
               4.15, -0.1300000000000005}, 
               Offset[{3, 0}, {4.15, -0.1300000000000005}]}, {{
               4.15, -0.1300000000000005}, 
               Offset[{-3, 0}, {4.15, -0.1300000000000005}]}}], {{{1., 0.}, {
             0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{5.15, 0.3300000000000004}, 
               Offset[{3, 0}, {5.15, 0.3300000000000004}]}, {{5.15, 
               0.3300000000000004}, 
               Offset[{-3, 0}, {5.15, 0.3300000000000004}]}, {{5.15, 
               0.05000000000000038}, 
               Offset[{3, 0}, {5.15, 0.05000000000000038}]}, {{5.15, 
               0.05000000000000038}, 
               Offset[{-3, 0}, {5.15, 0.05000000000000038}]}}], {{{1., 0.}, {
             0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{6.15, 0.06000000000000075}, 
               Offset[{3, 0}, {6.15, 0.06000000000000075}]}, {{6.15, 
               0.06000000000000075}, 
               Offset[{-3, 0}, {6.15, 0.06000000000000075}]}, {{
               6.15, -0.3799999999999992}, 
               Offset[{3, 0}, {6.15, -0.3799999999999992}]}, {{
               6.15, -0.3799999999999992}, 
               Offset[{-3, 0}, {6.15, -0.3799999999999992}]}}], {{{1., 0.}, {
             0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{7.15, 0.0699999999999996}, 
               Offset[{3, 0}, {7.15, 0.0699999999999996}]}, {{7.15, 
               0.0699999999999996}, 
               Offset[{-3, 0}, {7.15, 0.0699999999999996}]}, {{7.15, 
               0.04999999999999961}, 
               Offset[{3, 0}, {7.15, 0.04999999999999961}]}, {{7.15, 
               0.04999999999999961}, 
               Offset[{-3, 0}, {7.15, 0.04999999999999961}]}}], {{{1., 0.}, {
             0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{8.15, 0.020000000000000046`}, 
               Offset[{3, 0}, {8.15, 0.020000000000000046`}]}, {{8.15, 
               0.020000000000000046`}, 
               Offset[{-3, 0}, {8.15, 0.020000000000000046`}]}, {{
               8.15, -0.43999999999999995`}, 
               Offset[{3, 0}, {8.15, -0.43999999999999995`}]}, {{
               8.15, -0.43999999999999995`}, 
               Offset[{-3, 0}, {8.15, -0.43999999999999995`}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{9.15, 0.05000000000000085}, 
               Offset[{3, 0}, {9.15, 0.05000000000000085}]}, {{9.15, 
               0.05000000000000085}, 
               Offset[{-3, 0}, {9.15, 0.05000000000000085}]}, {{
               9.15, -0.12999999999999914`}, 
               Offset[{3, 0}, {9.15, -0.12999999999999914`}]}, {{
               9.15, -0.12999999999999914`}, 
               Offset[{-3, 0}, {9.15, -0.12999999999999914`}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{10.15, 0.07000000000000027}, 
               Offset[{3, 0}, {10.15, 0.07000000000000027}]}, {{10.15, 
               0.07000000000000027}, 
               Offset[{-3, 0}, {10.15, 0.07000000000000027}]}, {{10.15, 
               0.030000000000000266`}, 
               Offset[{3, 0}, {10.15, 0.030000000000000266`}]}, {{10.15, 
               0.030000000000000266`}, 
               Offset[{-3, 0}, {10.15, 0.030000000000000266`}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{11.15, 0.18000000000000033`}, 
               Offset[{3, 0}, {11.15, 0.18000000000000033`}]}, {{11.15, 
               0.18000000000000033`}, 
               Offset[{-3, 0}, {11.15, 0.18000000000000033`}]}, {{11.15, 
               0.04000000000000031}, 
               Offset[{3, 0}, {11.15, 0.04000000000000031}]}, {{11.15, 
               0.04000000000000031}, 
               Offset[{-3, 0}, {11.15, 0.04000000000000031}]}}], {{{1., 0.}, {
             0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{12.15, 0.0799999999999998}, 
               Offset[{3, 0}, {12.15, 0.0799999999999998}]}, {{12.15, 
               0.0799999999999998}, 
               Offset[{-3, 0}, {12.15, 0.0799999999999998}]}, {{
               12.15, -0.06000000000000022}, 
               Offset[{3, 0}, {12.15, -0.06000000000000022}]}, {{
               12.15, -0.06000000000000022}, 
               Offset[{-3, 0}, {12.15, -0.06000000000000022}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{13.15, 0.1300000000000001}, 
               Offset[{3, 0}, {13.15, 0.1300000000000001}]}, {{13.15, 
               0.1300000000000001}, 
               Offset[{-3, 0}, {13.15, 0.1300000000000001}]}, {{13.15, 
               0.07000000000000009}, 
               Offset[{3, 0}, {13.15, 0.07000000000000009}]}, {{13.15, 
               0.07000000000000009}, 
               Offset[{-3, 0}, {13.15, 0.07000000000000009}]}}], {{{1., 0.}, {
             0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{14.15, 0.03000000000000025}, 
               Offset[{3, 0}, {14.15, 0.03000000000000025}]}, {{14.15, 
               0.03000000000000025}, 
               Offset[{-3, 0}, {14.15, 0.03000000000000025}]}, {{
               14.15, -0.46999999999999975`}, 
               Offset[{3, 0}, {14.15, -0.46999999999999975`}]}, {{
               14.15, -0.46999999999999975`}, 
               Offset[{-3, 0}, {14.15, -0.46999999999999975`}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{15.15, 0.0699999999999994}, 
               Offset[{3, 0}, {15.15, 0.0699999999999994}]}, {{15.15, 
               0.0699999999999994}, 
               Offset[{-3, 0}, {15.15, 0.0699999999999994}]}, {{
               15.15, -0.4300000000000006}, 
               Offset[{3, 0}, {15.15, -0.4300000000000006}]}, {{
               15.15, -0.4300000000000006}, 
               Offset[{-3, 0}, {15.15, -0.4300000000000006}]}}], {{{1., 0.}, {
             0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{16.15, 0.03000000000000002}, 
               Offset[{3, 0}, {16.15, 0.03000000000000002}]}, {{16.15, 
               0.03000000000000002}, 
               Offset[{-3, 0}, {16.15, 0.03000000000000002}]}, {{16.15, 
               0.010000000000000018`}, 
               Offset[{3, 0}, {16.15, 0.010000000000000018`}]}, {{16.15, 
               0.010000000000000018`}, 
               Offset[{-3, 0}, {16.15, 0.010000000000000018`}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{17.15, 2.6900000000000004`}, 
               Offset[{3, 0}, {17.15, 2.6900000000000004`}]}, {{17.15, 
               2.6900000000000004`}, 
               Offset[{-3, 0}, {17.15, 2.6900000000000004`}]}, {{17.15, 2.37},
                Offset[{3, 0}, {17.15, 2.37}]}, {{17.15, 2.37}, 
               Offset[{-3, 0}, {17.15, 2.37}]}}], {{{1., 0.}, {0., 1.}}, {0., 
             0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{18.15, 2.6500000000000004`}, 
               Offset[{3, 0}, {18.15, 2.6500000000000004`}]}, {{18.15, 
               2.6500000000000004`}, 
               Offset[{-3, 0}, {18.15, 2.6500000000000004`}]}, {{18.15, 
               1.6700000000000002`}, 
               Offset[{3, 0}, {18.15, 1.6700000000000002`}]}, {{18.15, 
               1.6700000000000002`}, 
               Offset[{-3, 0}, {18.15, 1.6700000000000002`}]}}], {{{1., 0.}, {
             0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{19.15, 0.0799999999999999}, 
               Offset[{3, 0}, {19.15, 0.0799999999999999}]}, {{19.15, 
               0.0799999999999999}, 
               Offset[{-3, 0}, {19.15, 0.0799999999999999}]}, {{19.15, -0.78},
                Offset[{3, 0}, {19.15, -0.78}]}, {{19.15, -0.78}, 
               Offset[{-3, 0}, {19.15, -0.78}]}}], {{{1., 0.}, {0., 1.}}, {0.,
              0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{20.15, 0.3400000000000002}, 
               Offset[{3, 0}, {20.15, 0.3400000000000002}]}, {{20.15, 
               0.3400000000000002}, 
               Offset[{-3, 0}, {20.15, 0.3400000000000002}]}, {{20.15, 
               0.060000000000000164`}, 
               Offset[{3, 0}, {20.15, 0.060000000000000164`}]}, {{20.15, 
               0.060000000000000164`}, 
               Offset[{-3, 0}, {20.15, 0.060000000000000164`}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{21.15, 0.0400000000000007}, 
               Offset[{3, 0}, {21.15, 0.0400000000000007}]}, {{21.15, 
               0.0400000000000007}, 
               Offset[{-3, 0}, {21.15, 0.0400000000000007}]}, {{
               21.15, -0.4399999999999993}, 
               Offset[{3, 0}, {21.15, -0.4399999999999993}]}, {{
               21.15, -0.4399999999999993}, 
               Offset[{-3, 0}, {21.15, -0.4399999999999993}]}}], {{{1., 0.}, {
             0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{22.15, 0.4200000000000006}, 
               Offset[{3, 0}, {22.15, 0.4200000000000006}]}, {{22.15, 
               0.4200000000000006}, 
               Offset[{-3, 0}, {22.15, 0.4200000000000006}]}, {{
               22.15, -1.6799999999999995`}, 
               Offset[{3, 0}, {22.15, -1.6799999999999995`}]}, {{
               22.15, -1.6799999999999995`}, 
               Offset[{-3, 0}, {22.15, -1.6799999999999995`}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{23.15, -1.9800000000000002`}, 
               Offset[{3, 0}, {23.15, -1.9800000000000002`}]}, {{
               23.15, -1.9800000000000002`}, 
               Offset[{-3, 0}, {23.15, -1.9800000000000002`}]}, {{
               23.15, -2.08}, Offset[{3, 0}, {23.15, -2.08}]}, {{
               23.15, -2.08}, Offset[{-3, 0}, {23.15, -2.08}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{24.15, -1.75}, Offset[{3, 0}, {24.15, -1.75}]}, {{
               24.15, -1.75}, Offset[{-3, 0}, {24.15, -1.75}]}, {{
               24.15, -2.29}, Offset[{3, 0}, {24.15, -2.29}]}, {{
               24.15, -2.29}, Offset[{-3, 0}, {24.15, -2.29}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{25.15, 0.7900000000000003}, 
               Offset[{3, 0}, {25.15, 0.7900000000000003}]}, {{25.15, 
               0.7900000000000003}, 
               Offset[{-3, 0}, {25.15, 0.7900000000000003}]}, {{
               25.15, -0.22999999999999976`}, 
               Offset[{3, 0}, {25.15, -0.22999999999999976`}]}, {{
               25.15, -0.22999999999999976`}, 
               Offset[{-3, 0}, {25.15, -0.22999999999999976`}]}}], {{{1., 
             0.}, {0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], CapForm["Butt"], 
         StyleBox[{
           GeometricTransformationBox[
            LineBox[{}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
           GeometricTransformationBox[
            LineBox[{{{26.15, 0.39000000000000007`}, 
               Offset[{3, 0}, {26.15, 0.39000000000000007`}]}, {{26.15, 
               0.39000000000000007`}, 
               Offset[{-3, 0}, {26.15, 0.39000000000000007`}]}, {{26.15, 
               0.2700000000000001}, 
               Offset[{3, 0}, {26.15, 0.2700000000000001}]}, {{26.15, 
               0.2700000000000001}, 
               Offset[{-3, 0}, {26.15, 0.2700000000000001}]}}], {{{1., 0.}, {
             0., 1.}}, {0., 0.}}]},
          Antialiasing->False]}}}}, {{
       {RGBColor[0.9, 0.36, 0.054], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], CapForm["Butt"], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQbQwGr+0ZoGDWTBD4a88gus79YVXL/rNnQIDNgUGu
9XXgjnn2ED6fA0R+yv40MBB2YBADq7eH8MXR+NIODCLI6uUdGsD8JfvB1m9W
hMtD+MoweXsIXxVNvbrDAbB79kHlNR0OgN29EsrXRuPrwt0L4etDzZtiD/bv
TQM0viHU/HlQvhGavDHUvBYo38QBEnAroXxTB4eY/kNfNfZA+WYOBwJ3AE3c
COWbOySAw+EalG/hwBAElt8P4Vs6NEDdDwD+QLqm
         "]]}, 
       {RGBColor[0.365248, 0.427802, 0.758297], PointSize[
        0.011000000000000001`], AbsoluteThickness[1.6], CapForm["Butt"], 
        PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQnQYGn+wZRNa5P6xq2W8MBowODWD+Eiif04Hh+uIC
W67t9rNmgoCAA4N86+vAHev2Q/giDgk75IACJ6DyEg4JYP1HoPIyDg1yYPX2
Z88AgY+Cw4MqkIJT+yF8JQcGqH0QvorDAbC+lVD1ag4OMf2HvmrsgfI1oOpb
oHwthwVg9TuhfB0HBbD6M1Dz9BwUwO4/vh/sXTUDqP+m2EP4hg52XCAFLA4Q
vpGDx0OQAxmhfGOHDDDjGlS/CdS+k1D9pg4NED5U3sxBBWz/EyjfHGo+wwEI
38JBEywP41s6fAgEBeBFqHlWDgqg4JK7ag8A113BjA==
         "]]}}, {
       {RGBColor[0.9, 0.36, 0.054], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], CapForm["Butt"]}, 
       {RGBColor[0.365248, 0.427802, 0.758297], PointSize[
        0.011000000000000001`], AbsoluteThickness[1.6], CapForm[
        "Butt"]}, {}, {}, {}}, {
       {RGBColor[0.9, 0.36, 0.054], PointSize[0.011000000000000001`], 
        AbsoluteThickness[1.6], CapForm["Butt"]}, 
       {RGBColor[0.365248, 0.427802, 0.758297], PointSize[
        0.011000000000000001`], AbsoluteThickness[1.6], CapForm[
        "Butt"]}, {}, {}, {}}}, {{}, {}}}, InsetBox[
     TemplateBox[{
       GraphicsBox[{
         Thickness[0.007312079555425563], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Lazv2o6rPz2suIMg5LDn7evD1gu1nQ4
AwIxSg6vireK/s5Wd1gjpMOX/k7BQbTH6xXLFxUH/tiA+0bmCg7K1x4FM9go
wflpINAmBuebGANBMZfDiyztb9PvqsD59b+tCs690IbzQdactjN0CHp7+eOM
RFEH28qIFaa5xhBzrivA+Tscmh4dj1CB8zPzP7Se/KLu8GXnra6/W43g/MX3
9/HNYUbwud1US5l2GThIzYvTPC2gCedXf9oQkC2lCbF/nqHDqcNOazPtNCH6
nY0cZJa/8NDbr+nw91vpgzmFUPu2qDmsAAr//2jskBJ7x41ZQgXiP10TSHjU
KML54HDbJwPn90V0+zNeEIO4/6yxg3DlpJKzLEIOqk+a552VMnbY7rXBYs5O
ZodkkLkvDCHx4PPN/jPQmbPYDeD881fD3uhba8P5D1zjHWc1Kjv8B4H7Ag5g
/kQZePjB+BGcYu3G55XhfLC7atUc3rTldhvdlnXwBqcHDXj8oacPANs/9a4=

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v8g0G/oEK3g+DF5jaEDjP91562uv6LGDteF
PjmeX2booPqked5ZK2MH9be8+wwqjRz4/ddPSfUwdrgjXZNoFGrskJ4GBGEI
fn9wicr0+1D9bEYOy1946P2/aOwgPvUKZ8YiQzh/f62sRfoWAzj/xGGntZnz
9OH8H29fH7A8rAcx/5qxw/FdO3rZDHTg5sP4MPvdQQY+14W770XxVtHf3fpw
99d82hCQvUsf7j8YH+Z/GN9lQrNQmpcynM8fG3DfqFwBbt5aIR2+dD0FuH2d
Np670oQU4O6R3bVgX+o7eThf/ZPKy1knZR3egPR760HlZeHmgcP9vyw8PGB8
WHjB+I0sR/sN3Y3g+mHhDTMfxofZD4svmPtg8QlzPyy+Yf6D8WH+R08fABXh
BnY=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkgsNLcQfVJ87yzv4wcwHxPC4fHiQuvmcgb
O5w87LQ285yFw99vpQ/mGBo7cLmpljJlWcL5PP7rp6RGWMP5S1946P1PtHE4
AwI+RnA+N0jfLAM4f4te3mLGP7oOKiB7vawdzl8Ne6O/W9shRsHxY/IeSzg/
GsSPQfA/bwjIniVu6bAe7GBtB+l5cZqnF1g46CrKf8kR04G7F2z/GS2IfhtL
B5nlQIvnQ/k1lg76IPXTtBwSYu+4Md9A8KdM4K8y87aB8+2bHh2foW3nEB8S
pL7gpS6cD/aPlCGcD/b/RSOHq0KfHM8fs3HoDy5RmX7f2KHH6xWLSaMVnL/F
/MehlCwEH+xMGytU9YxWDtNB7rht7JAMcl+EpUN6GhBcM3bYCA43cweQd/5f
NHZoZDnab1iO4EtMvcKZIYSb/2Xnra6/piZw+2B8sPlhxg5+FyfG/GM2deAH
xauHscMysD5TSPqwMna4AfLfN1OHJ6D08d8IzgeH6xpDON9lQrNQmpcynM8f
G3DfqFzBoQ9sr6nDWiEdvnQ9BQfbyogVprymDp02nrvShBSg6cjEQXbXgn2p
7+ThfPVPKi9nnZR1mADSb28KlZeFm/cfDGQdIsS3X2Q4Zwbng8NrjzmcD04v
CRZw/SVbRX+fzrOEmw/jw+w/2LY8/NQkC7j7CtZ03844YA53Pyz/wPwH48P8
j56/ACYuj7Y=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxlk2tIFFEUx9dHqJkFWhbktri6re7LfYUk6PxnRtPaRCkiC0HN1B5qSQlr
FEJCkkJoFOpmTyGVMg2UNMgPPjBqyyTzw36SkNSSMJVF8tXcmd3rhw5chh/n
Mud//+ecyDOXjhX4yWQyH+EkCcdXOPastgOfbDwWuzIvOqaN8HJ3/PLAWZcJ
W1ruJvic4LHU56pZKzejy1Da4lPMI7FCuFhigZNEN4e641ejGzYsULB/8p3p
HGYuaN0Neis2SIyylFeyS4bXr4HyPKkbwGAq7+mEtdJMWdSjNlL2D6pR5N8x
YOhW68kPHIM4TXvYl2S9lB9h0KGaqnqUrkMTCROw6i6fbDZppXoOIKJ1Js3w
WANRpp1F87OovlW1BrVHfvpbYzlkjNVnrw/GSlzBQU7u58TS9/260rNrpTYG
2zI67xXMc5gj/FEt+RXMY8/98aBzA/spF4qhotwRqtteZFAifmK4xJrLIfXl
cKusVwFSZqOMpSzqfQvKIaReINDunrU7EYnAQ6py37+MJ6/E0fcBiQ++MZKf
chX1x8uiP6kMenHz+4g9mnIRkfcjinJWUHi1pXOT+bqq0MKtSowMch3nkxha
X/y/koF6IXrWcViB12QedkLqc6UcKYI8RyMwmZLDOuojELbAjhbKWcqMIKPx
BUdZnCcnT+t5uZH08aCastiv6RjE1T1ZNr3iERepWCoO10hcykv989Pi1O43
Y7J9PDJde6/nmXUS93O4sZJw+XObDjbi1zvWk9dLPjyHNE9Deuk9yYDVIsSi
gXIw8d1lpCzux2kzqgU7zOOg+yD+/yFLWRwT9yaL77dx2EH6mmZB7uBXbcFt
z/z5efZpnJP2rceMLKL/N4c1Ms9lZim/xEnfORPmQvqNTb7/76+X/wGQmrdX

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jQQeOfqEK3g+DF5jaEDjP91562uv6LGDhfz
49nP/XR1UH3SPO+slbHDr5jco/+S3Bz4/ddPSfUwdggpUZn+/4KbQzpIXxiC
3x8MZNyH6td0c1j+wkPv/0Vjhy8bArJnfXeF891US5lmNSD4EeLbLzLwIfhP
EhdeM7nuAjH/mrGDxNQrnBlGLnDzYXyY/RbXjuaaLHCBuy/h8GXtVE6E+1kX
T7JiFEX4D8aH+R/Gd5nQLJTmpQzn88cG3DcqV4Cbt1ZIhy9dTwFuX6eN5640
IQW4e2R3LdiX+k4ezlf/pPJy1klZiP6dMHlZuHn/wUAWHh4wPiy8YPxloHDx
dIPrh4U3zHwYH2Y/LL5g7oPFJ8z9sPiG+Q/Gh/kfPX0AADyt8+s=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/P3g7/AcBeQGH9uXhp4x8vB1iVCNk
ztWIObirljLNEvB2OAMCbyQdbkjXJBpd9XJYK6TDl66n4MCyeJIV41Ivhweu
8Y6zDio56E9Y8MOwz8thh0PTo+MVqnD+r7evD1g2a8D556+GvdGv1obr19da
KXyBRQ9i3wUvhw16eYsZdQwgNI+3Q3LsHTfmFYYOF/Lj2c95ejs8SVx4zaTe
yAHm/gO1shbpLCYOAp8cz6cd9XaYNoG/yqzaxGHHra6/qde9HP5+K30w56KR
w4yZQFDp5eB9gt129lVDh/e8+wxmKnk53Ab5S9TAYU337QyG554Q9xzRdUg4
fFk79aQnxL3W2nA+zD8w/oldO3rZNqhAzGPycjAGAWFFB37/9VNSC7wcvuz7
uDV9m7SDC8h/B7wcau7/uGX8WgziH05vh5C3lz/OUBSBu58BBBx4HdDjBwC8
Bb3t
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4tp125Lq/wY4cLupljLtMnAILlGZ/l8hEIO/
5P4+vjmLDR0ei8iefKoe6LDF/MehlCojCN880OHvt9IHcwqNHV5sX8/8fEeA
w4FaWYt0FhOH5kDPuQ11AQ4vsrS/Tdc1cVjdfTuDQRnB33Gr62/qd184X3zq
Fc6MIh+Hbq9XLCYTDeH8PyDzDbXh/Mz8D60np6g7mF87mmtywAeiP1bFgdd/
/ZTUAF+HtUI6fOl6Sg66Exb8MHzn6yC7a8G+1Dx5B4FPjufTnvo5PHCNd5w1
UcZhDcg97/3h/PUPX07d5BEA58fmHv23aXqAw38QqJd18JcTy/I1DnRQvvYo
mEFGAc4H2y+rBufPmAkEluoO2laTTtebBDq8Kd4q+ttbHRJe9oEOMvPiNE8X
qDvkx7Ofk0yEyp9Wd9AEqY8JdJAGyW/QcOD4uSB987cAh1OHndZmztNwMAaB
zwh+RcQK07PnEfy3vPsMZq5D8MHuX47gty8PP2XkEgA3H8aHyKs7iHsE/JFY
DOXHqTvEgPTvD4C7P0J8+0WGUwEQ//1Ug/Nh/ofxV357WXGmQQnO35tf83bm
UkWHSpB7jwc4uK85upzBQhHin8MBDvyxAfeNvis4vAG5f1uAw2yQ+Z4KDjY6
V2Y9KwxwMAGpmyzvkJ4GBGoI/pcNAdmz2v3g/CeJC6+ZpPs6mNnsDZrWqALn
+9+Srkn8pA3nRys4fkzOMXRIBZkX5+dgC3JYrjEk3bEGwPkbQOnBAcEHh09x
ACS9BxpDwntegIPqk+Z5Z6Wg6f9BgMNiUH45bOQAy1/g/BKF4IPtX2PogJ7/
ALnrj0M=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/XlDQPas/0EOa4R0+NLfKTpY61yZ9exnkIP6J5WX
s07KOrQvDz9l5BLs8B8MMPkSHgF/JIIR/DMgEIHgC39yPJ9WGuwgu2vBvtR3
sg6VEStMzy4PhpsP40Pk5R1MjIGgOthhJghwKjjE5B79tyk+2KHTxnNXmpAC
xL7oYAfla4+CGWIQfLC9Mkpw/pxFyjv/LNeA859EiG+/+EDXQRzE1w52aOH1
Xz/lqL6Dd3Wzvs+yIDg/P579nGQpgu8vJ5bl6x4E0Z+g71ABcq90kAMLZ5d8
cp+eA8i5xvcDHeJDgtQXZOrC+fqK8l9yxLQdXmxfz/z8D5R/TQuinzvIwf+W
dE3iJ22HxyKyJ58qB0HCa74uxD79ILh7wfLJCP7Vo7kmDecRfOnXj8yk/gQ5
rFV90jyvV8cBFp/g8PDRhPivLwgeHm949xnM/BTo8Ovt6wOWh9Uh8bMx0CEz
/0PrSRE1ON99zdHlDD+U4Py1oPShpwDx3/NAB5HKSSVnVWQh8eQYBOff38c3
xzgMwd/aUnNhc2aQw5u23G6jaCi/MMjhy76PW9O3yTqgpz8AzCYq0w==
             "], {{
             75.99380000000001, 9.71719}, {75.47500000000001, 8.98438}, {
             74.34840000000001, 8.304689999999999}, {73.65159999999999, 
             8.304689999999999}, {72.93589999999999, 8.304689999999999}, {
             72.3094, 8.965629999999997}, {72.3094, 9.734380000000002}, {
             72.3094, 10.396900000000002`}, {72.6672, 11.021900000000002`}, {
             73.20469999999999, 11.362499999999997`}, {73.65159999999999, 
             11.6297}, {74.63439999999999, 11.8813}, {75.99380000000001, 
             12.0781}, {75.99380000000001, 9.71719}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4gjx7RcZ2MIcHoAYC/QdYnKP/tv0O9Shhdd/
/ZSj+g4inxzPpx2E8ln1HRQcPyafaYXyW/UcerxesZh4hjqwcHbJJ/sh+GtV
nzTP89V1uHo016ShGMH/wRY/w2chgm+jc2XWs6VQPi+C/+db6YM5G7Xg/BdZ
2t+m31WB80VBFolA+VNDHe5oyq75L6zscA1kX3Wow8pvLyvOOChB+NEwvqLD
hAU/DJ+ZQfkHFBy8qpv1fbgQ/Af7+OYYPwpB5R8KcdibX/N2pqqiwxMR2ZNP
14c4GIPAZUWHiogVpmfnQ+VTlRwqQfzpIQ4PXOMdZzUqw/kQ96oi5KHhXbtu
W1J9bwg8vE1A5gaHwMP7y4aA7FniIfDwXtN9O4PhdjA8vGF8WHh+A4Uvawic
L+ER8EfCGMGPBcWveQg8vGF8WHjD+Cd27ehl26CCUC+kw5eup+TwlnefwUw7
qP+FFeHuhcgrOCyaZMXomxPi8GXfx63pZnJw/4pUTio5qyLrEFKiMv3/DQRf
02rS6XqeUDgfHB9WML4cJD1FhjrI7lqwL/WdPCK9QN0D48PiZ8PDl1M3LQmF
uG+yAjy9qX9SeTnrpKxDJCi9vwt1+A8Gsg5ioPB5j+CD3c8QhsoXwM0PkBPL
8o0Pg5sP48Pce6BW1iLdIMyh08ZzV5qQgoMQKD9xhjkIg/2n4ADLf8rXHgUz
xCD4YP8sVXJAz58AknydbQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4gkLfhg+WxfmMKW9NeqyjIoDjL83v+btzKWK
DteO5po0rA5zMAaByQoOntXN+j6LwhzUP6m8nOUp56Dg+DH5zN0wh/uu8Y6z
BGUdmgI95zZwhTs8APEnyjiIeQT8kbBH8ENKVKb/v4Lg77zV9TfVPsJh9kwg
OKkA58+YwF9l5q0C56eBgapDfjz7OUlToDxIvaUaRF4+wuHYrh29bB/UHLa2
1FzYzBjh4HWC3Xb2VXWHJyKyJ5/eDnf49fb1AUtnDQcTkD/Kwx1OHXZam3lP
w+EbW/wMH8lwh7/fSh/MKdSE2PMrzGHOIuWdf9S14Pz1qk+a553VhvMbWI72
G07XhfhXKRzK13NYMsmK0TcDwQf7dwuCHyAnluX7PtyhHsQP10Xwf1sVnFuh
DefrK8p/ybmmBfEffwScr2U16XS9QIRDfEiQ+oKXOhD/CgLltVYKXziiCwkf
0QiHJxHi2y8+0HPQBKm/Ee7Qwuu/fkqrPsT89VD+UX2HRSD3NiD4nzYEZM/6
HQbne4Hie1WYAwtnl3zyOV04H+yeaVpwPiw8r4LSy+EwB4/9tbIWy9UdOpaH
nzL6AeU/V3OQAKUH8XBI/FWqOcTmHv23KTgcKq/qULtuW1L9wnCHF1na36bH
qsLTi8TUK5wZTKoOaqBoeBXuYGazN2iaowqcD06vT5XgfP7YgPtG3xUg5m0M
d3Bfc3Q5g4U8xL8JCP4ZEOBB8Hu8XrGYXAxzUL72KJjhjgKcD8kPSnA+en6B
8QEGlHAM
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4m9s8TN8pkY4TGlvjboso+IA4+/Nr3k7c6mi
g43OlVnPJkY4GIPAZAWH9Q9fTt3UEeGg/knl5SxPOYe25eGnjI5EONx3jXec
JSjr8GL7eubnHyIcHoD4E2Uc9O6qsDWqRsL57GtkolJ2I/jPf6/8eEk1ymH2
TCA4qQDnz5jAX2XmrQLnp4GBqsObwB1yrdJAeZB6SzWIPGuUw7FdO3rZPqg5
PFk6+4jCi0gHrxPstrOvqjv8AUr7Hop0+PX29QFLZw0HoeYDpxbGRjqcOuy0
NvOehkNM7tF/m/5HOPz9VvpgTqGmwxkQeBDhMGeR8s4/6lpw/nrVJ83zzmrD
+Q0sR/sNp+s6mHc6JjzliITy9RzkWl8H7vBD8MH+nY3gs4Tx6W66GulQD+KH
6yL4v60Kzq3QhvP1FeW/5FzTgvjvK4L/5e+VipffIh3iQ4LUF7zUgfj3B1Be
a6XwhSO6kPD5HenwJEJ8+8UHehD1+yIdWnj9109p1XdgBpk/Fco/qg9xbxqC
D9LG8CgCzt8Aiu8JEQ4snF3yyed04Xywe6Zpwfmw8LQGpZeVEQ4e+2tlLZar
O7zl3Wcw8x6U/1zNoXbdtqT6vxGQ+KtUc1A35FgjYxUJlVd1AIaW9f32SIcX
WdrfpseqwtOLxNQrnBlMqg7vlx/zNr8Y6WBmszdomqMKnA9Or0+V4Hz+2ID7
Rt8VIOZNj3RwX3N0OYOFPMS/bgg+OF1/joDzP28IyJ61PcJB+dqjYIY7CnA+
JD8owfno+QXGBwBD4IjL
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQPcW5O+e5crTDgwjx7RcX6DvMmAkEktEOLbz+66cc
1XeY8375Me/7URA+q77DhrlAgcVQfquew/GyffOl0qMcWDi75JP9EPy1qk+a
5/nqOmz//PdKxUQEf41MVIr1fgQfbN5hKJ8Xwf/zrfTBnI1acP7e/Jq3M5cq
wfnClZNKzqYoOKz4eMk36QCUr6IAsW9mlEOnjeeuNCEFhzMgkBLlILtrwb7U
d/JwvvonlZezTspC/Hc9yuE/GGDyweHzGcHvmZ4n1CwQjZNfI7LO/WFTNNx8
GB9mf8uBUwtd/aLh7qufCrRAPRruflh8wPwH48P8jx5fAB9f5Bk=
             "], {{
             107.73899999999998`, 19.7844}, {107.20299999999997`, 19.7844}, {
             106.738, 19.3188}, {106.738, 18.782800000000005`}, {106.738, 
             18.264099999999996`}, {107.20299999999997`, 
             17.799999999999997`}, {107.72199999999998`, 
             17.799999999999997`}, {108.23899999999998`, 
             17.799999999999997`}, {108.72199999999998`, 
             18.264099999999996`}, {108.72199999999998`, 
             18.782800000000005`}, {108.72199999999998`, 
             19.282800000000005`}, {108.23899999999998`, 19.7844}, {
             107.73899999999998`, 19.7844}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQrXL7Z10WT6zDGiEdvvR3ig6yra8Dd7DFOqh/Unk5
66Ssg4T+XRW2wFiH/2CAyZeJSrG+H4/gCzQfOLUwFcEXZwnj022KdZDdtWBf
6jtZh+/Bj5fO3oIwH8aHyMtD9LXHOswEAU4FB5F17g+rcmIdOm08d6UJKUDs
S491UL72KJghBsE/AwIySnD+nEXKO/8s14Dzn0SIb7/4QBfCN491aOH1Xz/l
qL6Df+/0PKHNMXB+wA651teNCH7GnpLJEiExEP0J+g61WUABjRgHFs4u+eQ+
PYfyl2qGHG+iHeJDgtQXZOrC+fqK8l9yxLQdauxN43ZxxkD417Qg+iViHPxv
SdckftJ2SBCIsNxiEAPx93xdiH02MXD3guULEHyQcZ53EHzTTseEpxyxDmtV
nzTP69VxgMUnODx8NCH+mx0DD4+Gqc7dOf+jHX69fX3A8rC6w4S3QBfui3bI
zP/QelJEDc53X3N0OcMPJTh/LSh96ClA/Pcl2kGkclLJWRVZh9Q0IPCLgfNj
d3nyMCUj+B48TNrtZTEOb9pyu42iofy6GIcv+z5uTd8m64Ce/gAeSyPE
             "], {{
             116.19400000000002`, 9.71719}, {115.67500000000001`, 8.98438}, {
             114.54799999999999`, 8.304689999999999}, {113.85199999999998`, 
             8.304689999999999}, {113.13599999999997`, 8.304689999999999}, {
             112.50899999999997`, 8.965629999999997}, {112.50899999999997`, 
             9.734380000000002}, {112.50899999999997`, 10.396900000000002`}, {
             112.86699999999996`, 11.021900000000002`}, {113.40499999999997`, 
             11.362499999999997`}, {113.85199999999998`, 11.6297}, {114.834, 
             11.8813}, {116.19400000000002`, 12.0781}, {116.19400000000002`, 
             9.71719}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hUfL/kmrYh3UP+k8nLWSVmHCW9r7E3fxTv8
BwNZhznvlx/zfo/gH1HYUJTBmIDK58TNN+90THhqkAA3H8aX3bVgX+o7eQdb
ruuLCyQTHDptPHelCSk4nF7ouu0za4KDcOWkkrMqCg7HvYE6WBIclK89CmaI
QfD35te8nblUCc4/AwI9mnD+Br28xYx7dB1mzASCk/EOLbz+66cc1Ye4zxPB
P162b76UPIL/5ILS7Z9sUH4rlP8uzuFJhPj2iw/0IP6aHuegr7VS+EKLDpz/
ACS/QN+BJYxPd1NvHNw89jUyUSnBUD6rvgOQZ31fHMpv1XMwMQaC27EOLJxd
8sl+CP5a1SfN83x1HQSaD5xayBoH54vePPc92BjBB5tnDuXzIvh/vpU+mLNR
C86HhReMDw7fFAUHkXXuD6tM4uDhDbaPNw4eH6qGHGtkbsXC4wvGh8Un2Dz1
OKi8rAN/hOWWE25x8PgHU+kIPig5mXci+E+Wzj6isAKh/wbQe4+/xsHNh/Fh
9t/1752edwjhvjeBO+RaZyPcD4sPmP9gfJj/YfyaTxsCsq20EPGpKP8l55q2
wx0Vtsapj+McGliO9htO14WkF814OH9PyWQJljIEH5Z/1oPC/6w2nA9Ojzya
Duj5CwC3kqi4
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g7HhKcXwhIcGEDAgdeB+/riAtu6BAeRykkl
Z12EHRi128Vu9iU4hLy9/HHGQlGH78GPl85ekOBwoHtfk4mypENxxsS3NYcT
HGaCAKeCQ75Q84FTVxMcniQuvGairwLnV3/aEJBdpQHnn78a9kbfWtuhZLIE
S9i5BAd9rZXCF47oQszbn+BwW7om0UjUwOGrRkz/oZUJDt1er1hMLho6/F75
8ZLvpASHM2Bg5ABz/7QJ/FVm1SYOU527c557A91XK2uRzmLiwBzGp7upNMFh
i/mPQylVRg5/r1S8VGtNcFhyfx/fnMWGDj/rsvaUTE5w2KCXt5hRx8DhM0jB
PKh7WPQg/l0CdW+1Npz/6+3rA5bNGnD+DoemR8crVOH6H7jGO846qAQJP6B7
1wrp8KXrKTj8B4FmqPvfSDpwMwEVAN0Xoxohc65GDO5+sDp5AQf0+AEAlgLI
SQ==
            "]]}, {
           Thickness[0.007312079555425563]}, StripOnInput -> False]}, {
        ImageSize -> {136.75605479452054`, 23.511820672478205`}, 
         BaselinePosition -> Scaled[0.3169518292168768], 
         ImageSize -> {137., 24.}, PlotRange -> {{0., 136.76}, {0., 23.51}}, 
         AspectRatio -> Automatic}], 
       GraphicsBox[{
         Thickness[0.008300821781356355], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Lazv2o6rPz2suIMg5LDn7evD1gu1nQ4
AwIxSg6vireK/s5Wd1gjpMOX/k7BQbTH6xXLFxUH/tiA+0bmCg7K1x4FM9go
wflpINAmBuebGANBMZfDiyztb9PvqsD59b+tCs690IbzQdactjN0CHp7+eOM
RFEH28qIFaa5xhBzrivA+Tscmh4dj1CB8zPzP7Se/KLu8GXnra6/W43g/MX3
9/HNYUbwud1US5l2GThIzYvTPC2gCedXf9oQkC2lCbF/nqHDqcNOazPtNCH6
nY0cZJa/8NDbr+nw91vpgzmFUPu2qDmsAAr//2jskBJ7x41ZQgXiP10TSHjU
KML54HDbJwPn90V0+zNeEIO4/6yxg3DlpJKzLEIOqk+a552VMnbY7rXBYs5O
ZodkkLkvDCHx4PPN/jPQmbPYDeD881fD3uhba8P5D1zjHWc1Kjv8B4H7Ag5g
/kQZePjB+BGcYu3G55XhfLC7atUc3rTldhvdlnXwBqcHDXj8oacPANs/9a4=

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v8g0G/oEK3g+DF5jaEDjP91562uv6LGDteF
PjmeX2booPqked5ZK2MH9be8+wwqjRz4/ddPSfUwdrgjXZNoFGrskJ4GBGEI
fn9wicr0+1D9bEYOy1946P2/aOwgPvUKZ8YiQzh/f62sRfoWAzj/xGGntZnz
9OH8H29fH7A8rAcx/5qxw/FdO3rZDHTg5sP4MPvdQQY+14W770XxVtHf3fpw
99d82hCQvUsf7j8YH+Z/GN9lQrNQmpcynM8fG3DfqFwBbt5aIR2+dD0FuH2d
Np670oQU4O6R3bVgX+o7eThf/ZPKy1knZR3egPR760HlZeHmgcP9vyw8PGB8
WHjB+I0sR/sN3Y3g+mHhDTMfxofZD4svmPtg8QlzPyy+Yf6D8WH+R08fABXh
BnY=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkgsNLcQfVJ87yzv4wcwHxPC4fHiQuvmcgb
O5w87LQ285yFw99vpQ/mGBo7cLmpljJlWcL5PP7rp6RGWMP5S1946P1PtHE4
AwI+RnA+N0jfLAM4f4te3mLGP7oOKiB7vawdzl8Ne6O/W9shRsHxY/IeSzg/
GsSPQfA/bwjIniVu6bAe7GBtB+l5cZqnF1g46CrKf8kR04G7F2z/GS2IfhtL
B5nlQIvnQ/k1lg76IPXTtBwSYu+4Md9A8KdM4K8y87aB8+2bHh2foW3nEB8S
pL7gpS6cD/aPlCGcD/b/RSOHq0KfHM8fs3HoDy5RmX7f2KHH6xWLSaMVnL/F
/MehlCwEH+xMGytU9YxWDtNB7rht7JAMcl+EpUN6GhBcM3bYCA43cweQd/5f
NHZoZDnab1iO4EtMvcKZIYSb/2Xnra6/piZw+2B8sPlhxg5+FyfG/GM2deAH
xauHscMysD5TSPqwMna4AfLfN1OHJ6D08d8IzgeH6xpDON9lQrNQmpcynM8f
G3DfqFzBoQ9sr6nDWiEdvnQ9BQfbyogVprymDp02nrvShBSg6cjEQXbXgn2p
7+ThfPVPKi9nnZR1mADSb28KlZeFm/cfDGQdIsS3X2Q4Zwbng8NrjzmcD04v
CRZw/SVbRX+fzrOEmw/jw+w/2LY8/NQkC7j7CtZ03844YA53Pyz/wPwH48P8
j56/ACYuj7Y=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxlk2tIFFEUx9dHqJkFWhbktri6re7LfYUk6PxnRtPaRCkiC0HN1B5qSQlr
FEJCkkJoFOpmTyGVMg2UNMgPPjBqyyTzw36SkNSSMJVF8tXcmd3rhw5chh/n
Mud//+ecyDOXjhX4yWQyH+EkCcdXOPastgOfbDwWuzIvOqaN8HJ3/PLAWZcJ
W1ruJvic4LHU56pZKzejy1Da4lPMI7FCuFhigZNEN4e641ejGzYsULB/8p3p
HGYuaN0Neis2SIyylFeyS4bXr4HyPKkbwGAq7+mEtdJMWdSjNlL2D6pR5N8x
YOhW68kPHIM4TXvYl2S9lB9h0KGaqnqUrkMTCROw6i6fbDZppXoOIKJ1Js3w
WANRpp1F87OovlW1BrVHfvpbYzlkjNVnrw/GSlzBQU7u58TS9/260rNrpTYG
2zI67xXMc5gj/FEt+RXMY8/98aBzA/spF4qhotwRqtteZFAifmK4xJrLIfXl
cKusVwFSZqOMpSzqfQvKIaReINDunrU7EYnAQ6py37+MJ6/E0fcBiQ++MZKf
chX1x8uiP6kMenHz+4g9mnIRkfcjinJWUHi1pXOT+bqq0MKtSowMch3nkxha
X/y/koF6IXrWcViB12QedkLqc6UcKYI8RyMwmZLDOuojELbAjhbKWcqMIKPx
BUdZnCcnT+t5uZH08aCastiv6RjE1T1ZNr3iERepWCoO10hcykv989Pi1O43
Y7J9PDJde6/nmXUS93O4sZJw+XObDjbi1zvWk9dLPjyHNE9Deuk9yYDVIsSi
gXIw8d1lpCzux2kzqgU7zOOg+yD+/yFLWRwT9yaL77dx2EH6mmZB7uBXbcFt
z/z5efZpnJP2rceMLKL/N4c1Ms9lZim/xEnfORPmQvqNTb7/76+X/wGQmrdX

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jQQeOfqEK3g+DF5jaEDjP91562uv6LGDhfz
49nP/XR1UH3SPO+slbHDr5jco/+S3Bz4/ddPSfUwdggpUZn+/4KbQzpIXxiC
3x8MZNyH6td0c1j+wkPv/0Vjhy8bArJnfXeF891US5lmNSD4EeLbLzLwIfhP
EhdeM7nuAjH/mrGDxNQrnBlGLnDzYXyY/RbXjuaaLHCBuy/h8GXtVE6E+1kX
T7JiFEX4D8aH+R/Gd5nQLJTmpQzn88cG3DcqV4Cbt1ZIhy9dTwFuX6eN5640
IQW4e2R3LdiX+k4ezlf/pPJy1klZiP6dMHlZuHn/wUAWHh4wPiy8YPxloHDx
dIPrh4U3zHwYH2Y/LL5g7oPFJ8z9sPiG+Q/Gh/kfPX0AADyt8+s=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/P3g7/AcBeQGH9uXhp4x8vB1iVCNk
ztWIObirljLNEvB2OAMCbyQdbkjXJBpd9XJYK6TDl66n4MCyeJIV41Ivhweu
8Y6zDio56E9Y8MOwz8thh0PTo+MVqnD+r7evD1g2a8D556+GvdGv1obr19da
KXyBRQ9i3wUvhw16eYsZdQwgNI+3Q3LsHTfmFYYOF/Lj2c95ejs8SVx4zaTe
yAHm/gO1shbpLCYOAp8cz6cd9XaYNoG/yqzaxGHHra6/qde9HP5+K30w56KR
w4yZQFDp5eB9gt129lVDh/e8+wxmKnk53Ab5S9TAYU337QyG554Q9xzRdUg4
fFk79aQnxL3W2nA+zD8w/oldO3rZNqhAzGPycjAGAWFFB37/9VNSC7wcvuz7
uDV9m7SDC8h/B7wcau7/uGX8WgziH05vh5C3lz/OUBSBu58BBBx4HdDjBwC8
Bb3t
            "]], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwtIk1EUx+ejQNACTSxSp3Njun3Nba6CFXXsRcl3d4fZAzLmg6VSapCR
mVEkEZTQHIpzrVquMEHJpEilhBoiNrUkk5AgLYUWC9LACpfru7t2Rx04XH7c
wz33nP85qUWVueYIkUgUJvg2wcMFX9s0HlXaysP3LuNxe4kaCtxvlGZviH0x
/eqWWATFR9/viSjVwJnD9zeOKBG4PvSvckRo4ZGqwhX2FMGnwjsTutta8OeX
DyxpDYwHM/RWz2CI86qkzQHAcCQle664Q8P4IXmnXs3YlJcrd5ap4N7nvapA
rwHOL+pPjqZz0DN59bc5IcTv1tcWaleEuIu840NgnCQXHGywOH9qRhG8envQ
l7ll+b4DQaaiPe71Lg5i8INGswWBuE1IZFJANGEnAkdrWq9frqD5fiDAYw35
S24FrU9iAP/C6SnHnILmLQjxza3cuD0ZM25cWGmy1WMYJhadwdhmWV2zySNj
/Kyy9muLTELrF2EIELsgpv/lDIxlM3W3Rl4gxpEuqz7MjOBGi2D7UmDzxEC5
LuUvpzI9s4jFSWD7pY+DNg9P881KaLyTh/j6nC+R41IIzkMRDz0gBFZLIYGw
lYedlrrYYzkSWsddHtoXvNXDolR6381DUp+z31yRzOZjzVlr1Yg0ifV3arcp
296QSPWaDfGVtkMvtQ4D46rH8YueCgzyeanXPiSm/fFhlv+a8E1dkpHGP0+D
rmlvU7faCKWV3y4P5ckYB+sIlzM+Ny8MdF86iIWxG15nhFrCegWQsnXTGBKJ
/mIl7WsbXtZbCSeifjlLTmHoJI2P4f7Vx8TR8wmGi5ED1zXNKvpfPwaPe0dn
WbKacXDeOQ3j4P64tfT9/RhI+sBYFu3PAQNjG9GxFzEO7mMuonNQk0X1mOHZ
fv2/z38AInHM/w==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{70.54219999999998, 11.343800000000002`}, {
            71.07809999999999, 12.5422}, {70.9891, 12.6313}, {
            66.28750000000001, 12.6313}, {65.80469999999998, 11.4344}, {
            65.89379999999998, 11.343800000000002`}, {70.54219999999998, 
            11.343800000000002`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQHVyiMv3/k0CHtapPmuf56jrsvNX1N5U/CM7v9nrF
YmKL4G9tqbmw2RHK50Xw/3wrfTBnoxacr/5J5eWsTEE4v2R5yYZ/5zkdvKub
9X3sghwKwXwOiH3iQQ7N4rWsmW0cDiBjzz4KdJgJApII/hkwYIa4JzTIIUY1
QuacDQsGX8HxY/KZQgQ/PQ0I+nDzwcYyBMPNh/Fh9rcvDz9ldAbhvu9s8TN8
liLcb6NzZdazhQj/wfgw/8P4srsW7Et9Jwcx70iQg0jlpJKzS2Qh9r2A8lVk
HRZPsmL0lQmG82vXbUuqt0XwA+TEsnyjgx0euMY7zpooC3FnbjDEPk85BwYQ
+BDs4DyhWSjtlCIkPGRDHNzXHF3OsEPJ4dOGgOxZwSEOHvtrZS3S1eB86Xlx
mqc3aMD5tb+tCs6t0IHE16tghxZe//VTjuo71IDck4rgmxgDgTWCHyG+/SKD
ULDDFvMfh1Ky9B1ico/+2/Q/yOEJSOKBHjw8Am5J1yQa6cD5D0DyC/QdPoPs
nx4ENw8cv7FQPqs+JD0pQvmteg6w9MvC2SWf7Ifgw9IrAASRQvc=
             "], {{
             74.52969999999999, 12.971899999999998`}, {74.52969999999999, 
             13.221899999999998`}, {74.61880000000001, 13.418800000000003`}, {
             74.8516, 13.721899999999998`}, {75.36880000000001, 
             14.384399999999998`}, {76.10309999999998, 14.723399999999996`}, {
             76.99689999999998, 14.723399999999996`}, {78.67810000000001, 
             14.723399999999996`}, {79.75, 13.543800000000003`}, {79.75, 
             11.6844}, {79.75, 9.681249999999999}, {78.55160000000001, 
             8.196879999999998}, {76.94380000000001, 8.196879999999998}, {
             75.9594, 8.196879999999998}, {75.2266, 8.518749999999999}, {
             74.52969999999999, 9.25156}, {74.52969999999999, 
             12.971899999999998`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3z+pGZ1JlQhxZe//VTjuo7hJSoTP+vguCLfHI8
n7YxxEFXUf5LjpgOnC8x9QpnxiE1ON99zdHlDDsUHQLkxLJ8xUMdHrjGO86a
KOMwYcEPw2erEHwJj4A/EtFhcD7YvhthDmdAQEYJzp8xEwgq1eH8tapPmuf5
6ji82L6e+XlGGNx96O6/djTXpGF7qEMDy9F+w+l6EHMVwuD8t7z7DGbmhTn4
X5wY849ZG8732F8ra6GuBuc7T2gWSuNScmhbHn7KyCTMQXbXgn2p7+Qg5l8P
hfN33ur6m5qO4FdErDA9Kx3qsDe/5u3Mp0pwPtg/P9XhfH2tlcIXXHQcQN46
G4RwL7r7AcIsuJo=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLeER8EfierjDgwjx7RcX6DucAYNwhxZe//VTjuo7
NAV6zm2YBOWz6jus6b6dwRAO5bfqOXhVN+v7SIU7sHB2ySf7IfhrVZ80z/PV
ddjw8OXUTS4IfhoIFCH4YPPKoXxeBP/Pt9IHczZqwfl782vezlyqBOcLV04q
OZui4PBpQ0D2rGIoX0UBYp9PuEOnjeeuNCEFBwYQkAh3kN21YF/qO3k4X/2T
ystZJ2Uh/usKd/gPBph8cPgsR/Bjc4/+23QYN//wZe1USbMIuPkwPsz+2nXb
kuoZI+Due8O7z2DmLYT7YfEB8x+MD/M/enwBAGRszmE=
             "], {{
             94.53909999999999, 19.7844}, {94.00309999999999, 19.7844}, {
             93.5375, 19.3188}, {93.5375, 18.782800000000005`}, {93.5375, 
             18.264099999999996`}, {94.00309999999999, 17.799999999999997`}, {
             94.52190000000002, 17.799999999999997`}, {95.03909999999999, 
             17.799999999999997`}, {95.52190000000002, 18.264099999999996`}, {
             95.52190000000002, 18.782800000000005`}, {95.52190000000002, 
             19.282800000000005`}, {95.03909999999999, 19.7844}, {
             94.53909999999999, 19.7844}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYpfunOe/FaMc1D+pvJx1UtZBp13s5rn0KIf/
YCDrYN7pmPA0A8FXuf2zLqsGjd+Dm8++RiYq5TbCfBhfdteCfanv5B1E1rk/
rFoT5dBp47krTUjBQf+uCltja5SDcOWkkrMqCg7qhhxrZJqiHJSvPQpmiEHw
9+bXvJ25VAnOPwMCPZpw/ga9vMWMe3QdTIyBwDnKoYXXf/2Uo/oO8bs8eZgO
R8L5iQIRlltmIPj1WXtKJjdA+a36DnUgfkakw5MI8e0XH+g5zAQBwUgHfa2V
whdadOD8ByD5BfoOc98vP+bNjjAvuERl+v8zERA+q75D7bptSfUTofxWPYi7
QyIcWDi75JP9EPy1qk+a5/nqOoCcb1yP4L/Yvp75+RoEH2zeRiifF8H/8630
wZyNWnA+LLxgfHD4pig4HL6snSq5LgIe3mD72iPg8RGbe/TfpuAIeHzB+LD4
BJu3ECYv67C/VtYi/UAEPP7B4fMQwe8AJqcLTJFwfq29adwuxUi4/qKMiW9r
8iPh5sP4MPsrXqoZcthEwt3X8jpwh5xoJNz9sPiA+Q/Gh/kfxq/5tCEg20oL
EZ+K8l9yrmk7lO2bL6UfG+nQwHK033C6LiS9LEbww/l0N819j+DD8s96UPif
1YbzwfHIo+mAnr8ApGOXpg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vVFGRPfxkQ71P62Kji3QscBxj8DAjFKcL7s
rgX7UvPkHZbPPqKwoSnaQaRyUslZFVmHdseEpxduIfgtrwN3yH1F8Guz9pRM
Fohx+A8C9bIOBUDjasSh/P+yDqlpQOAX47A3v+btzKcKDiUgefsYh5XfXlac
aVB0qBFZ5/5QCcpnUHTIFWo+cEowxsEYBC4rOJS/VDPk+BMN5zdMde7OOY/g
g92zN9phJgh0KsL5LhOahdK8lOF8mP9D+XQ3zfWPgfMDdsi1vo6McWhgOdpv
OF0Prv5JhPj2iwkI/pT21qjLe/Th/NOHndZmzjNw6JmeB3Qx1D3Ohg419qZx
u05GO/D6r5+SmmHkMAXo3Oe7ox22mP84lDLLCKJ+QbTD1523uv6GGjmsd39Y
JVIHlZcyclgCCv8oaPy8MYTIx0HNTzZ0WCMTlWIdH+0QreD4MZkHwQfLNxvA
+S0gB7TqOQBjR4KFLdpBX2ul8AUXXVR+CyI9wMIDAMa1+FQ=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4rv+vdPzZsU4MICAA6/DgyqRde4vYxxEKieV
nHURdjivdPtnHVesQ8jbyx9nLBR12FMyWYJFL9bhQPe+JhNlSYcNc98vP1Yc
6zATBDgVHFZ8vOSbNCPW4Uniwmsm+ipwfvWnDQHZVRpw/vmrYW/0rbUdtn7+
e6WiM9ZBX2ul8IUjuhDzsmMdbkvXJBqJGjhsl2t9HegQ69Dt9YrF5KKhwxGF
DUUZgrEOZ8DAyAHm/mkT+KvMqk0cvgc/Xjq7JcbhQK2sRTqLicOVipdqhjdi
HLaY/ziUUmXkcLxs33yp7zEOS+7v45uz2NBh/6mFrtuEYx026OUtZtQxcNhy
AqhAC+oeFj2If82g7q3WhvN/vX19wLJZA87f4dD06HiFKlz/A9d4x1kHlSDh
JxTrsFZIhy9dTwHi7i8xEPqNpMOTC0AF12IcYlQjZM7ViMHd/x8E5AUc0OMH
AKQVx/8=
            "]]}, {
           Thickness[0.008300821781356355]}, StripOnInput -> False]}, {
        ImageSize -> {120.47299626400995`, 23.511820672478205`}, 
         BaselinePosition -> Scaled[0.3169518292168768], 
         ImageSize -> {121., 24.}, PlotRange -> {{0., 120.47}, {0., 23.51}}, 
         AspectRatio -> Automatic}]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.9, 0.36, 0.054], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6000000000000001, 0.24, 0.036000000000000004`],
                     FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.9`", ",", "0.36`", ",", "0.054`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.9, 0.36, 0.054]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.9, 0.36, 0.054], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.2434986666666667, 0.28520133333333336`, 
                    0.5055313333333333], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.365248`", ",", "0.427802`", ",", "0.758297`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.365248, 0.427802, 0.758297]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.365248, 0.427802, 0.758297], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.5, 0.99}], ImageScaled[{0.5, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   BaseStyle->18,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.0052601125664089214`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             6.904690000000001, 19.6594}, {1.7359400000000003`, 
             7.893750000000001}, {1.7718800000000003`, 7.446879999999999}, {
             3.4000000000000004`, 7.499999999999999}, {4.59688, 
             7.499999999999999}, {6.29531, 7.499999999999999}, {
             7.976559999999999, 7.499999999999999}, {10.1219, 
             7.499999999999999}, {11.5531, 7.446879999999999}, {
             12.660899999999998`, 8.071879999999998}, {12.660899999999998`, 
             8.232809999999999}, {7.5828099999999985`, 20.017200000000003`}, {
             6.904690000000001, 19.6594}}, {{6.8500000000000005`, 17.6391}, {
             10.2656, 9.556249999999999}, {10.4266, 9.181249999999999}, {
             10.6234, 8.7875}, {10.6234, 8.57344}, {10.6234, 8.37656}, {
             10.337499999999999`, 8.268749999999999}, {9.890630000000002, 
             8.232809999999999}, {3.95313, 8.232809999999999}, {
             3.3640600000000003`, 8.2875}, {3.1484399999999995`, 8.4125}, {
             3.1484399999999995`, 8.69844}, {3.1484399999999995`, 
             8.929689999999999}, {3.5421899999999997`, 9.86094}, {
             3.7750000000000004`, 10.396900000000002`}, {6.8500000000000005`, 
             17.6391}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
            "], CompressedData["
1:eJxdlHtIFFEUxteUMjMFHxTl4qxp4bK6zp3ZGSmls0Wh/mMpmIhWppsKpT1W
SFsLU4sysOzhEzEyyjBCKiKxokLy2YPCQgUlDVQqUtSEMts7Z7oDXhiGH+fO
+c757plrOJCXYHPV6XQuzifJ+SxzPtEFyXcsqwn8mcsfqZ8yQoSx2fddsMj4
SEv5YHajxl2vtt3LCbfA6d+bj7wZN4LnzpD8ZR4SmA2BM4f6jXAxbtJNLJag
V1lGyEwb2un6WYIiuj/bBHGdK6LrOlS+Y4IXZ2/v6U6wgJnqlppQD0SIH1jv
SD9mgqpL3oXSIGF8ezwmfJFfwlMEHsrzLzMLCSwqi8DN4Wde9a8I1ukuwOr4
+1dt4wTzrRcA+xZg7bWPK7OnBZh9MnBhwV/A/ktFCBkraehbJ0CxW0cFv8YC
o+k3+sVAAVrDc2+6ODRW+quWGDdR3UQZZmi+WYLxZBkWqH+tBH1xyLCK+raO
R51JjT1pnfMyjNF8WwnWvTYS4t9fTv27QYCNdH9cJPb9XmDfo08C+p8uQ0Wi
PbhqWAD7I//fPV4aK3GXJfE3EuOAhr2hPfslls965svr6i0iZB10rn7VLx+R
6T8v0kdmuQmMP/lMW9/2E8aKz2Eaow88Y2/aX2cE08vO+1nWNWNm9TwCZwGf
Vd6n+jsagfUkqfl28+pbQJ9KeFVXY8WnAcJYmZdagt8d5SGDnpM7wX0pPByn
vpzi4THVrzaDd9quYfKLAz9qoN0M56Ni2w4mcGCjdSxX2ed/PAz8CirtfU2B
UEoPcEcYbJoOnqjt0sPVc2UpH9rD4dvZw+VkUM/607c1PrP90KMf7rw6x3qs
N0NjZf6iLCxfDV05GnvQObqrcSpnncoIkJieKDjXA4npKT7EySy/Mp+pMtTR
vLEc/hc2GZrnJk706gxsfmkawTcI47dkGArVtyx+2IDxdhmkqKcJ118E47xZ
NVb+h3n1fqgPQv1uCfMlGnD/DQme5jm+13zlsP4oCf1/zOF8jlhw/xUO749K
EXyp35kcKMdVJzDGOSKMlTk7SaDFx+SVlcup/xmP8SaNlf67lnCsAc9jO6/q
G/C8Yni1XgMsvU//AVDTbD8=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMg8MXB4YFrvOOsiSION6VrEo2eOjjEqEbI
nJMRdej2esViUung0BvR7c/4QQjCZ3RwmD0TCG4KOswA0T/t4PwDbcvDTwXZ
wPkR4tsvMvRZOYDteSMB53faeO5Ku6QI5xsZA8FlNQfVJ83zzkrZOOhrrRS+
oKLlsPSFh97/Qjs4v57laL/hcXs4P5vz54L0yQ4OzJxd8sl8mnC+3HKQRnU4
PyEkSH0Bp5pDwuHL2qknEfzfMblH/51ycGjh9V8/JVXdAaztooPDfxCI13AQ
n3qFM+OVg8Ob4q2iv7W1HNLTgCDMweFJ4sJrJu+1HEqAwqfX2UPM89R2yF/T
fTtjgx2c/+db6YM5jbao8gk2Dg0gf2zXgtDl1g5zFinv/LNc02GL+Y9DKa8s
HTLyP7SevKLuAArGmZKW0HBWgfPLD29znemrCOe/acvtNrot5tAfXKIy3d7a
wf+J5yXTy7zw8IPxwfEzyR7O36CXt5jRx8FB/ZPKy1kn+R3agdJGRxDxi54+
AJo0+g8=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v8gsN3JoebThoDsKnUHGP9BhPj2iws0Hep/
WxWcO+DkkBB7x435BpQv4OywXvVJ87y3mg4HamUt0lOcHcSnXuHMYNKC802M
geCyloPwJ8fzaU+dHI4fdlqbuU/LYXX37QyG/Qj+frB6BB+snhfBt296dHzG
Y0cHfa2VwheOaDmkp4GAI9x8GB9m/8X8ePZzOx3h7lv+wkPvPyfC/W949xnM
FEL4D8aH+R/G3xlsFfG/XQzOf9OW221kLQQ3r/L+j1vGpwXh9gW/vfxxxkJB
uHvc1xxdzlCB4L+ofZx9fg2/A8viSVaMZx0d9nfvazJ5zA83Dxzu//nh4QHj
w8ILxvc+wW47+68TXD8svGHmw/gw+2HxBXMfLD5h7ofFN8x/MD7M/+jpAwBv
egvY
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIfLg4NLEf7Dcs1HVgXT7JiNHV1YOHskk9e
p+mw81bX39R0V4ct5j8OpZzSdHjDu89g5iIEv2Sr6O/TcW5wvkPTo+MzDrs5
MIH052nA+TtAjBuqcP7e/Jq3M1OVHRIOX9ZOjXRzCOcUazder+iw4oWH3v+D
rnC+0CfH82lzEfwczp8L0ptdHc6AwB5Fhwjx7RcZwlwdhCsnlZz9ogh3r/OE
ZqG0XwoOPV6vWEwmujrwxwbcN7qu4DATBFa6OvwHgfMKDgdqZS3SzyD4f2Jy
j/7b5QbnX8yPZz9X6O7gsebocoYIZTh/k17eYsY5anB+cuwdN2YLTYdlIPe/
dHMwMQaCy1oQd/Ig+G3Lw08ZsSD4qk+a55395Ioqf8fV4U0xKGC1HCojVpie
ne3qoK+1UvjCES2I/8RdHY4fdlqbuU/LgQUUX09d4Px5NjpXZu3DzQfH9wpn
uH0wvvjUK5wZTFoO6WlA8M3ZYT3IYW81Ie53cXFIAPnvBjT+g1wcnmdpf5te
i+DXfNoQkF2lDufvDLaK+N8uBue/acvtNrIWgoSPp4tD5f0ft4xPC0LC76ez
Q/Dbyx9nLBSE2L/M2cEdFN4VCP6L2sfZ59fwQ/zL6+Kwv3tfk8ljfrh54Pj6
zw+JzyUI/pru2xkM/xF8nxPstrNtXeH6Iepd4ebD+DD7635bFZwLcIW7D8xn
cIW7H5Z/YP6D8WH+R89fALuSiT0=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYnfVUqZZG7wcniYuvGbir+YA4zOAwAF1hw8b
ArJnbfdyOH0GCNZoOISUqEz/f8LLQV9rpfAFFS0HecePyWdsvRz8L06M+ces
7bDnVtff1PeeDgkhQeoLPLUdPoH09yP4bcvDTxn1eMD5FteO5ppccHc4fzXs
jf5uDTh/i/mPQylaqnD+nvyatzOvKjuUbBX9ffqZu4PzhGahtFtKDgmHL2un
Sno4rBXS4UuXU3LYXytrkR7i4ZCaBgRuig5TvrHFz1ji4cAfG3Df6LqCg/An
x/Npvp4OZ0H+qVFwsG96dHzGZU+Ifw0UHPj9109JFfBySAfpPyYP9x/YvDY5
hx8xuUf/ZXk5hLy9/HFGoqzDcU2rSafrvRzkdy3Yl3pOGs6PUY2QObdHEs73
WHN0OcMNEQcRkP1/PSHq/QQh/vNA8FkWT7Ji3OsB59+Srkk0MvWAuDdHGOI/
HQ+HHcFWEf+XizrMs9G5MksOpl4SHj4wvhsoPl+4OxiDQLAEnN+qwK56pkQc
zgf7XwGNv0AE4p6n7nD73/DuM5h5y93hdVtut9FvAWj4eED8a8PvoPqked7Z
RR4O/k88L5le5oX4n90Tzge7z8wLzr+/j2+OsZA33D4Y/0D3viaTZhk4/75r
vOMsQXmHHM6fC9J/ezmEc4q1G+crOKiA7Dvl5XBHU3bNf2VFBwWQe3q9HGaC
AKcSJP5doPLJShDxRk+HM2Cg5HATFL5rPRxUrj0KZrBRdhCfeoUzI8nDwdRm
b9A0RRU4vwaUkK3U4Pxfb18fsGzWcDAHp08PeH4Ap8dMTzj/Bth8BN/nBLvt
7LeeDutBAfVWE+I+GS8HA5B8i6ZDhPj2iwxhXg7MnF3yyXyaDj1er1hMMr0c
WniBCXOpBiRd5nk5bNLLW8x4Rx2SHysw8y+MDwAzZpV0
            "]], 
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIFjt41DzaUNAdpW6A4z/IEJ8+8UFmg4b
9PIWM27xcUiIvePGfAPKZ/F1WK/6pHneW02HD0Bts8J9HcSnXuHMYNKC88Hm
XNZycFEtZZp1w8fh+GGntZn7tBzu7uObY7wJwYeoR/DB6hkQ/JKtor9PX/N2
0NdaKXzhiJbDjJlAEOkNNx/Gh9nPsniSFeNab7j77kjXJBr99Ya7X97xY/IZ
VoT/YHyY/2H8ncFWEf/bxeD8N2253UbWQnDzKu//uGV8WhBuX/Dbyx9nLBSE
u8d9zdHlDBUI/ovax9nn1/A7mF87mmtywNthf/e+JpPH/HDz/oMBPzw8YHxY
eMH4tb+tCs598IHrh4U3zHwYH2Y/LL5g7oPFJ8z9sPiG+Q/Gh/kfPX0AALLh
+1s=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{75.4875, 11.7891}, {75.80309999999999, 
            11.7891}, {76.13909999999998, 11.7891}, {76.13909999999998, 
            12.160899999999998`}, {76.13909999999998, 12.5344}, {
            75.80309999999999, 12.5344}, {75.4875, 12.5344}, {
            65.39999999999999, 12.5344}, {65.0828, 12.5344}, {
            64.74689999999998, 12.5344}, {64.74689999999998, 
            12.160899999999998`}, {64.74689999999998, 11.7891}, {65.0828, 
            11.7891}, {65.39999999999999, 11.7891}, {75.4875, 11.7891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             87.40469999999999, 19.6594}, {82.23589999999999, 
             7.893750000000001}, {82.27190000000002, 7.446879999999999}, {
             83.89999999999999, 7.499999999999999}, {85.0969, 
             7.499999999999999}, {86.7953, 7.499999999999999}, {
             88.47659999999999, 7.499999999999999}, {90.6219, 
             7.499999999999999}, {92.05309999999999, 7.446879999999999}, {
             93.1609, 8.071879999999998}, {93.1609, 8.232809999999999}, {
             88.08279999999999, 20.017200000000003`}, {87.40469999999999, 
             19.6594}}, {{87.35, 17.6391}, {90.7656, 9.556249999999999}, {
             90.92660000000001, 9.181249999999999}, {91.1234, 8.7875}, {
             91.1234, 8.57344}, {91.1234, 8.37656}, {90.83749999999999, 
             8.268749999999999}, {90.3906, 8.232809999999999}, {84.4531, 
             8.232809999999999}, {83.86410000000001, 8.2875}, {83.6484, 
             8.4125}, {83.6484, 8.69844}, {83.6484, 8.929689999999999}, {
             84.04219999999998, 9.86094}, {84.27499999999999, 
             10.396900000000002`}, {87.35, 17.6391}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
            "], CompressedData["
1:eJxdlHlMVEccx1foHxgBmwWVogtvEauuaynvKVbU+iUedatmFY07sx4oZYGi
grFoEEFN13o3LV4EXRVbopgYDzxQUvFKm6pQIBqMYIO2GtmKVryrIn3z5mVe
wi+ZPz75/eZ3z1hTc5I9gSaTqZt6ZqknQD2tlUcDH/gI3r1cdsfXbsOGpPn3
62Oo4MKxw+dVJRm8vHpfZJyHYvXbxCV/tNqQ+UvutggfRZw1+vmiRhumnYn6
7uFZihpNbHCFDq3YU0dRyOwz7UipcgQHXNO53A7vhav7J2Sr922HwurX2lHA
4g2mcDb1LViw1I7zhZbPMuqJ4MvXh3g+OtCFGwlOjnh9KS1fRgmTWwQ/t1SH
+i7LyCPlw2ubCUKcR7d7WmXu7w7BmBWqIkRB0SM1Ym+KF2ebNnX0UrCR1Z9I
MeCed29tpII1O8ZtXpRC8feC/Y3DohWsylILzjNYq++8wZOCA4asf0zxnPl7
IXP9vxQdrH/HZYw//azjxmuKHhMHLAuIjAcr1xHuFvzF3fzwI33cuMf8jZU5
R7vhbCia876/wu3tbhxsnfRJZ4Mi7hf/2DM/oVnh/W+n+GFGbmxxiwKSNqrF
+afBmv5WF32twTlmdSLHqfC3pTjb7B1EkZGuSqPerygq4nf/rzTjRBMR7Izq
nTW1zmBtv8oMJn0qG0zrDJ6z+Nf3FZOJiLf+oOuqHEFEPsfu+ndUhOucouDb
6Y49a5IJz2eWAsr8ZRPe3+kK2kKqPy3J1+c71GBtnk2yYG1fdsk8n+UEX829
PTEwSMZPWxO7TV1C8M2pXm+vrYrn8YMJes6d1iK/ktD34V8JkUEEG0c7qtKT
JbA00t+4OJsl9GP6310IX7E1t7YsGo6V3rgpl1wY+DTWv+uKBVu+/OeDYe0u
tK1bvFlutoj6LFWl1Z7HFt6P2QSdmlh4vksN1vYvkwp/ef6P44NyDWbqiLUG
z/+QjDxZSkU8rW+/URHPmaoatFHhX9vPJxS72TtySHB+ry7AM4pDL/15NSar
2F+FSVgM1we6cXuw5XDn9f5cH+RGwuhzyTsvxvJ981PBM9l7uKn/D74YHr9G
9zfDyu0vUpzLKXhUcl/i+ZdT3v9Kie9nkW6/TeL/x+cUYazfaRJYOl6TwYVH
TqeubiCCtfd/huCw2R6akS3B/DSpLv1rXV9msFb/lS7ssPJ5ZBE9vpXPayHR
87Wi63/6PzWwbZc=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4rv+vdPzZsU4PHCNd5w1UcRhy4myffMnxTjE
qEbInJMRdfge/Hjp7JgYh96Ibn/GD0IOtVl7SiYrxDjMngkENwUd0tOA4F40
nP9CzZBjjQmC/yZwh1zr4SiHMyDwRgLO77Tx3JV2SRHONzIGgstqDvKtrwN3
qEU76GutFL6gouUgss79YdUeBD9XqPnAKcEYOL/G3jRuV2aMAzNnl3wynyac
L7f8hYfef3U4PyEkSH0BpxrEfS0Ivu5dFbbG1hiHFl7/9VNS1R1k9IECnTEO
/0EgXsOhdN98Kf2pMQ5vireK/tbWcjABudM7xuFJ4sJrJu+1HPafWui6jRtq
nqe2QwYweCTORMP5Kz5e8k1qQPCfLJ19RMEi2qGB5Wi/4XYth+e/V3689DfK
Yc4i5Z1/lmtCwn9WlENG/ofWk1fUIeGbFuUwAxSeP1Xg/PLD21xn+irC+W/a
cruNbos5yESlWN9/H+Xg/8TzkullXnj4wfhg/7PEwPkg57K4xTiof1J5Oesk
v4MqUFqmCRG/6OkDAA6r8To=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpdtn/9eYYh3eOAa7zhrooiDjP5dFbafcQ4x
qhEy52REHWJ3efIwHY5z6I3o9mf8IOTw5ILS7Z9tcQ6zZwLBTUGHMyDgguD7
907PE5odC+cH7JBrfa0ZC1H3RgLO77Tx3JV2SRHONzIGgstqDi2vA3fI9cY6
6GutFL6gouVQI7LO/aFSHJx/peKlmmEFgv9k6ewjChfiHJg5u+ST+TThfLnl
Lzz0/qvD+QkhQeoLONUg7nuN4E9x7s55DuS38Pqvn5Kq7tAwFSjwPs7hPwjE
azjcUWFrnPo7zuFN8VbR39paDjNA/toY5/AkceE1k/daDqqGHGtkiqDmeWo7
nAcGT50Rgs8fYbnlxLNYON+Dh0m7fV6sQwPL0X7D7VoOPkkCEZYpsQ5zFinv
/LNc00ECFP6MsQ4Z+R9aT15Rh4TbmRiIvT9V4Pzyw9tcZ/oqwvlv2nK7jW6L
ObQcOLXQNSzWwf+J5yXTy7zw8IPxwf7PRvBVgM7NWhPnoP5J5eWsk/wOPUDp
5heI+ERPHwBcNvt+
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4q8aMf2HQhMcniYuvGbir+YA4zOAwAF1h+KM
iW9rwhMcTp8BgjUaDosLbLmuRyc46GutFL6gouUwWYIljM8ywcH/4sSYf8za
DkDZxQWqCQ4JIUHqCzy1HfTvqrA18iL4D6pE1rnPjIfzRW+e+x5sHe9w/mrY
G/3dGnD+FvMfh1K0VOH8Pfk1b2deVXawue/fO90t3sF5QrNQ2i0lB5moFOv7
8fEOa4V0+NLllBx8zDsdE2rjHVLTgMBN0UEXZP/SeAf+2ID7RtcVHAJ2yLW+
/hnvcBbknxoFhwtKt3/WyUH9a6DgwBzGp7tJN8EhHaT/mDzcf2Dz2uQcDDjW
yES5JDiEvL38cUairMPyY97mnZ4JDvK7FuxLPScN58eoRsic2yMJ53usObqc
4YaIAyh4v2pA1fsJOsx5D1TxPR7Or7E3jdu1EcF/+nvlx0u5UPfmCDscUdhQ
lJEZ77Aj2Cri/3JRh/Mg9yfB1EvCwwfGLwDFn3u8gzEIBEvA+a0K7KpnSsTh
fLD/FdD4C0QcWEDh4Yqwv2d6nlCzQ7zD67bcbqPfAg6qhsAAKYqH+NeG3+F7
8OOls5fEO/g/8bxkepnX4XjZvvlS1xH8uSD/mifA+fOlgCkkLwFuH4x/oHtf
k0mzDJx/3zXecZagvMNscAAkOIRzirUb5ys4gILLMybB4Y6m7Jr/yoqQ+PJN
cJgJApxKDiDnHrCCyicrOewuAargSnA4AwZKDrlA6VMr4x1Urj0KZrBRdlAA
BmdWS7yDqc3eoGmKKnB+zacNAdlWanD+r7evD1g2Q9Pr7nh4fuDX3TT3PTMi
f4CS41MRBH+h67bPf1USHNarPmme91bTAWTcHoMEBwOQfIumwwlQeNknODBz
dskn82k6THXuznnunODQwuu/fspSDQdw8LkmOGzSy1vMeEcdkh/dMfMvjA8A
ZrOW3Q==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQnZ4GBJMSHL7s+7g1XUzQAcZ/Ufs4+/wafgfzTseE
p0cSHP6DASb/898rFS/PIfjT84SaD1xD8JnD+HQ33UXwlx/zNu98muCwv3tf
k8ljfgd+3U1z37Mnwu1D5+8umSzBwofgf9WI6T/kiuAXZ0x8W5Of6BD89vLH
GQsFIer7Eh0OgsxPFnWITLG+77820YEBBBwkHWYfUdhQdCAR4h55eTj//aL1
CmcrlOD82t9WBec61B2Ub/+sy2pJdDAxBoLLWg6sjVOduzUQfP27KmyNqgj+
4gJbruvyCP7HS75JAhKJDm+Kt4r+Pq3lwH0dqIIp0UFfa6XwhSNaDslA5/W+
T3A4fthpbeY+LYf986X0795B8EHW7zmD4J8BgS0JcP0ga4ybE+D2wfjiU69w
ZjBpOXwPfrx09pQEh/WqT5rnvdWE8FckOCTE3nFjvqHp0AGMzgurEhxmggGC
X/NpQ0B2lTqcX3X/xy1jbVE4333N0eUMM4QdGLXbxW4uS3AQrpxUcjZFyAEY
OjnP5yc4tCqwq575gkhPsPQFAIedJ68=
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQHd1/6KvGlQQHA62VwhdaNB1+1mXtKbmf4DBnkfLO
P8s1HZbOPqKw4V2Cw5T21qjLezQdQNwilkQ4/0rFSzVDFQT/+uICWy73RAcz
m71B0xI1HaJTrO/7RyY6PM/S/jb9robD579AHUmJDrLLX3jozddwcEx4ekEp
Gypvq+EQv8uTh6k40YEBBA6oO0x17s553p7o8Pdb6YM5hWoON859D348EWpf
jQqcf1tTds3/w4pwfm9Etz9jgazDibJ986WaEx0Odu9rMjks4ZCeBgKJDg9c
4x1nXRR1OO5t3unok+iwI9gq4r+6sMN8Kf27KkaJDm/acruNrIUcNGKAAcSA
xn+TAOfDwuvzvo9b08OEHGDhWX3/xy3j1Qg+LHwByTqrsA==
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4u/Bj5fOtkhyeJ6l/W16rabDjXNAEcskB6l5
cZqnJ2g4lEyWYAmzSnKQAfE/qMP5Lbz+66ccVYPzdwZbRfxvF4Pz37TldhtZ
CzlE9x/6qgE0v/L+j1vGpwUhfJUkh+C3lz/OWCjooMLWONWZP8nBfc3R5QwV
CP6L2sfZ59fwO5h3OiY81Uhy2N+9r8nkMT/cvP9gwO/QAZS+4IfgH1bYUJSR
iuBzM2m3i5Ui9E/PE2o+0IcwH8aH2Q/2fyXCffFPLyjdTkW4f/+pha7bkhH+
g/Fh/ofxYeED48stf+Gh91/dIXsPMIRSkhySY++4Mc/QgLsXFv5g/65A8EHB
ybcVwQe7ZyfUPHtNh98rP17y3YUwD8hLEtiT5PD3W+mDOYVqDsuPeZt3nsTk
6yrKf8kx03BITwOCU0kOqSDaTdOBHRj83WeSHEyMgeCylkP6xLc19muB/i3e
Kvr7tJYDIzA4b85D8JfOPqKwYVKSg77WSuELR7QcmMP4dDc1JjkcP+y0NnOf
Fjz8YfzDXzVi+vMQ/Hxg8J/SRPBtua4vLlBF8E8Dg+8zL8J8oKwt1/tEuP1g
9RcT4e4NBVo/93Ii3D+9oAi+kgj3L4wPCw+w+Q8RfHB8PU6Ehyc4vT1JhIc3
0PWHvr5IhMcH2H9fEXz0/AQAsZSN7Q==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p91WXtK5FMc/oOAvIAD9/XFBbbfkh1iVCNk
ztWIOUw49FUj5nmywxkQeCPp0DM9T6j5RrLDWiEdvnQ9BYc5RxQ2FJ1Jdnjg
Gu8466CSwwyg9IFjyQ47HJoeHa9QhfN/vX19wLJZA84/fzXsjX61Nly/vtZK
4QssehD7ric7bNDLW8yoY+Aw8W2NvemzZIfk2DtuzCsMHXpynv9e+TXZ4Uni
wmsm9UYOMPcfqJW1SGcxcWBrnOrcLZLiMG0Cf5VZtYnDFAmWML6byQ5/v5U+
mHPRyGEmCBxMdvA+wW47+6qhw5ICW67rq5MdbkvXJBqJGjhoxPQf+joH6p4j
ug4rjnmbd06FutdaG86H+QfGP7FrRy/bBhWIeYuTHYxBQFjRYe775ce89yc7
fNn3cWv6NmmI/y4nO9Tc/3HL+LUYxD9Pkx1C3l7+OENRBO5+BhBw4HVAjx8A
y1jJrg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQnTHxbY29bqrDym8vK840KDrkCTUfOKWa6qB87VEw
wx1Fhw/Lj3mbM8LkFRw+XvJNEviS4rBWSIcvXU/BgWONTFTKbQSf6/riAttt
CP6EQ181YqanOLivObqcwULRYe57oIHtUP4PJYc5RxQ2FNWkOKSBgJoKhF8B
46tC1JenOMyYCQSW6g6M2u1iN08h+H9WAl30CcH/8vdKxUuuVIeM/A+tJ0PU
IeYYpULkd6o75Dz/vfIjjG+p4ZBifd+/1zjV4XXxVtHf3Qh+9acNAdm/EPwG
lqP9huK6kPDgTHVo4fVfP+WovgMPE9BBJ1PgfD7dTXPfb0bwwf6fneLAwtkl
n+yn7zDVuTvneXOKg4kxEBTrOWjE9B/6GpLioK+1UvjCER0HNUNgiDqlOJwB
gR4tOB/snytqcL5oj9crlikqDjpA65Z7pTjsza95O3OpEkQ+KsVhNsh/nooO
C123ff5bkOKg/knl5ayTcvD4eOAa7zhrogwkvg4h+GDd1xH8H8GPl85+k+Ig
Ujmp5KyKLCT+WVIdZHct2JeaJ+dQBEpAwqnQ+JWH8OVTHTptPHelCSlA0pNi
KtQ9Cg7o6Q0AQTIWyQ==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/SP48dLZDKkOr4u3iv7u1nBg1G4Xu/koxaH604aA
7CoNh79XKl6qXU1xkJ4Xp3m6QMOBtXGqc/cBBH/i2xp702UI/oRDXzVipiP0
zzmisKGoIsVhziLlnX+WI/j6ivJfcsK0HJbOBgpUpTjILH/hoSev7bBASv+u
SlOKw1rVJ83zeHUg5velOPwHgfm6Dh2OCU8vAO1rYDnabzhdz4Hr+uIC20MI
Psy9MD4DCDxJcXgQIb79ooKew5+VHy/5vktxiA8JUl+gqevwBaThV4rD+ath
b/R/a0P4/1Ic/nwrfTDno5YDevgAAP0akZ0=
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYhNjIHic6pCeBgRhxg4wfn9wicr0+8YOx7zN
Ox2XpDosf+Gh9/8iJv9E2b75UtMR/Bvnvgc/7sTNj9vlycPkjTAfxofZH8qn
u2lufKoDv//6KakeUH52qsOTxIXXTOyNHaJSrO/7F6Y6fN15q+uvqLHDnZ91
WXsqUh3OgECPkYODKdDEJ6kOoj1er1imqDiYgCz4luqgfO1RMMMdRQeNmP5D
X/9A+XMUHAzuqrA1sqY5vGnL7TaKlnVQM+RYI6OE4C903fb5r06aw978mrcz
nyo4LCmw5bpunOYACiZjYSWHGXlCzQfc0hyO7drRy/ZBxeHPyo+XfFelORRv
Ff19+p+hA8h5JdvTHL6A3PvVyOEryAF70xxUnzTPO2tl7PBhOTBET6bB/Vsy
WYIl7FYaPDxgfFh4sTVOde6ekwYPT67riwtsJyH4PEza7WKtUP3XjB16pwMd
WJLmMH0Cf5XZbWOHnpznv1cWIvhA03KepyP4YP/EIeyD8WHuAZtXg3Av2L7O
NAf/ixNj/jkbO7CC3DchDR4/MP7fb6UP5lw0gvOX3N/HN2exkQMjUPvNPig/
2cgBGPpRKd1pDo9B8S1v5LB09hGFDcD4uKMpu+Z/sLLDKVCEbEyFhN8uIweg
bFHGRmj8nzFyAKZG/bsboPK3EHyw9BsEH+xeZWOHAyADt6fC3e+Y8PSC0mFE
+kPPHwBTs25t
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYqXbP+uyGNIdGEDAgddhSYEt13X1dAeRykkl
Z12EHeYcUdhQZJHuEPL28scZC0UdJrytsTf1Snc40L2vyURZ0oGHSbtdLDfd
YSYIcCo4cKyRiUqpT3d4krjwmom+Cpxf/WlDQHaVBpx//mrYG31rbQc+3U1z
35enO+hrrRS+cEQXYl5musNt6ZpEI1EDhwmHvmrEBKc7dHu9YjG5aOgw1bk7
57l1usMZMDBygLl/2gT+KrNqEweDuypsjV/THA7Uylqks5g4zH2//Ji3fLrD
FvMfh1KqjBxm5Ak1H9BLd1hyfx/fnMWGDlMkWML4bNMdNujlLWbUMXDomQ5U
4AF1D4uew0SQf/2g7q3WhvN/vX19wLJZA87f4dD06HiFKlz/A9d4x1kHlSDh
Z5PusFZIhy9dTwESTrpQ97+RdFg6G6hALt0hRjVC5lyNGNz9/0FAXsABPX4A
/ceyAA==
            "]]}, {
           Thickness[0.0052601125664089214`]}, StripOnInput -> False]}, {
        ImageSize -> {190.11128268991283`, 23.511820672478205`}, 
         BaselinePosition -> Scaled[0.3169518292168768], 
         ImageSize -> {191., 24.}, 
         PlotRange -> {{0., 190.10999999999999`}, {0., 23.51}}, AspectRatio -> 
         Automatic}], TraditionalForm], None}, {None, None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, None}, {{{1, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.01389854065323141], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                "], {{8.987499999999997, 9.353129999999998}, {10., 
                9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                6.587499999999998}, {10.9531, 5.704689999999999}, {
                9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                5.704689999999999}, {9.178130000000001, 
                5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                9.77344, 13.048399999999999`}, {9.796880000000002, 
                13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                10.2984, 13.095300000000002`}, {10.4531, 
                13.107799999999997`}, {10.595300000000002`, 
                13.107799999999997`}, {11.560899999999998`, 
                13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                11.156300000000002`, 9.782809999999998}, {9.678130000000001, 
                9.782809999999998}, {9.057809999999998, 9.782809999999998}, {
                9.64219, 13.048399999999999`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFntoOJctLNvzj53GA8fsjuv0ZDbgc
an9bFZxboeeQngYCmPwniQuvmfjrw/k+J9htZ3/FzefxXz8ldYch3PzF9/fx
zdls6GBiDASbueH8F7WPs8/n8KDxeeF82xLH2tMxfHD+l30ft6aL8cPN/wzi
hwk4lGwV/X16nYHDjmCriP/qAg4GWiuFL7gYOKwX0uFLlxOA2GusC6E/8zs8
z9L+Nt3WwKEX5L4PYhC+rKFDCsj5y6QcDrctDz+VZOhwoHtfk8liGTjfdc3R
5QwR8nD+WpD5+xTh9qeC9LMpQ+wR1ofzPfbXyloc14Xz9UHue6Lj4DyhWSht
lZKD+NQrnBlMOg5gZx5WdBDp8XrFskUbYv48OYcZM4HAUgfOB4d3qY7DHU3Z
Nf+VFRz+g8B+HYdwTrF2Y31FiD1puhDzFis6nL8a9kZ/th6c739xYsw/YQM4
H0xPNnAAWTNzpQKcvx/kf2c5OF9+14J9qX3SDstfeOj9NzRwOAiSfyzhUPNp
Q0B2lJ6DAlhexAE9vQEAkbz7Iw==
               "]], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4o16eYsZz5g5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZuZQuLxkw7/zLA48bqqlTFymDsKVk0rOLhFwMNBaKXxh
iYnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbUYc4i5Z1/0jUdDrUt
Dz+1yAyiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroOE4JLVKbv
N3OYOoG/ykxb1yFGwfFj8hoE/wwI9CD4YPX5pg5bQObUaDscqJW1SN9i4tDI
crTfMFzD4SDIfUImDqcOO63NnKcK0f/G2GGtkA5f+j0lOB/mXxjffc3R5Qw7
ZB36QObzmzjMBIGd4g6R4tsvMuwzcQh+e/njDEUhiPtqTB38n3heMhXmgLsP
Ej+McPfD+DD/wfgw//dHdPszfkDwYfELAJk72to=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4r/fSh/M+WjhcFtTds1/ZmUH28qIFaa8lg5r
hXT40vWgfF9LhyntrVGX56g41LMc7Tc8bunwJHHhNZP1Kg43pGsSjUqt4HwO
N9VSplkIvsy8OM3TF6wcGn5bFZxbAeULWKPxrRwMjIGgWM7hDAjMsXRQ/6Ty
cpamtIP3CXbb2UstHN605XYbSYs6SIPUH7CAqFsj4nCkbXn4qUWWDhog9S9F
4eYd6N7XZLJY0kHlSfO8s6esHFZ+e1lxpkDB4QBIfZG1w8+3rw9YLlZx2GL+
41DKKluHlNg7bswVKg6paUBQZutQfnib68y/ShD/HbWB2B8tC+eD7feRgvOr
7v+4Zewt6qD+lnefgaUt3H0JIHNnIPhL7u/jm2NsB+dv0MtbzNhjB9cfo+D4
MdnH3sEEFB6XxR18Lk6M+WdsD7F/t4SDKsg/r+wcakDqX4tDzPts53AQ5F9m
CYepE/irzGbD5MUcvmwIyJ6VjuCD3XPDFs63AcXvWqj7fCTg/JC3lz/OcJSG
8yHxIwNx12ZbhxjVCJlze2QdfEDxc9QWkl7k5B1mzASCn7YOIGpmp6LD0yzt
b9N17SDydcoO9aB497CDhzc4nfQj+ODwvGrncOqw09rMOhUH+6ZHx2dI2ztI
geJ1goqD+NQrnBlBCD7Y/qn2DhvAAQONv2P2DoG3gAZ9UoGY+wLKL1KFhOdn
e6j5qg6ru29nMIg7OIDzgaCaw/5aWYt0HgeHmk/AgItSg5sHTi/KapDwsLV3
AAmnPVN14PFfPyX1hh2cD46PzXYOjyLEt198oIoIf5B5t1Qh8SON4O8F2XfF
Bq7eHmT+XSu4e64LfXI8H4bgL3/hofe/0BLO7wsuUZkub+kwZ5Hyzj/uqg6N
4Pxp4SBSOankrImyA3r+BgAfmcDy
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4hOaVpNO87s7VN//ccvYW8Gh9rdVwbkdbg4h
by9/nNEo5xAhvv0iQ5+bw5u23G6jahmHHq9XLCaNbg5f9n3cmn5N2mHZCw+9
/5ZuDlUg/dkSDjelaxKNdN0czoCAjyiczwACDgj+jmCriP/LRRx4/NdPSXVA
8FkWT7Ji9EXwwfoyEPyZIJDp5hAEct9BEQew+/PdHEQqJ5WcXSLq0LY8/JTR
FDeH/yBQL+VwMT+e/dxHmH45iLuWuDu4rzm6nKFCAaJ/u7vDim8vK85MUHCY
8o0tfsYed4fSw9tcZ85F8J0nNAulnULw09OA4JuCw6+Y3KP/NrlD3MWpCHHv
BneI/fyKDg/28c0xzoKGb7Wig8TUK5wZq9wc3i9ar3B2h5KD3oQFPwzz3BzM
bPYGTXuoBvffBtUnzfN01eH+h4SfOjx8YHxY+MH4qOGN4IuCIu6LGpzvsb9W
1uK5moND06PjM6zdHFJi77gxR6hC3FMH1b9B2UHB8WPymbluDg9c4x1nfVRy
qIhYYXr2tJvDHU3ZNf+FlRxg6ecDyD8eig7zbXSuzCpzgvOXg9JHJILvfYLd
drYtJh8WvjA+LD3C9MP4MPNhfPT0CwCiNCxm
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYp8T7LazW70cbmvKrvnPrOyQw/lzQfpkL4e1
Qjp86XpQ/mYvhyntrVGX56g48Puvn5L6wcvhSeLCaybrVRz23Or6m+ruDedf
yI9nPxeJ4N+Qrkk0KvV2aPhtVXBuBZQ/FY0v6u1gYAwExXIOJiD6tpeD+ieV
l7M0pR0+bAjInhXv5fCmLbfbSFoUoj7Xy+EMCKwRcdCZsOCH4T0vBw2Q+pei
cPMOdO9rMlks6XB/H98c4yJvh5XfXlacKVBw0AepP+bt8PPt6wOWi1Uclr7w
0Pv/0MchJfaOG3OFisN/EDju41B+eJvrzL9KEP/l+0Dsj5aF88H2+0jB+VX3
f9wy9hZ1SDh8WTt1pQ/cfbUgf95A8Ofa6FyZpeYL56s8aZ53NsgXrv9PTO7R
f5t8IeFwWdyhZKvo79PLfCH275aA+KfJ16EGpP61OMS8Nl+HgyD/Mks4iE+9
wpkRBZMXc3BRLWWa5YDgg93zwwfOB8fvY5h/JOD8kLeXP85wlIbzIfEj45Ca
BgTPfBxiVCNkzu2RdfgCip/3PpD0IifvMGMmEHD6OoComZ2KDg5Nj47PUPaF
yNcpO/R4vWIxMfSFh/f+WlmL9BAEfwcoPMt9HU4ddlqbWafi8JZ3n8HMWb4O
UvPiNE9PUHGIEN9+kWEbgg9OH9d9HTaoggISGn/vfR0CbwETwicViH8Z/CD8
IlVIeLL5Qc1XdaiIWGF6VtnP4e+30gdzBNUg7pP0c6j5BDQ4Sg1uHji9KKtB
wmO1r0MaOBxUHUJKVKb/r0DwwfGR5uvwCOTQB6qI8AeZd0sVEj9SCP6a7tsZ
DOU+cPVg86u94e4xv3Y018QCwZd3/Jh85qgXnD/lG1v8jDleDnMWKe/8464K
yZ8FXg4ilZNKzpooO6DnbwDwydMZ
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYvNrR3NNOvwdprS3Rl2O0XFIOHxZO7XT30Fm
+QsPvfkI/p9vpQ/mCOo6iE+9wpmRheA/SVx4zSQcwT+uaTXptLu/g0iP1yuW
KzoOJsZA4O3v4HOC3Xb2VAQ/IfaOG3OEjsMWvbzFjDH+DqIg9SWaEPnDfg7H
d+3oZTPQdnBRLWWatcPPYc4i5Z1/3LUddCcs+GG4zQ9iX6C2g4Ljx+QzaxF8
lsWTrBjnIvhge3v9HFg4u+ST+RD86RP4q8xOa8H58iD/1mtB/DvTz+FF8VbR
39laDgKfHM+nLfWD+CdEy6EEKHzazx/iPgFNh/v7+OYYr/JzOAHiX1CHhMd0
P4eEkCD1BSvV4ebrKsp/yZmG4D8FqfNH8D3218pasKvD3Q/Wf1IN7j8YH+Z/
GB8WPjB+ahoQXPNz8Ls4Meafsjo8fEHCacs0HEDe/O/p72CgtVL4QosqnP8o
Qnz7RQVVhw8bArJnxfs71P62KjjHoeoA8rZJJoK/41bX39RyBB+WPraY/ziU
ooXgw8yHqYfZL/36kZkURwBE/Ss1h9p125LqeQMcjEDxflnNgfPngvTNfAFw
/6g+aZ53VgjBBykzlkbw+4HB8UwpwOENKL641eF8WPjC+LDwnwkCsgGQ9LBO
3SEd5C6xAIcZ4PSg7nBDuibR6Km/Q/UnYEBEaUDsf4TgT/nGFj+jxR+Sfrg1
HdxB4S8C9Y+XFiQ9yAU4SMyL0zxdoAW33x8UH80IPiz9wfjgdC+sDfcfLP3C
/A/jw8IHxoeFH0r6/+vvoAPy7zctePjD8hd6fgcA9mCtvg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uASlen/UwIdnCc0C6WdUnCA8d8vWq9wdoeS
Q/vy8FNGMYEODSxH+w23qzpsePhy6iaDQIdfb18fsGzWcMiPZz8nyRjo8CRx
4TWTfm2I/j0BDlMn8FeZaetC5Lci+IsnWTH6bkDwu71esZisDXD48630wRxB
BP9F8VbR36914PytDk2Pjt9A8N+A5E/rQNwHtG/GTCCI1HGw1rky6xlnoEN6
GhA803RY0307g8E80EFXUf5LzjdVOB/mXxg/WjVC5pyMpMPWlpoLmyWh+tME
HK4fzTVp2B7gULi8ZMM/fxa4/dIbxeYzKTDD+S9rH2eff8ME5x/s3tdkshjB
V/+k8nIWJxPc/xB5Rnj4wPiw8IPxwepZAiH2JXA4rAa51zjQAeTdmZVCEPdF
BzqcAYE34vD4q7n/45ZxtqwDevwCACt11Z0=
               "]]}, {
              Thickness[0.01389854065323141]}, StripOnInput -> False]}, {
           ImageSize -> {71.95434122042342, 17.49236363636364}, 
            BaselinePosition -> Scaled[0.3029987538415624], 
            ImageSize -> {72., 18.}, PlotRange -> {{0., 71.95}, {0., 17.49}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {2, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.01389854065323141], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                "], {{8.987499999999997, 9.353129999999998}, {10., 
                9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                6.587499999999998}, {10.9531, 5.704689999999999}, {
                9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                5.704689999999999}, {9.178130000000001, 
                5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                9.77344, 13.048399999999999`}, {9.796880000000002, 
                13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                10.2984, 13.095300000000002`}, {10.4531, 
                13.107799999999997`}, {10.595300000000002`, 
                13.107799999999997`}, {11.560899999999998`, 
                13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                11.156300000000002`, 9.782809999999998}, {9.678130000000001, 
                9.782809999999998}, {9.057809999999998, 9.782809999999998}, {
                9.64219, 13.048399999999999`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFntoOJctLNvzj53GA8fsjuv0ZDbgc
an9bFZxboeeQngYCmPwniQuvmfjrw/k+J9htZ3/FzefxXz8ldYch3PzF9/fx
zdls6GBiDASbueH8F7WPs8/n8KDxeeF82xLH2tMxfHD+l30ft6aL8cPN/wzi
hwk4lGwV/X16nYHDjmCriP/qAg4GWiuFL7gYOKwX0uFLlxOA2GusC6E/8zs8
z9L+Nt3WwKEX5L4PYhC+rKFDCsj5y6QcDrctDz+VZOhwoHtfk8liGTjfdc3R
5QwR8nD+WpD5+xTh9qeC9LMpQ+wR1ofzPfbXyloc14Xz9UHue6Lj4DyhWSht
lZKD+NQrnBlMOg5gZx5WdBDp8XrFskUbYv48OYcZM4HAUgfOB4d3qY7DHU3Z
Nf+VFRz+g8B+HYdwTrF2Y31FiD1puhDzFis6nL8a9kZ/th6c739xYsw/YQM4
H0xPNnAAWTNzpQKcvx/kf2c5OF9+14J9qX3SDstfeOj9NzRwOAiSfyzhUPNp
Q0B2lJ6DAlhexAE9vQEAkbz7Iw==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4o16eYsZz5g5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZuZQuLxkw7/zLA48bqqlTFymDsKVk0rOLhFwMNBaKXxh
iYnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbUYc4i5Z1/0jUdDrUt
Dz+1yAyiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroOE4JLVKbv
N3OYOoG/ykxb1yFGwfFj8hoE/wwI9CD4YPX5pg5bQObUaDscqJW1SN9i4tDI
crTfMFzD4SDIfUImDqcOO63NnKcK0f/G2GGtkA5f+j0lOB/mXxjffc3R5Qw7
ZB36QObzmzjMBIGd4g6R4tsvMuwzcQh+e/njDEUhiPtqTB38n3heMhXmgLsP
Ej+McPfD+DD/wfgw//dHdPszfkDwYfELAJk72to=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4r/fSh/M+WjhcFtTds1/ZmUH28qIFaa8lg5r
hXT40vWgfF9LhyntrVGX56g41LMc7Tc8bunwJHHhNZP1Kg43pGsSjUqt4HwO
N9VSplkIvsy8OM3TF6wcGn5bFZxbAeULWKPxrRwMjIGgWM7hDAjMsXRQ/6Ty
cpamtIP3CXbb2UstHN605XYbSYs6SIPUH7CAqFsj4nCkbXn4qUWWDhog9S9F
4eYd6N7XZLJY0kHlSfO8s6esHFZ+e1lxpkDB4QBIfZG1w8+3rw9YLlZx2GL+
41DKKluHlNg7bswVKg6paUBQZutQfnib68y/ShD/HbWB2B8tC+eD7feRgvOr
7v+4Zewt6qD+lnefgaUt3H0JIHNnIPhL7u/jm2NsB+dv0MtbzNhjB9cfo+D4
MdnH3sEEFB6XxR18Lk6M+WdsD7F/t4SDKsg/r+wcakDqX4tDzPts53AQ5F9m
CYepE/irzGbD5MUcvmwIyJ6VjuCD3XPDFs63AcXvWqj7fCTg/JC3lz/OcJSG
8yHxIwNx12ZbhxjVCJlze2QdfEDxc9QWkl7k5B1mzASCn7YOIGpmp6LD0yzt
b9N17SDydcoO9aB497CDhzc4nfQj+ODwvGrncOqw09rMOhUH+6ZHx2dI2ztI
geJ1goqD+NQrnBlBCD7Y/qn2DhvAAQONv2P2DoG3gAZ9UoGY+wLKL1KFhOdn
e6j5qg6ru29nMIg7OIDzgaCaw/5aWYt0HgeHmk/AgItSg5sHTi/KapDwsLV3
AAmnPVN14PFfPyX1hh2cD46PzXYOjyLEt198oIoIf5B5t1Qh8SON4O8F2XfF
Bq7eHmT+XSu4e64LfXI8H4bgL3/hofe/0BLO7wsuUZkub+kwZ5Hyzj/uqg6N
4Pxp4SBSOankrImyA3r+BgAfmcDy
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4hOaVpNO87s7VN//ccvYW8Gh9rdVwbkdbg4h
by9/nNEo5xAhvv0iQ5+bw5u23G6jahmHHq9XLCaNbg5f9n3cmn5N2mHZCw+9
/5ZuDlUg/dkSDjelaxKNdN0czoCAjyiczwACDgj+jmCriP/LRRx4/NdPSXVA
8FkWT7Ji9EXwwfoyEPyZIJDp5hAEct9BEQew+/PdHEQqJ5WcXSLq0LY8/JTR
FDeH/yBQL+VwMT+e/dxHmH45iLuWuDu4rzm6nKFCAaJ/u7vDim8vK85MUHCY
8o0tfsYed4fSw9tcZ85F8J0nNAulnULw09OA4JuCw6+Y3KP/NrlD3MWpCHHv
BneI/fyKDg/28c0xzoKGb7Wig8TUK5wZq9wc3i9ar3B2h5KD3oQFPwzz3BzM
bPYGTXuoBvffBtUnzfN01eH+h4SfOjx8YHxY+MH4qOGN4IuCIu6LGpzvsb9W
1uK5moND06PjM6zdHFJi77gxR6hC3FMH1b9B2UHB8WPymbluDg9c4x1nfVRy
qIhYYXr2tJvDHU3ZNf+FlRxg6ecDyD8eig7zbXSuzCpzgvOXg9JHJILvfYLd
drYtJh8WvjA+LD3C9MP4MPNhfPT0CwCiNCxm
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYp8T7LazW70cbmvKrvnPrOyQw/lzQfpkL4e1
Qjp86XpQ/mYvhyntrVGX56g48Puvn5L6wcvhSeLCaybrVRz23Or6m+ruDedf
yI9nPxeJ4N+Qrkk0KvV2aPhtVXBuBZQ/FY0v6u1gYAwExXIOJiD6tpeD+ieV
l7M0pR0+bAjInhXv5fCmLbfbSFoUoj7Xy+EMCKwRcdCZsOCH4T0vBw2Q+pei
cPMOdO9rMlks6XB/H98c4yJvh5XfXlacKVBw0AepP+bt8PPt6wOWi1Uclr7w
0Pv/0MchJfaOG3OFisN/EDju41B+eJvrzL9KEP/l+0Dsj5aF88H2+0jB+VX3
f9wy9hZ1SDh8WTt1pQ/cfbUgf95A8Ofa6FyZpeYL56s8aZ53NsgXrv9PTO7R
f5t8IeFwWdyhZKvo79PLfCH275aA+KfJ16EGpP61OMS8Nl+HgyD/Mks4iE+9
wpkRBZMXc3BRLWWa5YDgg93zwwfOB8fvY5h/JOD8kLeXP85wlIbzIfEj45Ca
BgTPfBxiVCNkzu2RdfgCip/3PpD0IifvMGMmEHD6OoComZ2KDg5Nj47PUPaF
yNcpO/R4vWIxMfSFh/f+WlmL9BAEfwcoPMt9HU4ddlqbWafi8JZ3n8HMWb4O
UvPiNE9PUHGIEN9+kWEbgg9OH9d9HTaoggISGn/vfR0CbwETwicViH8Z/CD8
IlVIeLL5Qc1XdaiIWGF6VtnP4e+30gdzBNUg7pP0c6j5BDQ4Sg1uHji9KKtB
wmO1r0MaOBxUHUJKVKb/r0DwwfGR5uvwCOTQB6qI8AeZd0sVEj9SCP6a7tsZ
DOU+cPVg86u94e4xv3Y018QCwZd3/Jh85qgXnD/lG1v8jDleDnMWKe/8464K
yZ8FXg4ilZNKzpooO6DnbwDwydMZ
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYvNrR3NNOvwdprS3Rl2O0XFIOHxZO7XT30Fm
+QsPvfkI/p9vpQ/mCOo6iE+9wpmRheA/SVx4zSQcwT+uaTXptLu/g0iP1yuW
KzoOJsZA4O3v4HOC3Xb2VAQ/IfaOG3OEjsMWvbzFjDH+DqIg9SWaEPnDfg7H
d+3oZTPQdnBRLWWatcPPYc4i5Z1/3LUddCcs+GG4zQ9iX6C2g4Ljx+QzaxF8
lsWTrBjnIvhge3v9HFg4u+ST+RD86RP4q8xOa8H58iD/1mtB/DvTz+FF8VbR
39laDgKfHM+nLfWD+CdEy6EEKHzazx/iPgFNh/v7+OYYr/JzOAHiX1CHhMd0
P4eEkCD1BSvV4ebrKsp/yZmG4D8FqfNH8D3218pasKvD3Q/Wf1IN7j8YH+Z/
GB8WPjB+ahoQXPNz8Ls4Meafsjo8fEHCacs0HEDe/O/p72CgtVL4QosqnP8o
Qnz7RQVVhw8bArJnxfs71P62KjjHoeoA8rZJJoK/41bX39RyBB+WPraY/ziU
ooXgw8yHqYfZL/36kZkURwBE/Ss1h9p125LqeQMcjEDxflnNgfPngvTNfAFw
/6g+aZ53VgjBBykzlkbw+4HB8UwpwOENKL641eF8WPjC+LDwnwkCsgGQ9LBO
3SEd5C6xAIcZ4PSg7nBDuibR6Km/Q/UnYEBEaUDsf4TgT/nGFj+jxR+Sfrg1
HdxB4S8C9Y+XFiQ9yAU4SMyL0zxdoAW33x8UH80IPiz9wfjgdC+sDfcfLP3C
/A/jw8IHxoeFH0r6/+vvoAPy7zctePjD8hd6fgcA9mCtvg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uASlen/UwIdnCc0C6WdUnCA8d8vWq9wdoeS
Q/vy8FNGMYEODSxH+w23qzpsePhy6iaDQIdfb18fsGzWcMiPZz8nyRjo8CRx
4TWTfm2I/j0BDlMn8FeZaetC5Lci+IsnWTH6bkDwu71esZisDXD48630wRxB
BP9F8VbR36914PytDk2Pjt9A8N+A5E/rQNwHtG/GTCCI1HGw1rky6xlnoEN6
GhA803RY0307g8E80EFXUf5LzjdVOB/mXxg/WjVC5pyMpMPWlpoLmyWh+tME
HK4fzTVp2B7gULi8ZMM/fxa4/dIbxeYzKTDD+S9rH2eff8ME5x/s3tdkshjB
V/+k8nIWJxPc/xB5Rnj4wPiw8IPxwepZAiH2JXA4rAa51zjQAeTdmZVCEPdF
BzqcAYE34vD4q7n/45ZxtqwDevwCACt11Z0=
               "]]}, {
              Thickness[0.01389854065323141]}, StripOnInput -> False]}, {
           ImageSize -> {71.95434122042342, 17.35783810709838}, 
            BaselinePosition -> Scaled[0.30534703405225183`], 
            ImageSize -> {72., 18.}, PlotRange -> {{0., 71.95}, {0., 17.36}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {3, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.014130281192595734`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdn8x6GULA2H+t9WBecytB0q7v+4Zcwt76D+SeXl
rE4pBxNjIAiWdVgrpMOXfk/cwXXN0eUMFTIOb9pyu42kxR2mzwSCm1IOIGrm
TjEHkcpJJWefSDrEqEbInKtB8BV2LdiXyifqsCPYKuK/uxzEXGNMPlifjTyc
/8A13nGWoAKcD3aHHIJfDXKvthLcfBgfbG+KmEP54W2uM98qOGiA/SPmoHzt
UTBDj4JDqwK76pkpYg4rv72sOGOg4HCwe1+TCbM4nA+2txDBB9t3WRxifrSC
QzTYfxIO4Zxi7cbnFRx6Irr9GQWkIPbZKjvc0ZRd899Y0eH81bA3+tKacL5I
j9crli2aUPMl4fwzIOCD4DOAgIOkwwxwuGpC7JORdPgPAvs1ofEh4dDC679+
ylFNuHveFG8V/X1aE+ofBB/mfhi/D+xecQfpeXGapws0HULeXv44Y6GYQzPY
PA14eO1waHp0fIc6PDxhfFh4z1mkvPOPuhY8PtD55jZ7g6YtRPA36OUtZpTR
xsnfAkqPXbpw82F8mP0vQO5/rQN3HzjczmhDw0PMIT0NCI4h+D4n2G1nT9WG
hoekw6+3rw9YNmvC0zt6+gcARpA4JQ==
                "], {{12.051599999999999`, 
                12.4641}, {12.493799999999998`, 9.031249999999998}, {
                9.918750000000001, 9.031249999999998}, {12.051599999999999`, 
                12.4641}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFnvoOJctLNvzj53GA8fsjuv0ZDbgc
9tfKWqSHGDqkp4EAJv/zhoDsWcsRfNUnzfPO/sLN5/FfPyV1hzHc/CX39/HN
2WzsYGIMBJu54fwXtY+zz+fwoPF54XzbEsfa0zF8cP6XfR+3povxw83/DOKH
CTiUbBX9fXqdkcOOYKuI/+oCDgZaK4UvuBg5rBfS4UuXE3CYCQYGEPs/8zs8
z9L+Nt3WyKEX5L4PYhC+rLFDCsj5y6QcDrctDz+VZOxwoHtfk8liGTjfdc3R
5QwR8nD+WpD5+xTh9qeC9LMpQ+zrNITzwe5/bADni0+9wplRZODgPKFZKG2V
kkO31ysWE0YDB5DzjA8rOoj0AAW26EPMnyfncAYEZAzgfHB4Wxk43NGUXfNf
WcHhPwjEGziEc4q1G+srQszZDDVvsSLEf76GcL7/xYkx/4SN4HwwPdkI4u6V
CnD+fpD/neXgfPldC/al9kk7LH/hofff0MjhIEj+sYSDbWXEClNdQwcFsLyI
A3p6AwCUAwBD
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYvGpVzgzNlk4HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHMyBQY+FQuLxkw7/zLA6Fa7pvZ3wwcxCunFRydomAw4wJ/FVm
3WYO/8FAEs53ntAslHZKAc7f4dD06LiEqsOS+/v45jCbO8xZpLzzT7qmg8Zb
3n0GnRYQ/fU6cPvfFG8V/X0awd8K0n8DwX8Bkn+N4KfE3nFjltB1+LrzVtff
pRYOU0H2aus6HGxbHn5qEoJvDALFCD5Yfai5wxa9vMWMNdoOqk+a552dZebQ
yHK03zBcA+K+n6YOpw47rc2cp+pgAtJ/2dRhrZAOX/o9JTgf5l8Y333N0eUM
O2QdvoDM/2rqMBMEdoo7HKiVtUhfYuYQ/PbyxxmKQg6HQO5LMnfwf+J5yVSY
A+4+SPwwwt0P48P8B+PD/N8f0e3P+AHBh8UvACRU2vk=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxdk3tIU1Ecx6cT7I+MMuemc5rtXk0wUbco9/B+F6SRCr0os6flo7emrjTM
okiJEUoEuTWslFJLyehFVLYyKXyVaCFaJCWRqX+4QpQUu2d3ngseONz74fzO
7/c9v+85oftzNmdKJRKJBz85fnryc3rCPGgf12EgQtUwK1XDUJRat8pHj0bf
yEXZUW5O0eNq2cW0HjuDs16t5THv9BhKv/VZe59Bn7I4PdZsoLwggTV72kQO
qtoT0f7RgHP/dLlddW5ebJzHBkRr+JEfjA4y7HqEO5lhW4QSye+9jddv6zBa
eswSq5RBQeIdOiGuwQ9vS2u3t1XrsYLED8toPoel+by2JgDM0IWqzjYD6ieG
Cztyl8FB4vOMmBobccTVMHi0evJNxl0OGbu/JEgLGWRm8eMkh1MtT9ZZZ5YL
52uNF+rvVFF21U8OpHz622S/JkmG8DGf5ug4jurbR/JWityds9e7KwCUU+VP
uyUJoPtXVtycjLkDaEk/euSo/bU+atYKof5zBZY6TR+yzEAxiR+RC/mKgNfk
vFIFkki/UubW/UHs69SI7NLTx1F2+dvo1pesoLx1rGe80qSkLPgTJOh6yGEX
mxrU9UIl+NPKCfclOASVVn5McSAf66VQ5D+W/Wv3h7BeosarM6o12Qxov/80
bTxiSxR5lG+f9TDQ1rK28VAJgxDT+IGOy0Ag8bWCgWXDby9tvcjhLn+BJpb8
MCDyND+ATf28MU4GD6KO13j8dXMeK/Rzai4/i3uWgYMSuQkz5B0sCRP0LTSh
2MkLSwuj+Vz3RR2GG4bIXlsVQK5J1k8WZfx1ij0qssuPHcB3YuwgK/af5Otn
BX98RH5J6vXG03gj2fDVQPV88uUN3yayS/8JPeXyLQXMtRA97NXqZ9OJrPt9
6uBXdKWgU6vG/Pf9H54YvNo=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uOaVpNO83s4VN//ccvYW8Gh9rdVwbkd7g4h
by9/nNEo5xAhvv0iQ5+7w5u23G6jahmHHq9XLCaN7g5f9n3cmn5N2mHZCw+9
/5buDlUg/dkSDjelaxKNdN0dzoCAjyiczwACDgj+jmCriP/LRRx4/NdPSXVA
8FkWT7Ji9EXwwfoyEPyZIJDp7hAEct9BEYcTIPfnuzuIVE4qObtE1KFtefgp
oynuDv9BoF7K4WJ+PPu5jzD9chB3LfFwcF9zdDlDhYID2P/bPRxWfHtZcWaC
gsPkb2zxM/Z4OJQe3uY6cy6C7zyhWSjtFIKfngYE3xQcfsXkHv23yQPiLk5F
iL3rPSA0v6LD/X18c4yzoOFbreggMfUKZ8Yqd4f3i9YrnN2h5KA3YcEPwzx3
BzObvUHTHqrB/bdB9UnzPF11uP8h4acODx8YHxZ+MD5qeCP4oqCI+6IG53vs
r5W1eK7m4ND06PgMa3eHlNg7bswRqhD31EH1b1B2UHD8mHxmrrvDA9d4x1kf
lRwqIlaYnj3t7nBHU3bNf2ElB1j6+QDyj4eiw3wbnSuzypzh/OWg9BGJ4Puc
YLedbYvJh4UvjA9LjzD9MD7MfBgfPf0CAESNMYg=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIJD2dtjh0PToeIWawxvefQYzvRD8cPHt
FxnSvB2eJi68ZnJe3aFkq+jv02XeDqcOO63NnKcB4V/zdliv+qR5Xq6mg+6E
BT8M1Xzg/ITDl7VTOxH8u/v45hjf8nHYbP7jUIqWBpyfEBKkvmClGpzPAAIP
VBzMrx3NNWmA8hOUHTbo5S1mFEHwj2taTTrNjuCv6b6dwfDd22Fvfs3bmanK
Dn9ico/+e+TtoHLtUTBDjrJD+/LwU0ZnvB0euMY7zipUdriQH89+bqe3w1oh
Hb50PSWHKd/Y4mcc8XaYCQKcSg7zbXSuzPoHU6/kYA8MlhnSPg7/QaBfyeEM
CLgg+DmcPxekH0bwwebx+ELU+SjC+fu79zWZOMvB+cKVk0rOpkg6fNkQkD1r
vY8DOF6MxRxmgNyhiOCDzb/tDeezLJ5kxTjX26Hm/o9bxq/FHJ6D4infGxIe
DhLw+ITYLwnxj5m3Q3oaCEhBzJf0dpgDon/KOPD7r5+S+sELEh51Mg7uqqVM
swS8Hb7s+7g1fZokxBwZaHjdE3eQd/yYfEbV2yFGNULmXI0oPH2A7V8gghq+
diIO4lOvcGZ8QvD31spapOf4wPm1v60Kzv3wcRABh4cY1N2+cPtdQO5p8HWo
APm3W9rhLch/s3wdDoDCc7EsnB/y9vLHGQ/l4XxwehBVdNgCSj81vhD/iylB
ws/VF2L/OiVI+pGHxpeMskNFxArTs799HMoPb3Od6asMj587mrJr/jcrQ8JP
0xeSH/6pOOy41fU3NdzXoZHlaL+huBqcL7f8hYdevTqcfwKcfzQdUkHueOYD
cQ+btsMd6ZpEI1sEX+ST4/m0q95wPjg+Jng7BNwCKpyk5bAHZJ47Iv+h52cA
D9ikgg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYgXHj8lnRP0cQt5e/jjDUcYhQnz7RQY+PwcT
YyC4LOnAsniSFSOrn8OOYKuI/+oSDu3Lw08ZffF1+LLv49b0b6IOuhMW/DDU
83N405bbbSQt6rD0hYfe/0Q/hzMgsEbEYcetrr+p0xH8+/v45hg/QvB5/NdP
SdXwd9gJMr8dal6Zv8MD13jHWYXiDhv08hYzHvF3mAkCkZIQ/hN/hxjVCJlz
MtJw/lohHb70Olk4//2i9QpnORQg/tjs7+A8oVkobZcCxH4nf4dwTrF2Y35F
BxfVUqZZDP4OK7+9rDjjoOhwQ7om0WipnwNIm3GzooP5taO5Jh1+DtX3f9wy
fo3g782veTvzqRKc3/DbquCchgrEX2f8HH6+fX3AUlnVoSJihelZZX84X2Lq
Fc6MJAR/f62sRfocfwefE+y2s7dC9W/xd5CaF6d5WgDBB7vvgJLDUU2rSaev
I/jhoPi65++QkQYE05Th/r9wNeyNvjVU/xd/h8BbQI8VqTokHL6snbrT3wGk
PO2ZqsNcG50rs/r8HRpZjvYbiqtB4jcGwQfr50Hwj4PsX+/nwAACCVD9aX5w
+0q2iv4+becHdw8sfZQf3uY6868SnN9p47krTQnBh4SbgoPIJ8fzabF+8PgD
x9chPwcDUHwUy0P4Sv6Q9PpQzkEApD7V3+E/CNTLOciD0nOtv8OB7n1NJotl
4Xxw+j0uDefL71qwL3WdhMOHDQHZs8z9HVoV2FXPTBGDpJfTfnA+OH9MRfBh
/oWkd3FI/FpDw8NBAs6H5Sf0/AUAEvCAtg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vbl4aeMJAIdnCc0C6WdUnCA8d8vWq9wdoeS
w85bXX9T+QMdGliO9htuV3V4LCJ78unjAIdfb18fsGzWcFg8yYrRd0uAw5PE
hddM+rUh+gsCHKZO4K8y09aFyGcg+FeP5po0JCP4+2tlLdITAhz+fCt9MEcQ
wX9RvFX092sdOH+rQ9Oj4zcQ/Dcg+dM6EPflBzjMmAkEkToO+fHs5yT3Bjik
pwHBM02H+/v45hi/CnDQVZT/kvNNFc6H+RfGj1aNkDknI+nwYvt65udnoPrT
BBw4fy5I35wV4FC4vGTDP38WuP3SG8XmMykww/kvax9nn3/DBOcf7N7XZLIY
wVf/pPJyFicT3P8QeUZ4+MD4sPCD8a+D1G+H2pfAAXHvswAHkHdnVgpB3McX
6HAGBN6Iw+Ov5v6PW8bZsg7o8QsAUzXYTA==
               "]]}, {
              Thickness[0.014130281192595734`]}, StripOnInput -> False]}, {
           ImageSize -> {70.76901618929017, 17.49236363636364}, 
            BaselinePosition -> Scaled[0.3029987538415624], 
            ImageSize -> {71., 18.}, PlotRange -> {{0., 70.77}, {0., 17.49}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {4, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.01389854065323141], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                "], {{8.987499999999997, 9.353129999999998}, {10., 
                9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                6.587499999999998}, {10.9531, 5.704689999999999}, {
                9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                5.704689999999999}, {9.178130000000001, 
                5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                9.77344, 13.048399999999999`}, {9.796880000000002, 
                13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                10.2984, 13.095300000000002`}, {10.4531, 
                13.107799999999997`}, {10.595300000000002`, 
                13.107799999999997`}, {11.560899999999998`, 
                13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                11.156300000000002`, 9.782809999999998}, {9.678130000000001, 
                9.782809999999998}, {9.057809999999998, 9.782809999999998}, {
                9.64219, 13.048399999999999`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFntoOJctLNvzj53GA8fsjuv0ZDbgc
an9bFZxboeeQngYCmPwniQuvmfjrw/k+J9htZ3/FzefxXz8ldYch3PzF9/fx
zdls6GBiDASbueH8F7WPs8/n8KDxeeF82xLH2tMxfHD+l30ft6aL8cPN/wzi
hwk4lGwV/X16nYHDjmCriP/qAg4GWiuFL7gYOKwX0uFLlxOA2GusC6E/8zs8
z9L+Nt3WwKEX5L4PYhC+rKFDCsj5y6QcDrctDz+VZOhwoHtfk8liGTjfdc3R
5QwR8nD+WpD5+xTh9qeC9LMpQ+wR1ofzPfbXyloc14Xz9UHue6Lj4DyhWSht
lZKD+NQrnBlMOg5gZx5WdBDp8XrFskUbYv48OYcZM4HAUgfOB4d3qY7DHU3Z
Nf+VFRz+g8B+HYdwTrF2Y31FiD1puhDzFis6nL8a9kZ/th6c739xYsw/YQM4
H0xPNnAAWTNzpQKcvx/kf2c5OF9+14J9qX3SDstfeOj9NzRwOAiSfyzhUPNp
Q0B2lJ6DAlhexAE9vQEAkbz7Iw==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4o16eYsZz5g5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZuZQuLxkw7/zLA48bqqlTFymDsKVk0rOLhFwMNBaKXxh
iYnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbUYc4i5Z1/0jUdDrUt
Dz+1yAyiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroOE4JLVKbv
N3OYOoG/ykxb1yFGwfFj8hoE/wwI9CD4YPX5pg5bQObUaDscqJW1SN9i4tDI
crTfMFzD4SDIfUImDqcOO63NnKcK0f/G2GGtkA5f+j0lOB/mXxjffc3R5Qw7
ZB36QObzmzjMBIGd4g6R4tsvMuwzcQh+e/njDEUhiPtqTB38n3heMhXmgLsP
Ej+McPfD+DD/wfgw//dHdPszfkDwYfELAJk72to=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4r/fSh/M+WjhcFtTds1/ZmUH28qIFaa8lg5r
hXT40vWgfF9LhyntrVGX56g41LMc7Tc8bunwJHHhNZP1Kg43pGsSjUqt4HwO
N9VSplkIvsy8OM3TF6wcGn5bFZxbAeULWKPxrRwMjIGgWM7hDAjMsXRQ/6Ty
cpamtIP3CXbb2UstHN605XYbSYs6SIPUH7CAqFsj4nCkbXn4qUWWDhog9S9F
4eYd6N7XZLJY0kHlSfO8s6esHFZ+e1lxpkDB4QBIfZG1w8+3rw9YLlZx2GL+
41DKKluHlNg7bswVKg6paUBQZutQfnib68y/ShD/HbWB2B8tC+eD7feRgvOr
7v+4Zewt6qD+lnefgaUt3H0JIHNnIPhL7u/jm2NsB+dv0MtbzNhjB9cfo+D4
MdnH3sEEFB6XxR18Lk6M+WdsD7F/t4SDKsg/r+wcakDqX4tDzPts53AQ5F9m
CYepE/irzGbD5MUcvmwIyJ6VjuCD3XPDFs63AcXvWqj7fCTg/JC3lz/OcJSG
8yHxIwNx12ZbhxjVCJlze2QdfEDxc9QWkl7k5B1mzASCn7YOIGpmp6LD0yzt
b9N17SDydcoO9aB497CDhzc4nfQj+ODwvGrncOqw09rMOhUH+6ZHx2dI2ztI
geJ1goqD+NQrnBlBCD7Y/qn2DhvAAQONv2P2DoG3gAZ9UoGY+wLKL1KFhOdn
e6j5qg6ru29nMIg7OIDzgaCaw/5aWYt0HgeHmk/AgItSg5sHTi/KapDwsLV3
AAmnPVN14PFfPyX1hh2cD46PzXYOjyLEt198oIoIf5B5t1Qh8SON4O8F2XfF
Bq7eHmT+XSu4e64LfXI8H4bgL3/hofe/0BLO7wsuUZkub+kwZ5Hyzj/uqg6N
4Pxp4SBSOankrImyA3r+BgAfmcDy
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4hOaVpNO87s7VN//ccvYW8Gh9rdVwbkdbg4h
by9/nNEo5xAhvv0iQ5+bw5u23G6jahmHHq9XLCaNbg5f9n3cmn5N2mHZCw+9
/5ZuDlUg/dkSDjelaxKNdN0czoCAjyiczwACDgj+jmCriP/LRRx4/NdPSXVA
8FkWT7Ji9EXwwfoyEPyZIJDp5hAEct9BEQew+/PdHEQqJ5WcXSLq0LY8/JTR
FDeH/yBQL+VwMT+e/dxHmH45iLuWuDu4rzm6nKFCAaJ/u7vDim8vK85MUHCY
8o0tfsYed4fSw9tcZ85F8J0nNAulnULw09OA4JuCw6+Y3KP/NrlD3MWpCHHv
BneI/fyKDg/28c0xzoKGb7Wig8TUK5wZq9wc3i9ar3B2h5KD3oQFPwzz3BzM
bPYGTXuoBvffBtUnzfN01eH+h4SfOjx8YHxY+MH4qOGN4IuCIu6LGpzvsb9W
1uK5moND06PjM6zdHFJi77gxR6hC3FMH1b9B2UHB8WPymbluDg9c4x1nfVRy
qIhYYXr2tJvDHU3ZNf+FlRxg6ecDyD8eig7zbXSuzCpzgvOXg9JHJILvfYLd
drYtJh8WvjA+LD3C9MP4MPNhfPT0CwCiNCxm
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYp8T7LazW70cbmvKrvnPrOyQw/lzQfpkL4e1
Qjp86XpQ/mYvhyntrVGX56g48Puvn5L6wcvhSeLCaybrVRz23Or6m+ruDedf
yI9nPxeJ4N+Qrkk0KvV2aPhtVXBuBZQ/FY0v6u1gYAwExXIOJiD6tpeD+ieV
l7M0pR0+bAjInhXv5fCmLbfbSFoUoj7Xy+EMCKwRcdCZsOCH4T0vBw2Q+pei
cPMOdO9rMlks6XB/H98c4yJvh5XfXlacKVBw0AepP+bt8PPt6wOWi1Uclr7w
0Pv/0MchJfaOG3OFisN/EDju41B+eJvrzL9KEP/l+0Dsj5aF88H2+0jB+VX3
f9wy9hZ1SDh8WTt1pQ/cfbUgf95A8Ofa6FyZpeYL56s8aZ53NsgXrv9PTO7R
f5t8IeFwWdyhZKvo79PLfCH275aA+KfJ16EGpP61OMS8Nl+HgyD/Mks4iE+9
wpkRBZMXc3BRLWWa5YDgg93zwwfOB8fvY5h/JOD8kLeXP85wlIbzIfEj45Ca
BgTPfBxiVCNkzu2RdfgCip/3PpD0IifvMGMmEHD6OoComZ2KDg5Nj47PUPaF
yNcpO/R4vWIxMfSFh/f+WlmL9BAEfwcoPMt9HU4ddlqbWafi8JZ3n8HMWb4O
UvPiNE9PUHGIEN9+kWEbgg9OH9d9HTaoggISGn/vfR0CbwETwicViH8Z/CD8
IlVIeLL5Qc1XdaiIWGF6VtnP4e+30gdzBNUg7pP0c6j5BDQ4Sg1uHji9KKtB
wmO1r0MaOBxUHUJKVKb/r0DwwfGR5uvwCOTQB6qI8AeZd0sVEj9SCP6a7tsZ
DOU+cPVg86u94e4xv3Y018QCwZd3/Jh85qgXnD/lG1v8jDleDnMWKe/8464K
yZ8FXg4ilZNKzpooO6DnbwDwydMZ
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYvNrR3NNOvwdprS3Rl2O0XFIOHxZO7XT30Fm
+QsPvfkI/p9vpQ/mCOo6iE+9wpmRheA/SVx4zSQcwT+uaTXptLu/g0iP1yuW
KzoOJsZA4O3v4HOC3Xb2VAQ/IfaOG3OEjsMWvbzFjDH+DqIg9SWaEPnDfg7H
d+3oZTPQdnBRLWWatcPPYc4i5Z1/3LUddCcs+GG4zQ9iX6C2g4Ljx+QzaxF8
lsWTrBjnIvhge3v9HFg4u+ST+RD86RP4q8xOa8H58iD/1mtB/DvTz+FF8VbR
39laDgKfHM+nLfWD+CdEy6EEKHzazx/iPgFNh/v7+OYYr/JzOAHiX1CHhMd0
P4eEkCD1BSvV4ebrKsp/yZmG4D8FqfNH8D3218pasKvD3Q/Wf1IN7j8YH+Z/
GB8WPjB+ahoQXPNz8Ls4Meafsjo8fEHCacs0HEDe/O/p72CgtVL4QosqnP8o
Qnz7RQVVhw8bArJnxfs71P62KjjHoeoA8rZJJoK/41bX39RyBB+WPraY/ziU
ooXgw8yHqYfZL/36kZkURwBE/Ss1h9p125LqeQMcjEDxflnNgfPngvTNfAFw
/6g+aZ53VgjBBykzlkbw+4HB8UwpwOENKL641eF8WPjC+LDwnwkCsgGQ9LBO
3SEd5C6xAIcZ4PSg7nBDuibR6Km/Q/UnYEBEaUDsf4TgT/nGFj+jxR+Sfrg1
HdxB4S8C9Y+XFiQ9yAU4SMyL0zxdoAW33x8UH80IPiz9wfjgdC+sDfcfLP3C
/A/jw8IHxoeFH0r6/+vvoAPy7zctePjD8hd6fgcA9mCtvg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uASlen/UwIdnCc0C6WdUnCA8d8vWq9wdoeS
Q/vy8FNGMYEODSxH+w23qzpsePhy6iaDQIdfb18fsGzWcMiPZz8nyRjo8CRx
4TWTfm2I/j0BDlMn8FeZaetC5Lci+IsnWTH6bkDwu71esZisDXD48630wRxB
BP9F8VbR36914PytDk2Pjt9A8N+A5E/rQNwHtG/GTCCI1HGw1rky6xlnoEN6
GhA803RY0307g8E80EFXUf5LzjdVOB/mXxg/WjVC5pyMpMPWlpoLmyWh+tME
HK4fzTVp2B7gULi8ZMM/fxa4/dIbxeYzKTDD+S9rH2eff8ME5x/s3tdkshjB
V/+k8nIWJxPc/xB5Rnj4wPiw8IPxwepZAiH2JXA4rAa51zjQAeTdmZVCEPdF
BzqcAYE34vD4q7n/45ZxtqwDevwCACt11Z0=
               "]]}, {
              Thickness[0.01389854065323141]}, StripOnInput -> False]}, {
           ImageSize -> {71.95434122042342, 17.35783810709838}, 
            BaselinePosition -> Scaled[0.30534703405225183`], 
            ImageSize -> {72., 18.}, PlotRange -> {{0., 71.95}, {0., 17.36}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {5, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.01391207568169171], 
            StyleBox[{
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdn8x6GULA2H+t9WBecytB0q7v+4Zcwt76D+SeXl
rE4pBxNjIAiWdVgrpMOXfk/cwXXN0eUMFTIOb9pyu42kxR2mzwSCm1IOIGrm
TjEHkcpJJWefSDrEqEbInKtB8BV2LdiXyifqsCPYKuK/uxzEXGNMPlifjTyc
/8A13nGWoAKcD3aHHIJfDXKvthLcfBgfbG+KmEP54W2uM98qOGiA/SPmoHzt
UTBDj4JDqwK76pkpYg4rv72sOGOg4HCwe1+TCbM4nA+2txDBB9t3WRxifrSC
QzTYfxIO4Zxi7cbnFRx6Irr9GQWkIPbZKjvc0ZRd899Y0eH81bA3+tKacL5I
j9crli2aUPMl4fwzIOCD4DOAgIOkwwxwuGpC7JORdPgPAvs1ofEh4dDC679+
ylFNuHveFG8V/X1aE+ofBB/mfhi/D+xecQfpeXGapws0HULeXv44Y6GYQzPY
PA14eO1waHp0fIc6PDxhfFh4z1mkvPOPuhY8PtD55jZ7g6YtRPA36OUtZpTR
xsnfAkqPXbpw82F8mP0vQO5/rQN3HzjczmhDw0PMIT0NCI4h+D4n2G1nT9WG
hoekw6+3rw9YNmvC0zt6+gcARpA4JQ==
                "], {{12.051599999999999`, 
                12.4641}, {12.493799999999998`, 9.031249999999998}, {
                9.918750000000001, 9.031249999999998}, {12.051599999999999`, 
                12.4641}}}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYC4tvSNYlGXw0dTG32Bk1z1HXo9nrFYsJo5HD+
atgb/WpdB/UnzfPOchk5tPD6r5+yFMH3OcFuO/sqgv8fBOL1HM6AgaGD/y2g
wZf0HA62LQ8/1YTgg9XZI/hg+0UNHVJi77gxV+g57K+VtUhnMXTYope3mPGP
roPMvDjN0xf0HbzA9qnC+W+Kt4r+Pq3q8DRL+9v0vfoQ/TMQfCNjIJiM4J86
7LQ2M04V4j4ZA4cp7a1Rl21UIe7RR/BPg9TZIfjSIPscDBxmTOCvMvNWdQBb
62fgkBASpL6gU9UBPfwAhIqWQg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYC4hUvPPT+HzRxMLXZGzTNUdchQnz7RYZzJg7n
r4a90a/WdfiyISB71nUThxZe//VTliL4PifYbWdfRfD/g0C8nsNMMDBx8L8l
XZN4Sc+hL7hEZbo/gn8GBHgQfLD9D40dUmLvuDFX6Dn0eL1iMblo7LBFL28x
4x9dh9tAZUZbjRy8wPapwvlvireK/j6t6mDf9Oj4jNVGEP0zEHwjYyCYjOCf
Ouy0NjNOFeK+l0YOU9pboy7bqELc8wfBnz6Bv8qM2xjOf56l/W06r7HDDJC4
t6qDA8g8aWOHhJAg9QWdqg7o4QcAeu+YwA==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4g16eYsZz1g6HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZulQuLxkw7/zLA7cbqqlTFwWDsKVk0rOLhFwMNBaKXxh
ibnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbCYc4i5Z1/0jUdjrQt
Dz+1yBKiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroO/cElKtP3
WzpMncBfZaat6xCj4PgxeQ2CfwYEehB8sPp8C4ctIHNqtB0O1MpapG8xd2hk
OdpvGK7hcBDkPiFzh1OHndZmzlOF6H9j5rBWSIcv/Z4SnA/zL4zvvubocoYd
sg59IPP5zR1mgsBOcYdI8e0XGfaZOwS/vfxxhqKQQzTIfTUWDv5PPC+ZCnPA
3QeJH0a4+2F8mP9gfJj/+yO6/Rk/IPiw+AUA5+3bKw==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxdk31IU1EYxpeLICIjcW05Z9runS1FRJdl3rnnBmWUf/QFDrPIdM4QmaTS
EjUxMmoSEkZuDPtYlIGSURmSqSUR5EfUrGBGiojkV+ACU8zWzr2Xe8EXDpcf
573Ped/nPSfmrO2YRS6TydYElym4QoKrsWFTRcoGBiN6TWtArsWXMD/7Uceg
LSw+1JogcAGDxqtXsr1uCqrm0/r+MQYTufe+Gp5QKHuhWO6/YRT5wWh3qPuZ
xM93L77NnzaiZnlvyVCLwDvTV7ERicnBKI2CpSAYHQxi/dSUS6/mdXrSMFtX
7EhSK/h8XxoGSLSGIyeanc/rYrCD5E8pRL1eR3etwbMVr6s0e6wTRjxemLIP
lETz+fXpWJqb6U31UHj082BCIBfIP/X9gNxOIUAiA7jQ17HfubKd7++HiT//
pEZk7vzMCJErRhd9yYcVONPnjbPoIdZXRfo0S3yHiR92PZSYnrjcPPgZ4v/L
OcXv/iWxMBA/vEqUEn0dy5//SgVib3IIi0qSP6Pk9daxeEP6laugvDW8vtAH
YX8LMujyEFevxFw9domL1i/dteYJ9WSqRD4x551vYtUi8/OJhJXMpwDIoc2R
Q10a/G4/UuSygb8vUdvgJHENwjcGptrx900eYb9ai/pD02sNTyW/e8h8hiXu
9F1fsfwBPvTtaztXTWF2Y3eiM4JFBLl3DRTMypefZCkSc+dnsWjnjBTmZ2Nx
1KeuzPVTuET6rRH4PM37WccK+jTs5pZdgx4WKwvlY+7NOjhIfc6gv/6gcLZO
1OPui1bH+xHHgrNhksbxMup2YBEic/OYBMZJoWO05D/R89H8fFwSZ5F+fpnE
/G/kvS0YxXpsrY6RwhKJOT8djMixc0GDUhm472s7/2bQwvtMQ/jFm2WDBi1W
v+///DHU+A==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4snf2OJnzPFwqL7/45axt4KD1wl229muHg4h
by9/nNEo56D6pHneWSkPhzdtud1G1TIOEeLbLzLweTh82fdxa/o1aYeSraK/
Tx9zd6gC6c+WcFj2wkPv/053hzMg4CMK5zOAgAOCvyPYKuL/chGHm9I1iUZn
EfyL+fHs524i+GBzviD4aSDwzd0hCOS+gyIOU0Du/+PuIFI5qeTsElGH4BKV
6f8VPBz+g0C9lMM8G50rs+o8oPrlHGaCgKGng/uao8sZKhQg+l08HVZ8e1lx
ZoKCQ8Lhy9qpnp4OpYe3uc6ci+A7T2gWSjuF4KeD3aHgcFzTatJpe0+IuZyK
EPfaeELs51d0WN19O4PhOzR8qxUdniQuvGZi7uHwftF6hbM7lBz+xOQe/ffL
3cHMZm/QtIdqcP9tAAW8rjrc/5DwU4eHD4wPCz8YHzW8EXzRHq9XLF/U4HyP
/bWyFs/VHHj9109JPeHukBJ7x405QtXhN8g9XB4Q/RuUHd7w7jOYqeXh8MA1
3nHWRyUHV9VSplkRHg53NGXX/BdWcoClnw8g/3goOuRw/lyQzuwC54PTxzNn
OF9i6hXOjFOYfFj4wviw9AjTD+PDzIfx0dMvAGZLREw=
               "]], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v8gsNzbYYdD06PjFWoOO251/U29juCrPGme
d/aTt8PTxIXXTM6rO4CEZzD7OJw67LQ2c54GhJ/s47BeFagwV9PhT0zu0X+b
EHzdCQt+GIr5wvlrum9nMKT7Omw2/3EoRUsDzk8ICVJfsFINzmcAgQcqDiyL
J1kx8kL5CcoOtb+tCs4t8IHzp3xji58xBcGviFhherbZx2Fvfs3bmanKDsc1
rSadzvdxULn2KJghR9khpERl+v8IH4cHrvGOswqVHeba6FyZ5ebjsFZIhy9d
T8kh/vBl7dRAH4eZIMCp5JDD+XNBejdMvZIDj//6KakrfBzA4dav5DADpO4i
gm9+7WiuSYAvnJ8AMm+mr8MZEPBRhPP3d+9rMnGWg/OFKyeVnE2RdNhfK2uR
buPrYGIMAmIOqWlAsM4Hzgebn4HgX8iPZz+n6eNQc//HLePXYg5b9PIWM/7x
hoSHgwQ8PiH2S0L8c9jbIR1kbpoUhF7m7TAH5I+fMg53pGsSjWq9IeFRJ+Mg
8snxfNpcb4cv+z5uTZ8mCfHvSqj8PXGHN7z7DGZu8naIUY2QOVcjCk8fYPsX
iKCGr52IwxNQOqpH8Hu8XrGY/ETwfU6w285u9XUQAYeHGMS+m75w+wVA7uH1
c6gA+bdb2mEPyH/qfg4HQOG5WBbOD3l7+eOMh/JwPjg9iCo61IPSD4cfxN9i
SpDwu+gLsX+dkkM5KP2shsaXjLKDq2op06wOX4fyw9tcZ/oqw+Pnjqbsmv/N
ypD42eYLyQ//VBxal4efMnri69DIcrTfUFwNzpdb/sJDr14dzj8Bzj+akHgs
9oW4h03bAaTs/0kfOP/+Pr45xkkIPjg+ZH0cAm4BI2qSlkM7yLwr3vD8hZ6f
Afaqq7A=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4j23uv6mrvdzCHl7+eMMRxmHLxsCsmct93Mw
MQaCy5IOc210rsya5+ewI9gq4r+6hIOC48fkM71+Dl/2fdya/k3U4bim1aTT
x/0c3rTldhtJizrYNz06PuO3n8MZEFgj4hBSojL9v4E/nF8RscL0bDWCv/SF
h97/g/4OO0Hmt4s6PBaRPfmUPcDhgWu846xCcQfVJ83zzuoFOMwEgUhJCN8u
wCFGNULmnIw0nL9WSIcvvU4Wzn+/aL3CWQ4Fh/Q0IFALcHCe0CyUtksBYv9t
f4dwTrF2Y35Fh7v7+OYYz/J3WPntZcUZB0WHkq2iv0/b+TuAvG/crOhwIT+e
/Zyiv0P1/R+3jF8j+Hvza97OfKoE5zf8tio4p6HikAqyL83f4efb1wcslVUd
RD45nk/bi+Bv0ctbzPgHwV/TfTuDQTrAwecEu+3srSoQe9UDHKTmxWmeFkDw
we47oOSw/uHLqZssEHywf6wDHDJA1k5Thvv/wtWwN/rWUP3uAQ6Bt6RrEotU
HWrXbUuq1wxwADvzmaqD9OtHZlIiAQ6NLEf7DcXVIPH71R/OB/tnGYKfcPiy
dqqnvwMDCCSoOphfO5prwuAPt4/Hf/2U1Bt+cPfA0kf54W2uM/8qwfmdNp67
0pQQfHB6OKMACY/vfvD4A/sv2t/BAOSPYnkIf7c/JL0+lIOo/+/v8B8E6uUc
YnKP/tvEHeBwoHtfk8liWTgfnH6PS8P58rsW7EtdJ+HQ4/WKxeSiv0OrArvq
mSliEHekIPjg/KGP4MP8C0nv4pD4veoHCQ8HCTgflp/Q8xcA21GE5g==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4re8+wxmxgU6OE9oFko7peAA479ftF7h7A4l
B3nHj8lnQgMdGliO9htuV3Xwrm7W99EKdPj19vUBy2YNB86fC9I3/wpweJK4
8JpJv7bDG5D+bQEOUyfwV5lp60Lk1yH41jpXZj1bieCrPmmed3ZZgMOfb6UP
5ggi+C+Kt4r+fq0D5291aHp0/AaC/wYkf1oH4r6tAQ4zZgJBpI7D1aO5Jg3M
gQ7paUDwTNPBXbWUaZZBoIOuovyXnG+qcD7MvzB+tGqEzDkZSQd/ObEsX2Go
/jQBh/x49nOSGwMcCpeXbPjnzwK3X3qj2HwmBWY4/2Xt4+zzb5jg/IPd+5pM
FiP46p9UXs7iZIL7HyLPCA8fGB8WfjC+DUj9X6h9CRwOriD36gQ6gLw7s1II
4j5g/JwBgTfi8Piruf/jlnG2rAN6/AIAuMPa0g==
               "]]}, {
              Thickness[0.01391207568169171]}, StripOnInput -> False]}, {
           ImageSize -> {71.88083686176837, 17.49236363636364}, 
            BaselinePosition -> Scaled[0.3029987538415624], 
            ImageSize -> {72., 18.}, PlotRange -> {{0., 71.88}, {0., 17.49}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {6, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.01384083044982699], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdn8x6GULA2H+t9WBecytB0q7v+4Zcwt76D+SeXl
rE4pBxNjIAiWdVgrpMOXfk/cwXXN0eUMFTIOb9pyu42kxR2mzwSCm1IOIGrm
TjEHkcpJJWefSDrEqEbInKtB8BV2LdiXyifqsCPYKuK/uxzEXGNMPlifjTyc
/8A13nGWoAKcD3aHHIJfDXKvthLcfBgfbG+KmEP54W2uM98qOGiA/SPmoHzt
UTBDj4JDqwK76pkpYg4rv72sOGOg4HCwe1+TCbM4nA+2txDBB9t3WRxifrSC
QzTYfxIO4Zxi7cbnFRx6Irr9GQWkIPbZKjvc0ZRd899Y0eH81bA3+tKacL5I
j9crli2aUPMl4fwzIOCD4DOAgIOkwwxwuGpC7JORdPgPAvs1ofEh4dDC679+
ylFNuHveFG8V/X1aE+ofBB/mfhi/D+xecQfpeXGapws0HULeXv44Y6GYQzPY
PA14eO1waHp0fIc6PDxhfFh4z1mkvPOPuhY8PtD55jZ7g6YtRPA36OUtZpTR
xsnfAkqPXbpw82F8mP0vQO5/rQN3HzjczmhDw0PMIT0NCI4h+D4n2G1nT9WG
hoekw6+3rw9YNmvC0zt6+gcARpA4JQ==
                "], {{12.051599999999999`, 
                12.4641}, {12.493799999999998`, 9.031249999999998}, {
                9.918750000000001, 9.031249999999998}, {12.051599999999999`, 
                12.4641}}}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYC4tvSNYlGXw0dTG32Bk1z1HXo9nrFYsJo5HD+
atgb/WpdB/UnzfPOchk5tPD6r5+yFMH3OcFuO/sqgv8fBOL1HM6AgaGD/y2g
wZf0HA62LQ8/1YTgg9XZI/hg+0UNHVJi77gxV+g57K+VtUhnMXTYope3mPGP
roPMvDjN0xf0HbzA9qnC+W+Kt4r+Pq3q8DRL+9v0vfoQ/TMQfCNjIJiM4J86
7LQ2M04V4j4ZA4cp7a1Rl21UIe7RR/BPg9TZIfjSIPscDBxmTOCvMvNWdQBb
62fgkBASpL6gU9UBPfwAhIqWQg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rrfVgXnJMwdDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArODiTEQPDZzKFxesuHfeRaHG0KfHM+HmToIV04qObtEwOHvt9IH
cz6aOPwHA0k433lCs1DaKQU4f4dD06PjEqoOXG6qpUxZpg5zFinv/JOu6TAh
uERl+nsziP56Hbj9b4q3iv4+jeBvBem/geC/AMm/RvBTYu+4MUvoOsQoOH5M
5jF3mDqBv8pMW9dB4y3vPoOfZnD+TBC4ieCD1e8xddiil7eYsUbbocfrFYsJ
o6lDI8vRfsNwDYc+kPviTRxOHXZamzlPFaLf0sRhrZAOX/o9JTgf5l8Y333N
0eUMO2Qh5seYQMR3ijuoPWmed5bL1CH47eWPMxSFIO47aerg/8TzkqkwB9x9
kPhhhLsfxof5D8aH+b8/otuf8QOCD4tfAFQR3S8=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxdk2tIU2EYx2cTylDBy9pyzlw7R9NKTAd6NrbzN8iipPsH8RJYXtZVKSUT
lVFYpIEVis7EqBUlKPrBCimmJkHkpcQomYIiYi6TcohZZnbOedc54APvhx/v
8/6f66s9mX80Ry6Tyby4w3JnHXfe9e5uPW1mMBqlaVmV67AxmS5al8agNXCH
f16MDht4bmBQc6MibbiRQsrQnYy/QQZMZT34pG+j8GRmX8xqj8SfA91J76cl
/nJm+2KdxgjrsqFg8KmHM9eyAbHxnF0KQ72NMxeDSDflaohSQ1n70cfiTsS3
6+er4tQK4u/HoJ+3lmBUHyuk6r4z2Mb7uxSiXneV46revhk/2g+fbVAa0bzo
Ku4vCCf+XUb8mpvtZuwUrN5vqnf9NCE7cyxZXkxBz+fRa8Ll3ud7bCtb8Ziv
L8BE4qdrRBbip4SIXDK+5Iw/oMBCp7NypcIk5rczujnow5TE+S1VoxarWeQy
vg8jZvF95JyfI9bGkjyGlVA1nYjqs7Ik/ksVFvh6EliU8v6zSqIHFj18vXIV
qWPG7LnfhK4yTWJeh8RCPpTEwnx//69HJfLxueH5+iS1yGQ+oVgVzIQMOjV0
8JWGzCfQTPYlbAtycjlLNoMfo+2mFh0JS6+zSzz35TqkvF1vuldrFvvdHnPB
7jUmsdBPLQthL8sp+B5qq8mxsAjh+3CbInt1X2IVH3+SRTs9da1pgCJxfYAj
TnVplpsi+YV4+CJN9MLh0acRxK1rrglYWSyaaAyIgCATB5S6uUanRYh6wr7o
Ikg/KlnwZeZO0xjhZONoiYV5yFhMpipfDE3QUv95PSdN6rRIfGv/V2+91iT6
+/L60UYxn0fjDv9Gu0HkwmeK5T4HI3J6eNL8qXMMGh/qOv/spXFQ+J8Mgq/c
LRzQ67D2f/8Dmxa+Tw==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC0RMW/DA0c3eovv/jlrG3gsOTxIXXTO67OYS8
vfxxRqOcw4FaWYv0LW4Ob9pyu42qZRw+bQjInrXczeHLvo9b069JO/D4r5+S
muDmUAXSny3h4ND06PiMYDeHMyDgIwrnM4CAA4K/I9gq4v9yEYeSraK/T6ch
+DmcPxekFyP4aSDQh+CDzZng5hAEct9BEQew+6e5OYhUTio5u0TU4Q3vPoOZ
u9wc/oNAvZSDxbWjuSYS7lD9cg4mxkBw2t3Bfc3R5QwVCg56IP333B1WfHtZ
cWaCgsOvmNyj/x65O5Qe3uY6cy6C7zyhWSjtFIKfDnLXNwWHhMOXtVNvujvM
BAFORYh7r7lD7OdXdHBVLWWaNQEavtWKDnW/rQrOXXBzeL9ovcLZHUoOU76x
xc+Y4uZgZrM3aNpDNbj/Nqg+aZ6nqw73PyT81OHhA+PDwg/GRw1vBF+0x+sV
yxc1ON9jPzBin6s5rHjhofc/0c0hJfaOG3OEKsQ9S6D6Nyg7tC0PP2V0xM3h
gWu846yPSg4P9vHNMf7k5nBHU3bNf2ElB1j6+QDyj4eiA8viSVaMc53gfHD6
aEDwN+rlLWZMweTDwhfGh6VHmH4YH2Y+jI+efgFYLzch
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4g16eYsZ13g53NaUXfOfWdnhQn48+7mdXg5r
hXT40vWg/JteDlPaW6Muz1FxKNkq+vu0mLfDk8SF10zWqzgoOH5MPpOL4Jtf
O5pr0oDg2zc9Oj5jtrdDw2+rgnMroPzdaHxrbwcDYyAolnOYMRMIGL0d1D+p
vJylKe0QLr79IkObl8ObttxuI2lRiPrJXg5nQGCNiMOUb2zxM1i8HTRA6l+K
ws070L2vyWSxpIOLainTrBneDiu/vaw4U6AAUf/G2+Hn29cHLBerOPD4r5+S
yuHrkBJ7x425QsUhNQ0I3vk4lB/e5jrzrxLEf1N9IPZHy8L5YPt9pOD8qvs/
bhl7izoc17SadPq8D9x94HD4j+CzLJ5kxejrC+f3eL1iMan0hetPOHxZO/Wm
r4MJKDwuizvckK5JNDrrC7F/t4SDK8g/K3wdakDqX4tDzFvr63AQ5F9mCYda
ULg2wOTFHNZ0385gSEfwwe6RR/DB8csJdY+PBJwf8vbyxxmO0nA+JH5kIOp4
fB1iVCNkzu2RdYgAxY+YLyS9yMk7/AcBfV8HUDTO7FR0WP7CQ++/J1S+Ttnh
w4aA7FnhiPBWfdI872wVgi8PCs+5vg6nDjutzaxTcQgpUZn+/4Cvg9S8OM3T
E1Qc9tfKWqTfQfDB6eOfr8MGsEHQ+BPzcwi8BQy4TyoQ/6pD+UWqkPDU9YOa
r+pwfx/fHGMvP4e/30ofzBFUg7jP3s+h5hOQEaUGNw+cXpTVIOFx0dcBJJz2
TNVhx62uv6nzEXxwfPT6OjwCBcwDVUT4g8y7pQqJHwcEX+ST4/m0uT5w9WDz
F3rD3TPfRufKrDgEv315+CmjN15w/p+Y3KP/Dnk5zFmkvPOPuyokf07zchCp
nFRy1kTZAT1/AwAStct9
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4rk2OldmrfN3mNLeGnU5RsfhuKbVpNPr/R1k
lr/w0JuP4P/5VvpgjqCuQ+1vq4JzExB8nxPstrNrEXzdCQt+GOb5O4j0eL1i
uaLjMGMmEBT6Q9RNRfATYu+4MUfoOEhMvcKZ0eTvIApSX6IJkX/p53B8145e
NgNthzXdtzMY7vs5zFmkvPOPu7bDlG9s8TPu+EHsC9R2aF8efsroCoKfw/lz
QfphBH+DXt5ixi1+DiycXfLJfAj+9An8VWanteB8eZB/67Ug/t3v5/CieKvo
72wth/KIFaZnT/tB/BOi5XBDuibRqNQf4j4BTQdX1VKmWRf8HE6A+BfUIf7c
6+eQEBKkvmClOtx8XUX5LznTEPyniQuvmfgj+B77a2Ut2NXh7gfrP6kG9x+M
D/M/jA8LHxj/DAj88XPwuzgx5p+yOjx800BgmYYDr//6KakF/g4GWiuFL7So
wvmPIsS3X1RQdQgHUgxt/pB45lB1+LIhIHtWP4Iv7/gx+cxcBB+WPraY/ziU
ooXgw8yHqYfZ7y8nluUrHQBR/0rNYcPDl1M3KQQ4GBkDwWU1B1ByfKYYAPcP
yFkMagh+OsgcPQT/8GXtVEmzAIc3oPjiVofzYeEL48PCHxw+BgGQ9LBO3QGU
3GZqBjjMAKcHdYh7WQMcqj8BPR6l4eAOil8WBP9HTO7Rf6v8IemHW9OhEpQ+
1KH+8dJyEP7keD7NMMBBYl6c5ukCLbj9/qD4aEbwYekPxjcB+V9YG+4/WPqF
+R/Gh4UPPH1Dww/G39pSc2GzYICDDsi/37Tg4Q/LX+j5HQDVEraM
               "]], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vbl4aeMKgIdnCc0C6WdUnCA8d8vWq9wdoeS
w85bXX9T8wMdGliO9htuV3V4LCJ78qlzoMOvt68PWDZrOCyeZMXoKxLo8CRx
4TWTfm2I/gsBDlMn8FeZaetC5E8g+FeP5po0HEbw99fKWqQfCHD48630wRxB
BP9F8VbR36914PytDk2Pjt9A8N+A5E/rQNx3PsBhxkwgiNRxyI9nPycpG+iQ
ngYEzzQd7u/jm2PsFeigqyj/JeebKpwP8y+MH60aIXNORtLhxfb1zM91oPrT
BBw4fy5I33wqwKFwecmGf/4scPulN4rNZ1JghvNf1j7OPv+GCc4/2L2vyWQx
gq/+SeXlLE4muP8h8ozw8IHxYeEH418HqRcPhNiXwAFxr1ugA8i7MyuFIO7L
C3Q4AwJvxOHxV3P/xy3jbFkH9PgFAO792vU=
               "]]}, {
              Thickness[0.01384083044982699]}, StripOnInput -> False]}, {
           ImageSize -> {72.2532204234122, 17.35783810709838}, 
            BaselinePosition -> Scaled[0.30534703405225183`], 
            ImageSize -> {73., 18.}, PlotRange -> {{0., 72.25}, {0., 17.36}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {7, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.014130281192595734`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdn8x6GULA2H+t9WBecytB0q7v+4Zcwt76D+SeXl
rE4pBxNjIAiWdVgrpMOXfk/cwXXN0eUMFTIOb9pyu42kxR2mzwSCm1IOIGrm
TjEHkcpJJWefSDrEqEbInKtB8BV2LdiXyifqsCPYKuK/uxzEXGNMPlifjTyc
/8A13nGWoAKcD3aHHIJfDXKvthLcfBgfbG+KmEP54W2uM98qOGiA/SPmoHzt
UTBDj4JDqwK76pkpYg4rv72sOGOg4HCwe1+TCbM4nA+2txDBB9t3WRxifrSC
QzTYfxIO4Zxi7cbnFRx6Irr9GQWkIPbZKjvc0ZRd899Y0eH81bA3+tKacL5I
j9crli2aUPMl4fwzIOCD4DOAgIOkwwxwuGpC7JORdPgPAvs1ofEh4dDC679+
ylFNuHveFG8V/X1aE+ofBB/mfhi/D+xecQfpeXGapws0HULeXv44Y6GYQzPY
PA14eO1waHp0fIc6PDxhfFh4z1mkvPOPuhY8PtD55jZ7g6YtRPA36OUtZpTR
xsnfAkqPXbpw82F8mP0vQO5/rQN3HzjczmhDw0PMIT0NCI4h+D4n2G1nT9WG
hoekw6+3rw9YNmvC0zt6+gcARpA4JQ==
                "], {{12.051599999999999`, 
                12.4641}, {12.493799999999998`, 9.031249999999998}, {
                9.918750000000001, 9.031249999999998}, {12.051599999999999`, 
                12.4641}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFnvoOJctLNvzj53GA8fsjuv0ZDbgc
9tfKWqSHGDqkp4EAJv/zhoDsWcsRfNUnzfPO/sLN5/FfPyV1hzHc/CX39/HN
2WzsYGIMBJu54fwXtY+zz+fwoPF54XzbEsfa0zF8cP6XfR+3povxw83/DOKH
CTiUbBX9fXqdkcOOYKuI/+oCDgZaK4UvuBg5rBfS4UuXE3CYCQYGEPs/8zs8
z9L+Nt3WyKEX5L4PYhC+rLFDCsj5y6QcDrctDz+VZOxwoHtfk8liGTjfdc3R
5QwR8nD+WpD5+xTh9qeC9LMpQ+zrNITzwe5/bADni0+9wplRZODgPKFZKG2V
kkO31ysWE0YDB5DzjA8rOoj0AAW26EPMnyfncAYEZAzgfHB4Wxk43NGUXfNf
WcHhPwjEGziEc4q1G+srQszZDDVvsSLEf76GcL7/xYkx/4SN4HwwPdkI4u6V
CnD+fpD/neXgfPldC/al9kk7LH/hofff0MjhIEj+sYSDbWXEClNdQwcFsLyI
A3p6AwCUAwBD
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYvGpVzgzNlk4HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHMyBQY+FQuLxkw7/zLA6Fa7pvZ3wwcxCunFRydomAw4wJ/FVm
3WYO/8FAEs53ntAslHZKAc7f4dD06LiEqsOS+/v45jCbO8xZpLzzT7qmg8Zb
3n0GnRYQ/fU6cPvfFG8V/X0awd8K0n8DwX8Bkn+N4KfE3nFjltB1+LrzVtff
pRYOU0H2aus6HGxbHn5qEoJvDALFCD5Yfai5wxa9vMWMNdoOqk+a552dZebQ
yHK03zBcA+K+n6YOpw47rc2cp+pgAtJ/2dRhrZAOX/o9JTgf5l8Y333N0eUM
O2QdvoDM/2rqMBMEdoo7HKiVtUhfYuYQ/PbyxxmKQg6HQO5LMnfwf+J5yVSY
A+4+SPwwwt0P48P8B+PD/N8f0e3P+AHBh8UvACRU2vk=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxdk3tIU1Ecx6cT7I+MMuemc5rtXk0wUbco9/B+F6SRCr0os6flo7emrjTM
okiJEUoEuTWslFJLyehFVLYyKXyVaCFaJCWRqX+4QpQUu2d3ngseONz74fzO
7/c9v+85oftzNmdKJRKJBz85fnryc3rCPGgf12EgQtUwK1XDUJRat8pHj0bf
yEXZUW5O0eNq2cW0HjuDs16t5THv9BhKv/VZe59Bn7I4PdZsoLwggTV72kQO
qtoT0f7RgHP/dLlddW5ebJzHBkRr+JEfjA4y7HqEO5lhW4QSye+9jddv6zBa
eswSq5RBQeIdOiGuwQ9vS2u3t1XrsYLED8toPoel+by2JgDM0IWqzjYD6ieG
Cztyl8FB4vOMmBobccTVMHi0evJNxl0OGbu/JEgLGWRm8eMkh1MtT9ZZZ5YL
52uNF+rvVFF21U8OpHz622S/JkmG8DGf5ug4jurbR/JWityds9e7KwCUU+VP
uyUJoPtXVtycjLkDaEk/euSo/bU+atYKof5zBZY6TR+yzEAxiR+RC/mKgNfk
vFIFkki/UubW/UHs69SI7NLTx1F2+dvo1pesoLx1rGe80qSkLPgTJOh6yGEX
mxrU9UIl+NPKCfclOASVVn5McSAf66VQ5D+W/Wv3h7BeosarM6o12Qxov/80
bTxiSxR5lG+f9TDQ1rK28VAJgxDT+IGOy0Ag8bWCgWXDby9tvcjhLn+BJpb8
MCDyND+ATf28MU4GD6KO13j8dXMeK/Rzai4/i3uWgYMSuQkz5B0sCRP0LTSh
2MkLSwuj+Vz3RR2GG4bIXlsVQK5J1k8WZfx1ij0qssuPHcB3YuwgK/af5Otn
BX98RH5J6vXG03gj2fDVQPV88uUN3yayS/8JPeXyLQXMtRA97NXqZ9OJrPt9
6uBXdKWgU6vG/Pf9H54YvNo=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uOaVpNO83s4VN//ccvYW8Gh9rdVwbkd7g4h
by9/nNEo5xAhvv0iQ5+7w5u23G6jahmHHq9XLCaN7g5f9n3cmn5N2mHZCw+9
/5buDlUg/dkSDjelaxKNdN0dzoCAjyiczwACDgj+jmCriP/LRRx4/NdPSXVA
8FkWT7Ji9EXwwfoyEPyZIJDp7hAEct9BEYcTIPfnuzuIVE4qObtE1KFtefgp
oynuDv9BoF7K4WJ+PPu5jzD9chB3LfFwcF9zdDlDhYID2P/bPRxWfHtZcWaC
gsPkb2zxM/Z4OJQe3uY6cy6C7zyhWSjtFIKfngYE3xQcfsXkHv23yQPiLk5F
iL3rPSA0v6LD/X18c4yzoOFbreggMfUKZ8Yqd4f3i9YrnN2h5KA3YcEPwzx3
BzObvUHTHqrB/bdB9UnzPF11uP8h4acODx8YHxZ+MD5qeCP4oqCI+6IG53vs
r5W1eK7m4ND06PgMa3eHlNg7bswRqhD31EH1b1B2UHD8mHxmrrvDA9d4x1kf
lRwqIlaYnj3t7nBHU3bNf2ElB1j6+QDyj4eiw3wbnSuzypzh/OWg9BGJ4Puc
YLedbYvJh4UvjA9LjzD9MD7MfBgfPf0CAESNMYg=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIJD2dtjh0PToeIWawxvefQYzvRD8cPHt
FxnSvB2eJi68ZnJe3aFkq+jv02XeDqcOO63NnKcB4V/zdliv+qR5Xq6mg+6E
BT8M1Xzg/ITDl7VTOxH8u/v45hjf8nHYbP7jUIqWBpyfEBKkvmClGpzPAAIP
VBzMrx3NNWmA8hOUHTbo5S1mFEHwj2taTTrNjuCv6b6dwfDd22Fvfs3bmanK
Dn9ico/+e+TtoHLtUTBDjrJD+/LwU0ZnvB0euMY7zipUdriQH89+bqe3w1oh
Hb50PSWHKd/Y4mcc8XaYCQKcSg7zbXSuzPoHU6/kYA8MlhnSPg7/QaBfyeEM
CLgg+DmcPxekH0bwwebx+ELU+SjC+fu79zWZOMvB+cKVk0rOpkg6fNkQkD1r
vY8DOF6MxRxmgNyhiOCDzb/tDeezLJ5kxTjX26Hm/o9bxq/FHJ6D4infGxIe
DhLw+ITYLwnxj5m3Q3oaCEhBzJf0dpgDon/KOPD7r5+S+sELEh51Mg7uqqVM
swS8Hb7s+7g1fZokxBwZaHjdE3eQd/yYfEbV2yFGNULmXI0oPH2A7V8gghq+
diIO4lOvcGZ8QvD31spapOf4wPm1v60Kzv3wcRABh4cY1N2+cPtdQO5p8HWo
APm3W9rhLch/s3wdDoDCc7EsnB/y9vLHGQ/l4XxwehBVdNgCSj81vhD/iylB
ws/VF2L/OiVI+pGHxpeMskNFxArTs799HMoPb3Od6asMj587mrJr/jcrQ8JP
0xeSH/6pOOy41fU3NdzXoZHlaL+huBqcL7f8hYdevTqcfwKcfzQdUkHueOYD
cQ+btsMd6ZpEI1sEX+ST4/m0q95wPjg+Jng7BNwCKpyk5bAHZJ47Iv+h52cA
D9ikgg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYgXHj8lnRP0cQt5e/jjDUcYhQnz7RQY+PwcT
YyC4LOnAsniSFSOrn8OOYKuI/+oSDu3Lw08ZffF1+LLv49b0b6IOuhMW/DDU
83N405bbbSQt6rD0hYfe/0Q/hzMgsEbEYcetrr+p0xH8+/v45hg/QvB5/NdP
SdXwd9gJMr8dal6Zv8MD13jHWYXiDhv08hYzHvF3mAkCkZIQ/hN/hxjVCJlz
MtJw/lohHb70Olk4//2i9QpnORQg/tjs7+A8oVkobZcCxH4nf4dwTrF2Y35F
BxfVUqZZDP4OK7+9rDjjoOhwQ7om0WipnwNIm3GzooP5taO5Jh1+DtX3f9wy
fo3g782veTvzqRKc3/DbquCchgrEX2f8HH6+fX3AUlnVoSJihelZZX84X2Lq
Fc6MJAR/f62sRfocfwefE+y2s7dC9W/xd5CaF6d5WgDBB7vvgJLDUU2rSaev
I/jhoPi65++QkQYE05Th/r9wNeyNvjVU/xd/h8BbQI8VqTokHL6snbrT3wGk
PO2ZqsNcG50rs/r8HRpZjvYbiqtB4jcGwQfr50Hwj4PsX+/nwAACCVD9aX5w
+0q2iv4+becHdw8sfZQf3uY6868SnN9p47krTQnBh4SbgoPIJ8fzabF+8PgD
x9chPwcDUHwUy0P4Sv6Q9PpQzkEApD7V3+E/CNTLOciD0nOtv8OB7n1NJotl
4Xxw+j0uDefL71qwL3WdhMOHDQHZs8z9HVoV2FXPTBGDpJfTfnA+OH9MRfBh
/oWkd3FI/FpDw8NBAs6H5Sf0/AUAEvCAtg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vbl4aeMJAIdnCc0C6WdUnCA8d8vWq9wdoeS
w85bXX9T+QMdGliO9htuV3V4LCJ78unjAIdfb18fsGzWcFg8yYrRd0uAw5PE
hddM+rUh+gsCHKZO4K8y09aFyGcg+FeP5po0JCP4+2tlLdITAhz+fCt9MEcQ
wX9RvFX092sdOH+rQ9Oj4zcQ/Dcg+dM6EPflBzjMmAkEkToO+fHs5yT3Bjik
pwHBM02H+/v45hi/CnDQVZT/kvNNFc6H+RfGj1aNkDknI+nwYvt65udnoPrT
BBw4fy5I35wV4FC4vGTDP38WuP3SG8XmMykww/kvax9nn3/DBOcf7N7XZLIY
wVf/pPJyFicT3P8QeUZ4+MD4sPCD8a+D1G+H2pfAAXHvswAHkHdnVgpB3McX
6HAGBN6Iw+Ov5v6PW8bZsg7o8QsAUzXYTA==
               "]]}, {
              Thickness[0.014130281192595734`]}, StripOnInput -> False]}, {
           ImageSize -> {70.76901618929017, 17.49236363636364}, 
            BaselinePosition -> Scaled[0.3029987538415624], 
            ImageSize -> {71., 18.}, PlotRange -> {{0., 70.77}, {0., 17.49}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {8, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.01389854065323141], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                "], {{8.987499999999997, 9.353129999999998}, {10., 
                9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                6.587499999999998}, {10.9531, 5.704689999999999}, {
                9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                5.704689999999999}, {9.178130000000001, 
                5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                9.77344, 13.048399999999999`}, {9.796880000000002, 
                13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                10.2984, 13.095300000000002`}, {10.4531, 
                13.107799999999997`}, {10.595300000000002`, 
                13.107799999999997`}, {11.560899999999998`, 
                13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                11.156300000000002`, 9.782809999999998}, {9.678130000000001, 
                9.782809999999998}, {9.057809999999998, 9.782809999999998}, {
                9.64219, 13.048399999999999`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFntoOJctLNvzj53GA8fsjuv0ZDbgc
an9bFZxboeeQngYCmPwniQuvmfjrw/k+J9htZ3/FzefxXz8ldYch3PzF9/fx
zdls6GBiDASbueH8F7WPs8/n8KDxeeF82xLH2tMxfHD+l30ft6aL8cPN/wzi
hwk4lGwV/X16nYHDjmCriP/qAg4GWiuFL7gYOKwX0uFLlxOA2GusC6E/8zs8
z9L+Nt3WwKEX5L4PYhC+rKFDCsj5y6QcDrctDz+VZOhwoHtfk8liGTjfdc3R
5QwR8nD+WpD5+xTh9qeC9LMpQ+wR1ofzPfbXyloc14Xz9UHue6Lj4DyhWSht
lZKD+NQrnBlMOg5gZx5WdBDp8XrFskUbYv48OYcZM4HAUgfOB4d3qY7DHU3Z
Nf+VFRz+g8B+HYdwTrF2Y31FiD1puhDzFis6nL8a9kZ/th6c739xYsw/YQM4
H0xPNnAAWTNzpQKcvx/kf2c5OF9+14J9qX3SDstfeOj9NzRwOAiSfyzhUPNp
Q0B2lJ6DAlhexAE9vQEAkbz7Iw==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4o16eYsZz5g5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZuZQuLxkw7/zLA48bqqlTFymDsKVk0rOLhFwMNBaKXxh
iYnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbUYc4i5Z1/0jUdDrUt
Dz+1yAyiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroOE4JLVKbv
N3OYOoG/ykxb1yFGwfFj8hoE/wwI9CD4YPX5pg5bQObUaDscqJW1SN9i4tDI
crTfMFzD4SDIfUImDqcOO63NnKcK0f/G2GGtkA5f+j0lOB/mXxjffc3R5Qw7
ZB36QObzmzjMBIGd4g6R4tsvMuwzcQh+e/njDEUhiPtqTB38n3heMhXmgLsP
Ej+McPfD+DD/wfgw//dHdPszfkDwYfELAJk72to=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4r/fSh/M+WjhcFtTds1/ZmUH28qIFaa8lg5r
hXT40vWgfF9LhyntrVGX56g41LMc7Tc8bunwJHHhNZP1Kg43pGsSjUqt4HwO
N9VSplkIvsy8OM3TF6wcGn5bFZxbAeULWKPxrRwMjIGgWM7hDAjMsXRQ/6Ty
cpamtIP3CXbb2UstHN605XYbSYs6SIPUH7CAqFsj4nCkbXn4qUWWDhog9S9F
4eYd6N7XZLJY0kHlSfO8s6esHFZ+e1lxpkDB4QBIfZG1w8+3rw9YLlZx2GL+
41DKKluHlNg7bswVKg6paUBQZutQfnib68y/ShD/HbWB2B8tC+eD7feRgvOr
7v+4Zewt6qD+lnefgaUt3H0JIHNnIPhL7u/jm2NsB+dv0MtbzNhjB9cfo+D4
MdnH3sEEFB6XxR18Lk6M+WdsD7F/t4SDKsg/r+wcakDqX4tDzPts53AQ5F9m
CYepE/irzGbD5MUcvmwIyJ6VjuCD3XPDFs63AcXvWqj7fCTg/JC3lz/OcJSG
8yHxIwNx12ZbhxjVCJlze2QdfEDxc9QWkl7k5B1mzASCn7YOIGpmp6LD0yzt
b9N17SDydcoO9aB497CDhzc4nfQj+ODwvGrncOqw09rMOhUH+6ZHx2dI2ztI
geJ1goqD+NQrnBlBCD7Y/qn2DhvAAQONv2P2DoG3gAZ9UoGY+wLKL1KFhOdn
e6j5qg6ru29nMIg7OIDzgaCaw/5aWYt0HgeHmk/AgItSg5sHTi/KapDwsLV3
AAmnPVN14PFfPyX1hh2cD46PzXYOjyLEt198oIoIf5B5t1Qh8SON4O8F2XfF
Bq7eHmT+XSu4e64LfXI8H4bgL3/hofe/0BLO7wsuUZkub+kwZ5Hyzj/uqg6N
4Pxp4SBSOankrImyA3r+BgAfmcDy
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4hOaVpNO87s7VN//ccvYW8Gh9rdVwbkdbg4h
by9/nNEo5xAhvv0iQ5+bw5u23G6jahmHHq9XLCaNbg5f9n3cmn5N2mHZCw+9
/5ZuDlUg/dkSDjelaxKNdN0czoCAjyiczwACDgj+jmCriP/LRRx4/NdPSXVA
8FkWT7Ji9EXwwfoyEPyZIJDp5hAEct9BEQew+/PdHEQqJ5WcXSLq0LY8/JTR
FDeH/yBQL+VwMT+e/dxHmH45iLuWuDu4rzm6nKFCAaJ/u7vDim8vK85MUHCY
8o0tfsYed4fSw9tcZ85F8J0nNAulnULw09OA4JuCw6+Y3KP/NrlD3MWpCHHv
BneI/fyKDg/28c0xzoKGb7Wig8TUK5wZq9wc3i9ar3B2h5KD3oQFPwzz3BzM
bPYGTXuoBvffBtUnzfN01eH+h4SfOjx8YHxY+MH4qOGN4IuCIu6LGpzvsb9W
1uK5moND06PjM6zdHFJi77gxR6hC3FMH1b9B2UHB8WPymbluDg9c4x1nfVRy
qIhYYXr2tJvDHU3ZNf+FlRxg6ecDyD8eig7zbXSuzCpzgvOXg9JHJILvfYLd
drYtJh8WvjA+LD3C9MP4MPNhfPT0CwCiNCxm
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYp8T7LazW70cbmvKrvnPrOyQw/lzQfpkL4e1
Qjp86XpQ/mYvhyntrVGX56g48Puvn5L6wcvhSeLCaybrVRz23Or6m+ruDedf
yI9nPxeJ4N+Qrkk0KvV2aPhtVXBuBZQ/FY0v6u1gYAwExXIOJiD6tpeD+ieV
l7M0pR0+bAjInhXv5fCmLbfbSFoUoj7Xy+EMCKwRcdCZsOCH4T0vBw2Q+pei
cPMOdO9rMlks6XB/H98c4yJvh5XfXlacKVBw0AepP+bt8PPt6wOWi1Uclr7w
0Pv/0MchJfaOG3OFisN/EDju41B+eJvrzL9KEP/l+0Dsj5aF88H2+0jB+VX3
f9wy9hZ1SDh8WTt1pQ/cfbUgf95A8Ofa6FyZpeYL56s8aZ53NsgXrv9PTO7R
f5t8IeFwWdyhZKvo79PLfCH275aA+KfJ16EGpP61OMS8Nl+HgyD/Mks4iE+9
wpkRBZMXc3BRLWWa5YDgg93zwwfOB8fvY5h/JOD8kLeXP85wlIbzIfEj45Ca
BgTPfBxiVCNkzu2RdfgCip/3PpD0IifvMGMmEHD6OoComZ2KDg5Nj47PUPaF
yNcpO/R4vWIxMfSFh/f+WlmL9BAEfwcoPMt9HU4ddlqbWafi8JZ3n8HMWb4O
UvPiNE9PUHGIEN9+kWEbgg9OH9d9HTaoggISGn/vfR0CbwETwicViH8Z/CD8
IlVIeLL5Qc1XdaiIWGF6VtnP4e+30gdzBNUg7pP0c6j5BDQ4Sg1uHji9KKtB
wmO1r0MaOBxUHUJKVKb/r0DwwfGR5uvwCOTQB6qI8AeZd0sVEj9SCP6a7tsZ
DOU+cPVg86u94e4xv3Y018QCwZd3/Jh85qgXnD/lG1v8jDleDnMWKe/8464K
yZ8FXg4ilZNKzpooO6DnbwDwydMZ
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYvNrR3NNOvwdprS3Rl2O0XFIOHxZO7XT30Fm
+QsPvfkI/p9vpQ/mCOo6iE+9wpmRheA/SVx4zSQcwT+uaTXptLu/g0iP1yuW
KzoOJsZA4O3v4HOC3Xb2VAQ/IfaOG3OEjsMWvbzFjDH+DqIg9SWaEPnDfg7H
d+3oZTPQdnBRLWWatcPPYc4i5Z1/3LUddCcs+GG4zQ9iX6C2g4Ljx+QzaxF8
lsWTrBjnIvhge3v9HFg4u+ST+RD86RP4q8xOa8H58iD/1mtB/DvTz+FF8VbR
39laDgKfHM+nLfWD+CdEy6EEKHzazx/iPgFNh/v7+OYYr/JzOAHiX1CHhMd0
P4eEkCD1BSvV4ebrKsp/yZmG4D8FqfNH8D3218pasKvD3Q/Wf1IN7j8YH+Z/
GB8WPjB+ahoQXPNz8Ls4Meafsjo8fEHCacs0HEDe/O/p72CgtVL4QosqnP8o
Qnz7RQVVhw8bArJnxfs71P62KjjHoeoA8rZJJoK/41bX39RyBB+WPraY/ziU
ooXgw8yHqYfZL/36kZkURwBE/Ss1h9p125LqeQMcjEDxflnNgfPngvTNfAFw
/6g+aZ53VgjBBykzlkbw+4HB8UwpwOENKL641eF8WPjC+LDwnwkCsgGQ9LBO
3SEd5C6xAIcZ4PSg7nBDuibR6Km/Q/UnYEBEaUDsf4TgT/nGFj+jxR+Sfrg1
HdxB4S8C9Y+XFiQ9yAU4SMyL0zxdoAW33x8UH80IPiz9wfjgdC+sDfcfLP3C
/A/jw8IHxoeFH0r6/+vvoAPy7zctePjD8hd6fgcA9mCtvg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uASlen/UwIdnCc0C6WdUnCA8d8vWq9wdoeS
Q/vy8FNGMYEODSxH+w23qzpsePhy6iaDQIdfb18fsGzWcMiPZz8nyRjo8CRx
4TWTfm2I/j0BDlMn8FeZaetC5Lci+IsnWTH6bkDwu71esZisDXD48630wRxB
BP9F8VbR36914PytDk2Pjt9A8N+A5E/rQNwHtG/GTCCI1HGw1rky6xlnoEN6
GhA803RY0307g8E80EFXUf5LzjdVOB/mXxg/WjVC5pyMpMPWlpoLmyWh+tME
HK4fzTVp2B7gULi8ZMM/fxa4/dIbxeYzKTDD+S9rH2eff8ME5x/s3tdkshjB
V/+k8nIWJxPc/xB5Rnj4wPiw8IPxwepZAiH2JXA4rAa51zjQAeTdmZVCEPdF
BzqcAYE34vD4q7n/45ZxtqwDevwCACt11Z0=
               "]]}, {
              Thickness[0.01389854065323141]}, StripOnInput -> False]}, {
           ImageSize -> {71.95434122042342, 17.35783810709838}, 
            BaselinePosition -> Scaled[0.30534703405225183`], 
            ImageSize -> {72., 18.}, PlotRange -> {{0., 71.95}, {0., 17.36}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {9, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.013524479307546657`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdn8x6GULA2H+t9WBecytB0q7v+4Zcwt76D+SeXl
rE4pBxNjIAiWdVgrpMOXfk/cwXXN0eUMFTIOb9pyu42kxR2mzwSCm1IOIGrm
TjEHkcpJJWefSDrEqEbInKtB8BV2LdiXyifqsCPYKuK/uxzEXGNMPlifjTyc
/8A13nGWoAKcD3aHHIJfDXKvthLcfBgfbG+KmEP54W2uM98qOGiA/SPmoHzt
UTBDj4JDqwK76pkpYg4rv72sOGOg4HCwe1+TCbM4nA+2txDBB9t3WRxifrSC
QzTYfxIO4Zxi7cbnFRx6Irr9GQWkIPbZKjvc0ZRd899Y0eH81bA3+tKacL5I
j9crli2aUPMl4fwzIOCD4DOAgIOkwwxwuGpC7JORdPgPAvs1ofEh4dDC679+
ylFNuHveFG8V/X1aE+ofBB/mfhi/D+xecQfpeXGapws0HULeXv44Y6GYQzPY
PA14eO1waHp0fIc6PDxhfFh4z1mkvPOPuhY8PtD55jZ7g6YtRPA36OUtZpTR
xsnfAkqPXbpw82F8mP0vQO5/rQN3HzjczmhDw0PMIT0NCI4h+D4n2G1nT9WG
hoekw6+3rw9YNmvC0zt6+gcARpA4JQ==
                "], {{12.051599999999999`, 
                12.4641}, {12.493799999999998`, 9.031249999999998}, {
                9.918750000000001, 9.031249999999998}, {12.051599999999999`, 
                12.4641}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYtUnzfPOShk4fFi0XuFshoLD32+lD+YYIvgO
TY+Oz4g2dLijKbvmf7GiQ4T49osMcYYO70HyFYoO/0EgHsEXn3qFMyMJwS9c
0307owDB19daKXyhxNAhnFOs3dgfwV/57WXFmQcKcP7B7n1NJs4CcH6LeC1r
5jEeuHu2e22wmPOT26F4q+jv0/cMHJbfWv7Y8DC3w/Ms7W/TYw0czoBAD4IP
Ni+Z06Hb6xWLyUFDh5lggMnfYv7jUMotBJ/Hf/2U1B8I/vQJ/FVm2kZwPpiq
NHJoArmvjdPB+wS77eypRg7GIFDM6ZCeBgTPEHwDkH9cjOHugfFh7gXTZ4zg
/gGHt58R3L/XhT45njczgocHjA8LLxgfbN9lJYj9YkYOzhOahdJeKTkUgOKj
wdCh/PA215m+Sg7RCo4fk+8YQNQfVoT4n8sAEj/6ig7o6QMAliz0Aw==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYvGpVzgzNlk4HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHMyBQY+FQuLxkw7/zLA6Fa7pvZ3wwcxCunFRydomAw4wJ/FVm
3WYO/8FAEs53ntAslHZKAc7f4dD06LiEqsOS+/v45jCbO8xZpLzzT7qmg8Zb
3n0GnRYQ/fU6cPvfFG8V/X0awd8K0n8DwX8Bkn+N4KfE3nFjltB1+LrzVtff
pRYOU0H2aus6HGxbHn5qEoJvDALFCD5Yfai5wxa9vMWMNdoOqk+a552dZebQ
yHK03zBcA+K+n6YOpw47rc2cp+pgAtJ/2dRhrZAOX/o9JTgf5l8Y333N0eUM
O2QdvoDM/2rqMBMEdoo7HKiVtUhfYuYQ/PbyxxmKQg6HQO5LMnfwf+J5yVSY
A+4+SPwwwt0P48P8B+PD/N8f0e3P+AHBh8UvACRU2vk=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxdk3tIU1Ecx6cT7I+MMuemc5rtXk0wUbco9/B+F6SRCr0os6flo7emrjTM
okiJEUoEuTWslFJLyehFVLYyKXyVaCFaJCWRqX+4QpQUu2d3ngseONz74fzO
7/c9v+85oftzNmdKJRKJBz85fnryc3rCPGgf12EgQtUwK1XDUJRat8pHj0bf
yEXZUW5O0eNq2cW0HjuDs16t5THv9BhKv/VZe59Bn7I4PdZsoLwggTV72kQO
qtoT0f7RgHP/dLlddW5ebJzHBkRr+JEfjA4y7HqEO5lhW4QSye+9jddv6zBa
eswSq5RBQeIdOiGuwQ9vS2u3t1XrsYLED8toPoel+by2JgDM0IWqzjYD6ieG
Cztyl8FB4vOMmBobccTVMHi0evJNxl0OGbu/JEgLGWRm8eMkh1MtT9ZZZ5YL
52uNF+rvVFF21U8OpHz622S/JkmG8DGf5ug4jurbR/JWityds9e7KwCUU+VP
uyUJoPtXVtycjLkDaEk/euSo/bU+atYKof5zBZY6TR+yzEAxiR+RC/mKgNfk
vFIFkki/UubW/UHs69SI7NLTx1F2+dvo1pesoLx1rGe80qSkLPgTJOh6yGEX
mxrU9UIl+NPKCfclOASVVn5McSAf66VQ5D+W/Wv3h7BeosarM6o12Qxov/80
bTxiSxR5lG+f9TDQ1rK28VAJgxDT+IGOy0Ag8bWCgWXDby9tvcjhLn+BJpb8
MCDyND+ATf28MU4GD6KO13j8dXMeK/Rzai4/i3uWgYMSuQkz5B0sCRP0LTSh
2MkLSwuj+Vz3RR2GG4bIXlsVQK5J1k8WZfx1ij0qssuPHcB3YuwgK/af5Otn
BX98RH5J6vXG03gj2fDVQPV88uUN3yayS/8JPeXyLQXMtRA97NXqZ9OJrPt9
6uBXdKWgU6vG/Pf9H54YvNo=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uOaVpNO83s4VN//ccvYW8Gh9rdVwbkd7g4h
by9/nNEo5xAhvv0iQ5+7w5u23G6jahmHHq9XLCaN7g5f9n3cmn5N2mHZCw+9
/5buDlUg/dkSDjelaxKNdN0dzoCAjyiczwACDgj+jmCriP/LRRx4/NdPSXVA
8FkWT7Ji9EXwwfoyEPyZIJDp7hAEct9BEYcTIPfnuzuIVE4qObtE1KFtefgp
oynuDv9BoF7K4WJ+PPu5jzD9chB3LfFwcF9zdDlDhYID2P/bPRxWfHtZcWaC
gsPkb2zxM/Z4OJQe3uY6cy6C7zyhWSjtFIKfngYE3xQcfsXkHv23yQPiLk5F
iL3rPSA0v6LD/X18c4yzoOFbreggMfUKZ8Yqd4f3i9YrnN2h5KA3YcEPwzx3
BzObvUHTHqrB/bdB9UnzPF11uP8h4acODx8YHxZ+MD5qeCP4oqCI+6IG53vs
r5W1eK7m4ND06PgMa3eHlNg7bswRqhD31EH1b1B2UHD8mHxmrrvDA9d4x1kf
lRwqIlaYnj3t7nBHU3bNf2ElB1j6+QDyj4eiw3wbnSuzypzh/OWg9BGJ4Puc
YLedbYvJh4UvjA9LjzD9MD7MfBgfPf0CAESNMYg=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYp8T7LazW70dbmvKrvnPrOyQw/lzQfpkb4e1
Qjp86XpQ/mZvhyntrVGX56g48Puvn5L6wdvhSeLCaybrVRz23Or6m+ruA+df
yI9nPxeJ4N+Qrkk0KvVxaPhtVXBuBZQ/FY0v6uNgYAwExXIOJiD6treD+ieV
l7M0pR0+bAjInhXv7fCmLbfbSFoUoj7X2+EMCKwRcdCZsOCH4T1vBw2Q+pei
cPMOdO9rMlks6XB3H98c4yIfh5XfXlacKVBw0AWpP+bj8PPt6wOWi1Uclr7w
0Pv/0NchJfaOG3OFisN/EDju61B+eJvrzL9KEP/l+0Lsj5aF88H2+0jB+VX3
f9wy9hZ1SDh8WTt1pS/cfbUgf95A8Ofa6FyZpeYH56s8aZ53NsgPrv9PTO7R
f5v8IOFwWdyhZKvo79PL/CD275ZwuA/yT5OfQw1I/WtxiHltfg4HQf5llnAQ
n3qFMyMKJi/m4KJayjTLAcEHu+eHL5wPjt/HMP9IwPkhby9/nOEoDedD4kfG
ITUNCJ75OsSoRsic2yPr8AUUP+99IelFTt5hxkwg4PRzAFEzOxUdHJoeHZ+h
7AeRr1N26PF6xWJi6AcP7/21shbpIQj+DlB4lvs5nDrstDazTsXhLe8+g5mz
/Byk5sVpnp6g4hAhvv0iwzYEH5w+rvs5bFAFBSQ0/t77OQTeAiaETyoQ/zL4
Q/hFqpDwZPOHmq/qUBGxwvSssr/D32+lD+YIqkHcJ+nvUPMJaHCUGtw8cHpR
VoOEx2o/hzRwOKg6hJSoTP9fgeCD4yPNz+ERyKEPVBHhDzLvliokfqQQ/DXd
tzMYyn3h6sHmV/vA3WN+7WiuiQWCL+/4MfnMUW84f8o3tvgZc7wd5ixS3vnH
XRWSPwu8HUQqJ5WcNVF2QM/fAGE+01Q=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYunXj8ykXAIcprS3Rl2O0XHY8PDl1E1Avszy
Fx568xH8P99KH8wR1HXo9nrFYmKK4H/eEJA9SxvBfywie/KpcoCDSA9Q4RUd
h5kgoBrg4HOC3Xb2VAQ/IfaOG3OEjkOk+PaLDHoBDqIg9SWaDibGQHDY3+H4
rh29bAbaDi6qpUyzdvg7zFmkvPOPu7aD7oQFPwy3+UPsC9R2UHD8mHxmLYLP
sniSFeNcBB9sb6+/Awtnl3wyH4I/fQJ/ldlpLThfHuTfei2HhMOXtVNn+ju8
KN4q+jtby0Hgk+P5tKX+EP+EaDnsvNX1N1U9AOI+AU2H+/v45hiv8nc4AeJf
UHd4krjwmsl0f4eEkCD1BSvV4ebrKsp/yZmG4D8FqfNH8D3218pasKvD3Q/W
f1IN7j8YH+Z/GB8WPjB+ahoQXPN38Ls4Meafsjo8fEHCacs0HIJLVKb/Vwlw
MNBaKXyhRRXOfxQBVKig6lARscL0rH6AQ+1vq4JzHKoO7iDzTRD8mNyj/zZZ
I/iw9LHF/MehFC0EH2Y+TD3MfnB664Cqf6XmULtuW1J9b4CDESjeL6s5cP5c
kL65LwDuH9UnzfPOTkLwQcqMZyP4/cDgeLYowOENKL641eF8WPjC+LDwB6e/
uQGQ9LBO3SEd5K5pAQ4zwOlB3eEN7z6DmUUBDtWfgAk7SsNBGBT/hQi+Z3Wz
vo9TACT9cGtCwmcK1D9eWpD0MC/AQWJenObpAi24/f6g+GhG8GHpD8YHp3th
bbj/YOkX5n8YHxY+MD4s/GD85kDPuQ11AQ46IP9+04KHPyx/oed3AHyyt/Y=

               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uASlen/nwQ6OE9oFko7peAA479ftF7h7A4l
h/bl4aeM7gQ6NLAc7Tfcruqw4eHLqZs2BDr8evv6gGWzhkN+PPs5ycZAhyeJ
C6+Z9GtD9NsEOkydwF9lpq0LkTdF8BdPsmL0NUDwu71esZjoBjr8+Vb6YI4g
gv+ieKvo79c6cP5Wh6ZHx28g+G9A8qd1IO4D2jdjJhBE6jhY61yZ9awz0CE9
DQieaTqs6b6dwbA90EFXUf5LzjdVOB/mXxg/WjVC5pyMpMPWlpoLm2dC9acJ
OFw/mmvSYB7oULi8ZMM/fxa4/dIbxeYzKTDD+S9rH2eff8ME5x/s3tdkshjB
V/+k8nIWJxPc/xB5Rnj4wPiw8IPxwepboPYlcDisBrl3c6ADyLszK4Ug7rsd
6HAGBN6Iw+Ov5v6PW8bZsg7o8QsAvYbVLQ==
               "]]}, {
              Thickness[0.013524479307546657`]}, StripOnInput -> False]}, {
           ImageSize -> {73.938899128269, 17.49236363636364}, 
            BaselinePosition -> Scaled[0.3029987538415624], 
            ImageSize -> {74., 18.}, 
            PlotRange -> {{0., 73.94000000000001}, {0., 17.49}}, AspectRatio -> 
            Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {10, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.01389854065323141], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                "], {{8.987499999999997, 9.353129999999998}, {10., 
                9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                6.587499999999998}, {10.9531, 5.704689999999999}, {
                9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                5.704689999999999}, {9.178130000000001, 
                5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                9.77344, 13.048399999999999`}, {9.796880000000002, 
                13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                10.2984, 13.095300000000002`}, {10.4531, 
                13.107799999999997`}, {10.595300000000002`, 
                13.107799999999997`}, {11.560899999999998`, 
                13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                11.156300000000002`, 9.782809999999998}, {9.678130000000001, 
                9.782809999999998}, {9.057809999999998, 9.782809999999998}, {
                9.64219, 13.048399999999999`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFntoOJctLNvzj53GA8fsjuv0ZDbgc
an9bFZxboeeQngYCmPwniQuvmfjrw/k+J9htZ3/FzefxXz8ldYch3PzF9/fx
zdls6GBiDASbueH8F7WPs8/n8KDxeeF82xLH2tMxfHD+l30ft6aL8cPN/wzi
hwk4lGwV/X16nYHDjmCriP/qAg4GWiuFL7gYOKwX0uFLlxOA2GusC6E/8zs8
z9L+Nt3WwKEX5L4PYhC+rKFDCsj5y6QcDrctDz+VZOhwoHtfk8liGTjfdc3R
5QwR8nD+WpD5+xTh9qeC9LMpQ+wR1ofzPfbXyloc14Xz9UHue6Lj4DyhWSht
lZKD+NQrnBlMOg5gZx5WdBDp8XrFskUbYv48OYcZM4HAUgfOB4d3qY7DHU3Z
Nf+VFRz+g8B+HYdwTrF2Y31FiD1puhDzFis6nL8a9kZ/th6c739xYsw/YQM4
H0xPNnAAWTNzpQKcvx/kf2c5OF9+14J9qX3SDstfeOj9NzRwOAiSfyzhUPNp
Q0B2lJ6DAlhexAE9vQEAkbz7Iw==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4o16eYsZz5g5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZuZQuLxkw7/zLA48bqqlTFymDsKVk0rOLhFwMNBaKXxh
iYnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbUYc4i5Z1/0jUdDrUt
Dz+1yAyiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroOE4JLVKbv
N3OYOoG/ykxb1yFGwfFj8hoE/wwI9CD4YPX5pg5bQObUaDscqJW1SN9i4tDI
crTfMFzD4SDIfUImDqcOO63NnKcK0f/G2GGtkA5f+j0lOB/mXxjffc3R5Qw7
ZB36QObzmzjMBIGd4g6R4tsvMuwzcQh+e/njDEUhiPtqTB38n3heMhXmgLsP
Ej+McPfD+DD/wfgw//dHdPszfkDwYfELAJk72to=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4r/fSh/M+WjhcFtTds1/ZmUH28qIFaa8lg5r
hXT40vWgfF9LhyntrVGX56g41LMc7Tc8bunwJHHhNZP1Kg43pGsSjUqt4HwO
N9VSplkIvsy8OM3TF6wcGn5bFZxbAeULWKPxrRwMjIGgWM7hDAjMsXRQ/6Ty
cpamtIP3CXbb2UstHN605XYbSYs6SIPUH7CAqFsj4nCkbXn4qUWWDhog9S9F
4eYd6N7XZLJY0kHlSfO8s6esHFZ+e1lxpkDB4QBIfZG1w8+3rw9YLlZx2GL+
41DKKluHlNg7bswVKg6paUBQZutQfnib68y/ShD/HbWB2B8tC+eD7feRgvOr
7v+4Zewt6qD+lnefgaUt3H0JIHNnIPhL7u/jm2NsB+dv0MtbzNhjB9cfo+D4
MdnH3sEEFB6XxR18Lk6M+WdsD7F/t4SDKsg/r+wcakDqX4tDzPts53AQ5F9m
CYepE/irzGbD5MUcvmwIyJ6VjuCD3XPDFs63AcXvWqj7fCTg/JC3lz/OcJSG
8yHxIwNx12ZbhxjVCJlze2QdfEDxc9QWkl7k5B1mzASCn7YOIGpmp6LD0yzt
b9N17SDydcoO9aB497CDhzc4nfQj+ODwvGrncOqw09rMOhUH+6ZHx2dI2ztI
geJ1goqD+NQrnBlBCD7Y/qn2DhvAAQONv2P2DoG3gAZ9UoGY+wLKL1KFhOdn
e6j5qg6ru29nMIg7OIDzgaCaw/5aWYt0HgeHmk/AgItSg5sHTi/KapDwsLV3
AAmnPVN14PFfPyX1hh2cD46PzXYOjyLEt198oIoIf5B5t1Qh8SON4O8F2XfF
Bq7eHmT+XSu4e64LfXI8H4bgL3/hofe/0BLO7wsuUZkub+kwZ5Hyzj/uqg6N
4Pxp4SBSOankrImyA3r+BgAfmcDy
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4hOaVpNO87s7VN//ccvYW8Gh9rdVwbkdbg4h
by9/nNEo5xAhvv0iQ5+bw5u23G6jahmHHq9XLCaNbg5f9n3cmn5N2mHZCw+9
/5ZuDlUg/dkSDjelaxKNdN0czoCAjyiczwACDgj+jmCriP/LRRx4/NdPSXVA
8FkWT7Ji9EXwwfoyEPyZIJDp5hAEct9BEQew+/PdHEQqJ5WcXSLq0LY8/JTR
FDeH/yBQL+VwMT+e/dxHmH45iLuWuDu4rzm6nKFCAaJ/u7vDim8vK85MUHCY
8o0tfsYed4fSw9tcZ85F8J0nNAulnULw09OA4JuCw6+Y3KP/NrlD3MWpCHHv
BneI/fyKDg/28c0xzoKGb7Wig8TUK5wZq9wc3i9ar3B2h5KD3oQFPwzz3BzM
bPYGTXuoBvffBtUnzfN01eH+h4SfOjx8YHxY+MH4qOGN4IuCIu6LGpzvsb9W
1uK5moND06PjM6zdHFJi77gxR6hC3FMH1b9B2UHB8WPymbluDg9c4x1nfVRy
qIhYYXr2tJvDHU3ZNf+FlRxg6ecDyD8eig7zbXSuzCpzgvOXg9JHJILvfYLd
drYtJh8WvjA+LD3C9MP4MPNhfPT0CwCiNCxm
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYp8T7LazW70cbmvKrvnPrOyQw/lzQfpkL4e1
Qjp86XpQ/mYvhyntrVGX56g48Puvn5L6wcvhSeLCaybrVRz23Or6m+ruDedf
yI9nPxeJ4N+Qrkk0KvV2aPhtVXBuBZQ/FY0v6u1gYAwExXIOJiD6tpeD+ieV
l7M0pR0+bAjInhXv5fCmLbfbSFoUoj7Xy+EMCKwRcdCZsOCH4T0vBw2Q+pei
cPMOdO9rMlks6XB/H98c4yJvh5XfXlacKVBw0AepP+bt8PPt6wOWi1Uclr7w
0Pv/0MchJfaOG3OFisN/EDju41B+eJvrzL9KEP/l+0Dsj5aF88H2+0jB+VX3
f9wy9hZ1SDh8WTt1pQ/cfbUgf95A8Ofa6FyZpeYL56s8aZ53NsgXrv9PTO7R
f5t8IeFwWdyhZKvo79PLfCH275aA+KfJ16EGpP61OMS8Nl+HgyD/Mks4iE+9
wpkRBZMXc3BRLWWa5YDgg93zwwfOB8fvY5h/JOD8kLeXP85wlIbzIfEj45Ca
BgTPfBxiVCNkzu2RdfgCip/3PpD0IifvMGMmEHD6OoComZ2KDg5Nj47PUPaF
yNcpO/R4vWIxMfSFh/f+WlmL9BAEfwcoPMt9HU4ddlqbWafi8JZ3n8HMWb4O
UvPiNE9PUHGIEN9+kWEbgg9OH9d9HTaoggISGn/vfR0CbwETwicViH8Z/CD8
IlVIeLL5Qc1XdaiIWGF6VtnP4e+30gdzBNUg7pP0c6j5BDQ4Sg1uHji9KKtB
wmO1r0MaOBxUHUJKVKb/r0DwwfGR5uvwCOTQB6qI8AeZd0sVEj9SCP6a7tsZ
DOU+cPVg86u94e4xv3Y018QCwZd3/Jh85qgXnD/lG1v8jDleDnMWKe/8464K
yZ8FXg4ilZNKzpooO6DnbwDwydMZ
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYvNrR3NNOvwdprS3Rl2O0XFIOHxZO7XT30Fm
+QsPvfkI/p9vpQ/mCOo6iE+9wpmRheA/SVx4zSQcwT+uaTXptLu/g0iP1yuW
KzoOJsZA4O3v4HOC3Xb2VAQ/IfaOG3OEjsMWvbzFjDH+DqIg9SWaEPnDfg7H
d+3oZTPQdnBRLWWatcPPYc4i5Z1/3LUddCcs+GG4zQ9iX6C2g4Ljx+QzaxF8
lsWTrBjnIvhge3v9HFg4u+ST+RD86RP4q8xOa8H58iD/1mtB/DvTz+FF8VbR
39laDgKfHM+nLfWD+CdEy6EEKHzazx/iPgFNh/v7+OYYr/JzOAHiX1CHhMd0
P4eEkCD1BSvV4ebrKsp/yZmG4D8FqfNH8D3218pasKvD3Q/Wf1IN7j8YH+Z/
GB8WPjB+ahoQXPNz8Ls4Meafsjo8fEHCacs0HEDe/O/p72CgtVL4QosqnP8o
Qnz7RQVVhw8bArJnxfs71P62KjjHoeoA8rZJJoK/41bX39RyBB+WPraY/ziU
ooXgw8yHqYfZL/36kZkURwBE/Ss1h9p125LqeQMcjEDxflnNgfPngvTNfAFw
/6g+aZ53VgjBBykzlkbw+4HB8UwpwOENKL641eF8WPjC+LDwnwkCsgGQ9LBO
3SEd5C6xAIcZ4PSg7nBDuibR6Km/Q/UnYEBEaUDsf4TgT/nGFj+jxR+Sfrg1
HdxB4S8C9Y+XFiQ9yAU4SMyL0zxdoAW33x8UH80IPiz9wfjgdC+sDfcfLP3C
/A/jw8IHxoeFH0r6/+vvoAPy7zctePjD8hd6fgcA9mCtvg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uASlen/UwIdnCc0C6WdUnCA8d8vWq9wdoeS
Q/vy8FNGMYEODSxH+w23qzpsePhy6iaDQIdfb18fsGzWcMiPZz8nyRjo8CRx
4TWTfm2I/j0BDlMn8FeZaetC5Lci+IsnWTH6bkDwu71esZisDXD48630wRxB
BP9F8VbR36914PytDk2Pjt9A8N+A5E/rQNwHtG/GTCCI1HGw1rky6xlnoEN6
GhA803RY0307g8E80EFXUf5LzjdVOB/mXxg/WjVC5pyMpMPWlpoLmyWh+tME
HK4fzTVp2B7gULi8ZMM/fxa4/dIbxeYzKTDD+S9rH2eff8ME5x/s3tdkshjB
V/+k8nIWJxPc/xB5Rnj4wPiw8IPxwepZAiH2JXA4rAa51zjQAeTdmZVCEPdF
BzqcAYE34vD4q7n/45ZxtqwDevwCACt11Z0=
               "]]}, {
              Thickness[0.01389854065323141]}, StripOnInput -> False]}, {
           ImageSize -> {71.95434122042342, 17.35783810709838}, 
            BaselinePosition -> Scaled[0.30534703405225183`], 
            ImageSize -> {72., 18.}, PlotRange -> {{0., 71.95}, {0., 17.36}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {11, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.012960082944530845`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                "], {{8.987499999999997, 9.353129999999998}, {10., 
                9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                6.587499999999998}, {10.9531, 5.704689999999999}, {
                9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                5.704689999999999}, {9.178130000000001, 
                5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                9.77344, 13.048399999999999`}, {9.796880000000002, 
                13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                10.2984, 13.095300000000002`}, {10.4531, 
                13.107799999999997`}, {10.595300000000002`, 
                13.107799999999997`}, {11.560899999999998`, 
                13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                11.156300000000002`, 9.782809999999998}, {9.678130000000001, 
                9.782809999999998}, {9.057809999999998, 9.782809999999998}, {
                9.64219, 13.048399999999999`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFntoOJctLNvzj53GA8fsjuv0ZDbgc
an9bFZxboeeQngYCmPwniQuvmfjrw/k+J9htZ3/FzefxXz8ldYch3PzF9/fx
zdls6GBiDASbueH8F7WPs8/n8KDxeeF82xLH2tMxfHD+l30ft6aL8cPN/wzi
hwk4lGwV/X16nYHDjmCriP/qAg4GWiuFL7gYOKwX0uFLlxOA2GusC6E/8zs8
z9L+Nt3WwKEX5L4PYhC+rKFDCsj5y6QcDrctDz+VZOhwoHtfk8liGTjfdc3R
5QwR8nD+WpD5+xTh9qeC9LMpQ+wR1ofzPfbXyloc14Xz9UHue6Lj4DyhWSht
lZKD+NQrnBlMOg5gZx5WdBDp8XrFskUbYv48OYcZM4HAUgfOB4d3qY7DHU3Z
Nf+VFRz+g8B+HYdwTrF2Y31FiD1puhDzFis6nL8a9kZ/th6c739xYsw/YQM4
H0xPNnAAWTNzpQKcvx/kf2c5OF9+14J9qX3SDstfeOj9NzRwOAiSfyzhUPNp
Q0B2lJ6DAlhexAE9vQEAkbz7Iw==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
               "], CompressedData["
1:eJxdlHtIU1Ecx6cZoe1xp0xrD1FwlSmi97Gign7LrJTwkRGGUpjazCgFJ6Sl
YS+qSfZ2ioi1cAkKRpoJNXso/TG1TFNTycRRGgn5KARrtnPvPIf6wWF8OLu/
1/d7b/CR3H1ZK0QikYfrxLqOp+s0b1p4lankgEHxmALxLm2Bpw8HYr00zlwv
A3XNoVC7iINByYh/1hMJ5g6T7RxrEWOet820GAZ8YDnfEop2b5hvG776J4bw
w8k9EUulhEdVZ9LpDxxYh60TUdGrYbYp8XhVqw78Cm8au3dSkNdgGsmu1cH6
2ZCpqikKXhRrNhsyddCFYi8l/IbrgEX957v7/cFB1lFX1ElhHuUbJPwR1esk
XImizT1vqAxzO5pvgvD3SydM9FYKDga09opsHIhQ1FI43+mxhWEmTA6lXp3l
UW84SJ7umzGnyyEtSD+T8ZuDaymmBI9EBcT33khzRusgTZui7lErYcO0xBZ5
RSfUiw4UuFAHF4NWabtuB8KjiJMWj1EOdjd0WkULGlwvEeUPVsOaO/3e2fc5
GI85rK9KWgsli1vyerI5aPQNlxo++UNZ3DcvNpiDIr4/hXBvZuElP58cIjfW
+71zMHgfZ9H9ZcK8fgWEtY7zNd05DHTz+5dhXtbrH+6gwJF+b4DNZSAVzbtN
LtwXue9DfMH+ekfjMSfj1lclzLeSFfovUbv9yAp+WSIcg/ZxSoM5E/W3LhBG
0PM/Gbw/fr5+wkO+s/q3dYSNLYpFezwj+KdPAwlIHwuN+3kwZpNWZ9DwGe03
SgUWxPk0mJEvCpXwNSfsV8Vz2u0PleAPJw37kT7jKphD/gtgoAzpT6khFfkh
nDCvj54wXy+ZEfzxTIWZf78OEF7uh38+iYELaJ5+JZ6nHOVrIv3x883JoBjp
+5TG+rWj96mZhgRH7HvulgSz0WpscpaLMRvQfr/4wCDa3wAN2436Ynu1t1sv
BjP/v7uEJ1H9Rlbw7xAF15ONIRW5nNB/rwL+//78BRIu7I0=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4ieJC6+Z/Ld2ONi9r8lkMZMDjP+y9nH2+TcI
vvRGsflMCswOM2YCwUlrh8LlJRv+nWdxsKmMWGFqa+UgXDmp5OwSAYeE2Dtu
zDcsHf6DgSSc7zyhWSjtlAKcv8Oh6dFxCVWHgjXdtzMCrBzmLFLe+Sdd0+H7
zltdf69aQ/TX68Dtf1O8VfT3aQR/K0j/DQT/BUj+NYKfArJHQtfhQNvy8FOf
rB2mTuCvMtPWdegPLlGZfh/BB9uzH8E/AlK/yMphi17eYsYabYcvGwKyZz23
dGhkOdpvGK7h8AXkPldLh1OHndZmzlOF6Je3dFgrpMOXfk8Jzof5F8Z3X3N0
OcMOWYeDIPOdLB1AwThzp7hDj9crFpOPlg7Bby9/nKEoBHHfeisH/yeel0yF
OeDug8QPI9z9MD7MfzA+zP/9Ed3+jB8QfFj8AgBe6PZ+
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYl2tlcIXVOwcbmvKrvnPrOyQv6b7doaDncNa
IR2+dD0ov8HOYUp7a9TlOSoOW8x/HEr5ZefwJHHhNZP1Kg48/uunpK6wh/Nt
KiNWmJ5F8Je/8ND7z+jg0PDbquDcCihfEcH3vTgx5p+zvYOBMRAUyzn8B4Hz
dg7qn1ReztKUdqgFqbth6/CmLbfbSFrUwQek/rOtwxkQWCPi8HXnra6/V+0c
NEDqX4rCzTvQva/JZLGkQ7j49osM/+wdVn57WXGmQMHhd0zu0X9BDg4/374+
YLlYxaF4q+jv03mODimxd9yYK1Qg5oY4OpQf3uY686+SQ/vy8FNGfxwg9kfL
wvlgdT5ScH7V/R+3jL1FHXQnLPhhaOYId5/3CXbb2akIfjbnzwXpmxH8zxsC
smfdd4TrP65pNem0vZODCSg8Los72Dc9Oj7D2Ali/24JB1B0MPA7OdSA1L8W
h5gn7ORwEORfZglIuD93hMqLOQh/cjyfdhbBB7unFcE3v3Y016QA6h4fCTg/
5O3ljzMcpeF8SPzIOBiDaUeHGNUImXN7ZB3218papNc4QtKLnLxDehoQTHN0
mAkCnYqQ9LEBKl+n7BAJio99iPDu9nrFYvIQwQeHJ4uTw6nDTmsz61QcQNGb
qu7kIDUvTvP0BBUH1SfN8846Ifhg+1OcHDaAJaDxV+PkEHhLuibxkwrEv71Q
fpEqJDwnw8xXdXBVLWWatcHJ4e+30gdzBNUcIkDuWwYM30/AiIlSg5sHTi/K
apDwsHByAHkz7Zmqg7zjx+QzrAg+OD4+Ozo8Ahn0QBUR/iDzbqlC4mc5gl8B
yi7MCPUWIPM5HODu4XADOrDLHs6/AfSG0VI7OP9AGzDAguwc5ixS3vnHXRWa
P20dRConlZw1UXZAz98Az1/POA==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oTDl7VTV3o6VN//ccvYW8FBfOoVzowgT4eQ
t5c/zmiUc/i0ISB7lrqnw5u23G6jahkH1SfN885KeTp82fdxa/o1aQf7pkfH
Z1z2cKgC6c+WcCjeKvr79DEPhzMg4CMK5zOAgAOCvyPYKuL/chGHZS889P7f
RPDn2ehcmfUMwZ8JAoyecL4xCDB7OgSB3HdQxAHsfk5PB5HKSSVnl4g6yDt+
TD6j6+nwHwTqpRyyOX8uSO+G6ZdzSE8DAjsvB/c1R5czVCg4xIP0B3o5rPj2
suLMBAUH/QkLfhiGeTmUHt7mOnMugu88oVko7RSCDzbnm4LDlG9s8TN8vCDu
5FR0mAGiPb0g9vMrOlRErDA9y+wFCd9qRYeNenmLGV08Hd4vWq9wdoeSw3FN
q0mn2T0dzGz2Bk17qAb33wZQQOuqw/0PCT91ePjA+LDwg/FRwxvBF+3xesXy
RQ3O99hfK2vxXM3hlnRNotFVD4eU2DtuzBGqEPeIQ+3boOyw81bX31RzT4cH
rvGOsz4qOQh9cjyflurpcEdTds1/YSUHWPr5APKPh6KDxbWjuSYCrnC+Ayh9
fHaB858kLrxmch2TDwtfGB+WHmH6YXyY+TA+evoFACqzPsA=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ieJC6+ZyPs63NaUXfOfWdmBZfEkK0ZdX4e1
Qjp86XpQvq+vw5T21qjLc1Qclr/w0Pvf6esA1rdexSGkRGX6/wcIfg7nzwXp
nxH8kq2iv0/z+Tk0/LYqOLcCytdD46/zdTAwBoJiOYczIFDi66D+SeXlLE1p
hx6vVywmP30c3rTldhtJi0LUs/lC1K0RcTiqaTXpdLmvgwZI/UtRuHkHuvc1
mSyWdCiPWGF6ltvPYeW3lxVnChQcjoPUx/s5/Hz7+oDlYhUH+6ZHx2dU+zuk
xN5xY65QcZgxEwgS/R3KD29znflXCeI/Dn+I/dGycD7Yfh8pOL/q/o9bxt6i
Dn9ico/+c/KHu0986hXOjCIE3/za0VyTAwj+3lpZi/Q3CP3e1c36PmoBDiag
8Lgs7tC+PPyUkUIAxP7dEg42OldmPeMNcKgBqX8t7iD9+pGZlECAw0GQf5kl
HDbo5S1m/OIPlRdzuLuPb47xLQQf7J5JCD44fmth/pGA80PeXv44w1EazofE
j4zDfxCo93eIUY2QObdHFhI/nf6Q9CInD3H3Yn8HUDDO7FR0uCNdk2i0Fypf
p+yg8qR53tlTiPCOEN9+keEdgg+KnnqOAIdTh53WZtapOBy+rJ0qKRXgIDUv
TvP0BBWHSlB8qiP4rqqlTLMsAhw2qIIMVoH4wyXAIfAW0OJPKg7dIPf5QvlF
qpDwDICZr+oASq6b4wIc/n4rfTBHUM1B+JPj+bRIYPh+2hCQHaUGNw+cXpTV
HJoDPec2KAU4pIHAM1WH72zxM3w4EXxwfDAEODwCeeyBKiL8QebdUoXEzxYE
H+x+AX+4enB4i/rB3XMhP5793EVfOH/Hra6/qfEIvu6EBT8MzXwd5ixS3vnH
XRWSPzl9HUQqJ5WcNVF2QM/fAAcdwnE=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYn85sSxf8UCHKe2tUZdjdBwei8iefArkyyx/
4aE3H8H/8630wRxBXYf9tbIW6RwIvuqT5nln/wXA+eIeAX8kvgc4iPR4vWK5
ouNwBgR+BDj4nGC3nT0VwU+IvePGHKHjAFJmwhjoIApilGhC5LcEOBzftaOX
zUDb4erRXJOG9QEOcxYp7/zjru3gXd2s77MOal+gtsPhy9qpkqsQ/K0tNRc2
L0TwI8S3X2SYFeDAwtkln8yH4E+fwF9ldloLzpcH+bdeC+Lf+QEOL4q3iv7O
1nKw1rky69lSqH9CtBze8O4zmPkL6j4BTYfFk6wYfVcEOJwA8S+oQ8JjHtB/
IUHqC1aqw83XVZT/kjMNwX+auPCaiT+C7wEKWHZ1uPvB+k+qwf0H48P8D+PD
wgfGT08Dgn0BDn4XJ8b8U1aHhy9IOG2ZhkP78vBTRsDwN9BaKXyhRRXOfwRy
iIKqw+ru2xkMzIEOtb+tCs5xqDpURqwwPcuO4Pcv+GH4jA/Bh6WPLeY/DqVo
Ifgw82HqYfaD01s0VP0rNYcND19O3ZQQ6GBkDASX1RxsQOGdGAj3Dzh80gJR
/ZcXiBo+ZYEOb0Dxxa0O58PCF8aHhT84fRUEQtLDOnWHmSCQGegwA5we1B3k
HT8mn3ENdKj+tCEgO0rDwV21lGmWC4Jfs25bUr1oICT9cGtCwicd6h8vLQfh
T47n0woDHSTmxWmeLtCC2+8Pio9mBB+W/mB8E5D/hbXh/kNJv2kIPix8YHxY
+KGk/8BABx2Qf79pwcMflr/Q8zsAR964eA==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgXHj8lnNgY5OE9oFko7peAA479ftF7h7A4l
h+ASlen/VwQ5NLAc7TfcrupQu25bUn1tkMOvt68PWDZrONjoXJn1zDfI4Uni
wmsm/doO8iD9nEEOUyfwV5lp60LkGRH8/Hj2c5J/A+H8CPHtFxl+BTr8+Vb6
YI4ggv+ieKvo79c6cP5Wh6ZHx28g+G9A8qd1IO7jCHKYMRMIInUcOH4uSN8c
FuSQngYEzzQdKiNWmJ5tDnLQVZT/kvNNFc6H+RfGj1aNkDknI+nQHOg5tyEN
qj9NwGHxJCtGX5Ygh8LlJRv++bPA7ZfeKDafSYEZzn9Z+zj7/BsmOP9g974m
k8UIvvonlZezOJng/ofIM8LDB8aHhR+MD1YfGASxL4HDoQLk3vogB5B3Z1YK
QdwHjJ8zIPBGHB5/Nfd/3DLOlnVAj18AgN3YDg==
               "]]}, {
              Thickness[0.012960082944530845`]}, StripOnInput -> False]}, {
           ImageSize -> {77.16379576587795, 17.49236363636364}, 
            BaselinePosition -> Scaled[0.3029987538415624], 
            ImageSize -> {78., 18.}, PlotRange -> {{0., 77.16}, {0., 17.49}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {12, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.012960082944530845`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                "], {{8.987499999999997, 9.353129999999998}, {10., 
                9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                6.587499999999998}, {10.9531, 5.704689999999999}, {
                9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                5.704689999999999}, {9.178130000000001, 
                5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                9.77344, 13.048399999999999`}, {9.796880000000002, 
                13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                10.2984, 13.095300000000002`}, {10.4531, 
                13.107799999999997`}, {10.595300000000002`, 
                13.107799999999997`}, {11.560899999999998`, 
                13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                11.156300000000002`, 9.782809999999998}, {9.678130000000001, 
                9.782809999999998}, {9.057809999999998, 9.782809999999998}, {
                9.64219, 13.048399999999999`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7LazTXUcPixar3A2Q8Hhz9vXByyTEfwG
lqP9htv1HO5oyq75X6zosEEvbzHjHj2H9yD5CkWH/yCwH8HX11opfOEIgv8k
Qnz7xQcIfnxIkPqCl3oO4Zxi7cb+CP7Kby8rzjxQgPMPdu9rMnEWgPNbxGtZ
M4/xwN2z3WuDxZyf3A5Ps7S/Td+r67D81vLHhoe5Hc5fDXujv1vH4QwI9CD4
YPOSOR3Ep17hzGjSd5gJBpj8jPwPrSe3IPgS8+I0T39A8KdP4K8y0zaA88FU
pYFDE8h9bZwO3qDwnGrgYAwCxZwO6WlA8AzBNwCFj4sh3D0wPsy9YPqMAdw/
oOBj8DOA+/e60CfH82YG8PCA8WHhBeOD7busBLFfzMDBeUKzUNorJYcHYAP1
HcoPb3Od6avksNWh6dHxHboQ9YcVIf4X0YHEj76iA3r6AABqhvQO
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
               "], CompressedData["
1:eJxdlHtIU1Ecx6cp6Zzb9a2bKwVXViJ6H+sB0W+FpRJaCWE4DNM1H+WDZuRj
lRlRLTCD8pGIZWiCgoFm9piWWX/MR4LN18AgIc0CX5Vgznbu3c6FfnA4fO7h
/H7f3+Pc0DN5JzSbBAKBk23F2ZazbXXsXn2XIWVgANlRAkSHFYXOQgYO6FR6
k0UMwfWpO0wCBkQqcXz1nAjzH+Nip9bsgXn7UthcrbsQHP4oZMtusNI9eXs9
huens7GRG2U8W2SlaeRnBsY9p/w1F4Ww1H4sp7ZLCWpFcvDQawnktxqmMhuU
8NZgvEaXE9Crl+/RZig5vQMSbo9QguaszZrsehcYqK6x2YQnrCB/YzxPoHj9
PKOtppuB/ShftRjzCsrPX4KZzb9FAqcCukYERgYeou97CezPp+iebvA9AWUu
/RXRHxmYv3HeQK4RoA5RLab/ZSAc1WfOFxJGKtXWQ0rO//MgCP/paYy6pYRk
lK9FznGREra+bDBqIrfAs8jcRicLA19iTqtqK+U43g/k/5UMAu+Pumc+ZqBk
enWSmg+Ey2v78ocyGYht7W8WXPKHO/HfXehQBnxZfb7ceTUNKSheqRdE7Wzx
+TRD4XpcQec3eWb7V8izYqa8fjCbAgGyq2LMjn45uM07QqxNJWAm7ZGZzqO4
fM0Ed15MQSs6N3qBqe9gW5aVgl62vzIuP1cajiD9gcH2eaS5+DU8T6N6eMkx
r2/YrEcOU+j+LwrXj81vlOdx7yXVcBPPuk6/NVMCxc3ROTkkov40kljPk2mj
uC6dhFJUX5MUGhFfIIFG8+sjhW/Zu35XvSHheshmxcColJsPK8n1p0QGy2j+
AijufbTIIAXNQwTPbH9UPLPxkuz1OslzRbIh0WlBitmhh71/3J5PrhTnw/qL
4/Wx72ObBPSovy9I3L8e9J46bPoD9K5ZH0SYmyebv0b3eWCuQ+UPEsIYqp+Z
hIJmXbt12M3eLwqzFsV5wPMsit9Gc/NbQMDdJF1YVR4DxUh/jh/8///5B4Ez
+ps=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4ieJC6+Z/Ld2ONi9r8lkMZMDjP+y9nH2+TcI
vvRGsflMCswOM2YCwUlrh8LlJRv+nWdxsKmMWGFqa+UgXDmp5OwSAYeE2Dtu
zDcsHf6DgSSc7zyhWSjtlAKcv8Oh6dFxCVWHgjXdtzMCrBzmLFLe+Sdd0+H7
zltdf69aQ/TX68Dtf1O8VfT3aQR/K0j/DQT/BUj+NYKfArJHQtfhQNvy8FOf
rB2mTuCvMtPWdegPLlGZfh/BB9uzH8E/AlK/yMphi17eYsYabYcvGwKyZz23
dGhkOdpvGK7h8AXkPldLh1OHndZmzlOF6Je3dFgrpMOXfk8Jzof5F8Z3X3N0
OcMOWYeDIPOdLB1AwThzp7hDj9crFpOPlg7Bby9/nKEoBHHfeisH/yeel0yF
OeDug8QPI9z9MD7MfzA+zP/9Ed3+jB8QfFj8AgBe6PZ+
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYl2tlcIXVOwcbmvKrvnPrOyQv6b7doaDncNa
IR2+dD0ov8HOYUp7a9TlOSoOW8x/HEr5ZefwJHHhNZP1Kg48/uunpK6wh/Nt
KiNWmJ5F8Je/8ND7z+jg0PDbquDcCihfEcH3vTgx5p+zvYOBMRAUyzn8B4Hz
dg7qn1ReztKUdqgFqbth6/CmLbfbSFrUwQek/rOtwxkQWCPi8HXnra6/V+0c
NEDqX4rCzTvQva/JZLGkQ7j49osM/+wdVn57WXGmQMHhd0zu0X9BDg4/374+
YLlYxaF4q+jv03mODimxd9yYK1Qg5oY4OpQf3uY686+SQ/vy8FNGfxwg9kfL
wvlgdT5ScH7V/R+3jL1FHXQnLPhhaOYId5/3CXbb2akIfjbnzwXpmxH8zxsC
smfdd4TrP65pNem0vZODCSg8Los72Dc9Oj7D2Ali/24JB1B0MPA7OdSA1L8W
h5gn7ORwEORfZglIuD93hMqLOQh/cjyfdhbBB7unFcE3v3Y016QA6h4fCTg/
5O3ljzMcpeF8SPzIOBiDaUeHGNUImXN7ZB3218papNc4QtKLnLxDehoQTHN0
mAkCnYqQ9LEBKl+n7BAJio99iPDu9nrFYvIQwQeHJ4uTw6nDTmsz61QcQNGb
qu7kIDUvTvP0BBUH1SfN8846Ifhg+1OcHDaAJaDxV+PkEHhLuibxkwrEv71Q
fpEqJDwnw8xXdXBVLWWatcHJ4e+30gdzBNUcIkDuWwYM30/AiIlSg5sHTi/K
apDwsHByAHkz7Zmqg7zjx+QzrAg+OD4+Ozo8Ahn0QBUR/iDzbqlC4mc5gl8B
yi7MCPUWIPM5HODu4XADOrDLHs6/AfSG0VI7OP9AGzDAguwc5ixS3vnHXRWa
P20dRConlZw1UXZAz98Az1/POA==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oTDl7VTV3o6VN//ccvYW8FBfOoVzowgT4eQ
t5c/zmiUc/i0ISB7lrqnw5u23G6jahkH1SfN885KeTp82fdxa/o1aQf7pkfH
Z1z2cKgC6c+WcCjeKvr79DEPhzMg4CMK5zOAgAOCvyPYKuL/chGHZS889P7f
RPDn2ehcmfUMwZ8JAoyecL4xCDB7OgSB3HdQxAHsfk5PB5HKSSVnl4g6yDt+
TD6j6+nwHwTqpRyyOX8uSO+G6ZdzSE8DAjsvB/c1R5czVCg4xIP0B3o5rPj2
suLMBAUH/QkLfhiGeTmUHt7mOnMugu88oVko7RSCDzbnm4LDlG9s8TN8vCDu
5FR0mAGiPb0g9vMrOlRErDA9y+wFCd9qRYeNenmLGV08Hd4vWq9wdoeSw3FN
q0mn2T0dzGz2Bk17qAb33wZQQOuqw/0PCT91ePjA+LDwg/FRwxvBF+3xesXy
RQ3O99hfK2vxXM3hlnRNotFVD4eU2DtuzBGqEPeIQ+3boOyw81bX31RzT4cH
rvGOsz4qOQh9cjyflurpcEdTds1/YSUHWPr5APKPh6KDxbWjuSYCrnC+Ayh9
fHaB858kLrxmch2TDwtfGB+WHmH6YXyY+TA+evoFACqzPsA=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ieJC6+ZyPs63NaUXfOfWdmBZfEkK0ZdX4e1
Qjp86XpQvq+vw5T21qjLc1Qclr/w0Pvf6esA1rdexSGkRGX6/wcIfg7nzwXp
nxH8kq2iv0/z+Tk0/LYqOLcCytdD46/zdTAwBoJiOYczIFDi66D+SeXlLE1p
hx6vVywmP30c3rTldhtJi0LUs/lC1K0RcTiqaTXpdLmvgwZI/UtRuHkHuvc1
mSyWdCiPWGF6ltvPYeW3lxVnChQcjoPUx/s5/Hz7+oDlYhUH+6ZHx2dU+zuk
xN5xY65QcZgxEwgS/R3KD29znflXCeI/Dn+I/dGycD7Yfh8pOL/q/o9bxt6i
Dn9ico/+c/KHu0986hXOjCIE3/za0VyTAwj+3lpZi/Q3CP3e1c36PmoBDiag
8Lgs7tC+PPyUkUIAxP7dEg42OldmPeMNcKgBqX8t7iD9+pGZlECAw0GQf5kl
HDbo5S1m/OIPlRdzuLuPb47xLQQf7J5JCD44fmth/pGA80PeXv44w1EazofE
j4zDfxCo93eIUY2QObdHFhI/nf6Q9CInD3H3Yn8HUDDO7FR0uCNdk2i0Fypf
p+yg8qR53tlTiPCOEN9+keEdgg+KnnqOAIdTh53WZtapOBy+rJ0qKRXgIDUv
TvP0BBWHSlB8qiP4rqqlTLMsAhw2qIIMVoH4wyXAIfAW0OJPKg7dIPf5QvlF
qpDwDICZr+oASq6b4wIc/n4rfTBHUM1B+JPj+bRIYPh+2hCQHaUGNw+cXpTV
HJoDPec2KAU4pIHAM1WH72zxM3w4EXxwfDAEODwCeeyBKiL8QebdUoXEzxYE
H+x+AX+4enB4i/rB3XMhP5793EVfOH/Hra6/qfEIvu6EBT8MzXwd5ixS3vnH
XRWSPzl9HUQqJ5WcNVF2QM/fAAcdwnE=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYn85sSxf8UCHKe2tUZdjdBwei8iefArkyyx/
4aE3H8H/8630wRxBXYf9tbIW6RwIvuqT5nln/wXA+eIeAX8kvgc4iPR4vWK5
ouNwBgR+BDj4nGC3nT0VwU+IvePGHKHjAFJmwhjoIApilGhC5LcEOBzftaOX
zUDb4erRXJOG9QEOcxYp7/zjru3gXd2s77MOal+gtsPhy9qpkqsQ/K0tNRc2
L0TwI8S3X2SYFeDAwtkln8yH4E+fwF9ldloLzpcH+bdeC+Lf+QEOL4q3iv7O
1nKw1rky69lSqH9CtBze8O4zmPkL6j4BTYfFk6wYfVcEOJwA8S+oQ8JjHtB/
IUHqC1aqw83XVZT/kjMNwX+auPCaiT+C7wEKWHZ1uPvB+k+qwf0H48P8D+PD
wgfGT08Dgn0BDn4XJ8b8U1aHhy9IOG2ZhkP78vBTRsDwN9BaKXyhRRXOfwRy
iIKqw+ru2xkMzIEOtb+tCs5xqDpURqwwPcuO4Pcv+GH4jA/Bh6WPLeY/DqVo
Ifgw82HqYfaD01s0VP0rNYcND19O3ZQQ6GBkDASX1RxsQOGdGAj3Dzh80gJR
/ZcXiBo+ZYEOb0Dxxa0O58PCF8aHhT84fRUEQtLDOnWHmSCQGegwA5we1B3k
HT8mn3ENdKj+tCEgO0rDwV21lGmWC4Jfs25bUr1oICT9cGtCwicd6h8vLQfh
T47n0woDHSTmxWmeLtCC2+8Pio9mBB+W/mB8E5D/hbXh/kNJv2kIPix8YHxY
+KGk/8BABx2Qf79pwcMflr/Q8zsAR964eA==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgXHj8lnNgY5OE9oFko7peAA479ftF7h7A4l
h+ASlen/VwQ5NLAc7TfcrupQu25bUn1tkMOvt68PWDZrONjoXJn1zDfI4Uni
wmsm/doO8iD9nEEOUyfwV5lp60LkGRH8/Hj2c5J/A+H8CPHtFxl+BTr8+Vb6
YI4ggv+ieKvo79c6cP5Wh6ZHx28g+G9A8qd1IO7jCHKYMRMIInUcOH4uSN8c
FuSQngYEzzQdKiNWmJ5tDnLQVZT/kvNNFc6H+RfGj1aNkDknI+nQHOg5tyEN
qj9NwGHxJCtGX5Ygh8LlJRv++bPA7ZfeKDafSYEZzn9Z+zj7/BsmOP9g974m
k8UIvvonlZezOJng/ofIM8LDB8aHhR+MD1YfGASxL4HDoQLk3vogB5B3Z1YK
QdwHjJ8zIPBGHB5/Nfd/3DLOlnVAj18AgN3YDg==
               "]]}, {
              Thickness[0.012960082944530845`]}, StripOnInput -> False]}, {
           ImageSize -> {77.16379576587795, 17.35783810709838}, 
            BaselinePosition -> Scaled[0.30534703405225183`], 
            ImageSize -> {78., 18.}, PlotRange -> {{0., 77.16}, {0., 17.36}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {13, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.013854253255749516`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdn8x6GULA2H+t9WBecytB0q7v+4Zcwt76D+SeXl
rE4pBxNjIAiWdVgrpMOXfk/cwXXN0eUMFTIOb9pyu42kxR2mzwSCm1IOIGrm
TjEHkcpJJWefSDrEqEbInKtB8BV2LdiXyifqsCPYKuK/uxzEXGNMPlifjTyc
/8A13nGWoAKcD3aHHIJfDXKvthLcfBgfbG+KmEP54W2uM98qOGiA/SPmoHzt
UTBDj4JDqwK76pkpYg4rv72sOGOg4HCwe1+TCbM4nA+2txDBB9t3WRxifrSC
QzTYfxIO4Zxi7cbnFRx6Irr9GQWkIPbZKjvc0ZRd899Y0eH81bA3+tKacL5I
j9crli2aUPMl4fwzIOCD4DOAgIOkwwxwuGpC7JORdPgPAvs1ofEh4dDC679+
ylFNuHveFG8V/X1aE+ofBB/mfhi/D+xecQfpeXGapws0HULeXv44Y6GYQzPY
PA14eO1waHp0fIc6PDxhfFh4z1mkvPOPuhY8PtD55jZ7g6YtRPA36OUtZpTR
xsnfAkqPXbpw82F8mP0vQO5/rQN3HzjczmhDw0PMIT0NCI4h+D4n2G1nT9WG
hoekw6+3rw9YNmvC0zt6+gcARpA4JQ==
                "], {{12.051599999999999`, 
                12.4641}, {12.493799999999998`, 9.031249999999998}, {
                9.918750000000001, 9.031249999999998}, {12.051599999999999`, 
                12.4641}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFnvoOJctLNvzj53GA8fsjuv0ZDbgc
9tfKWqSHGDqkp4EAJv/zhoDsWcsRfNUnzfPO/sLN5/FfPyV1hzHc/CX39/HN
2WzsYGIMBJu54fwXtY+zz+fwoPF54XzbEsfa0zF8cP6XfR+3povxw83/DOKH
CTiUbBX9fXqdkcOOYKuI/+oCDgZaK4UvuBg5rBfS4UuXE3CYCQYGEPs/8zs8
z9L+Nt3WyKEX5L4PYhC+rLFDCsj5y6QcDrctDz+VZOxwoHtfk8liGTjfdc3R
5QwR8nD+WpD5+xTh9qeC9LMpQ+zrNITzwe5/bADni0+9wplRZODgPKFZKG2V
kkO31ysWE0YDB5DzjA8rOoj0AAW26EPMnyfncAYEZAzgfHB4Wxk43NGUXfNf
WcHhPwjEGziEc4q1G+srQszZDDVvsSLEf76GcL7/xYkx/4SN4HwwPdkI4u6V
CnD+fpD/neXgfPldC/al9kk7LH/hofff0MjhIEj+sYSDbWXEClNdQwcFsLyI
A3p6AwCUAwBD
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYvGpVzgzNlk4HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHMyBQY+FQuLxkw7/zLA6Fa7pvZ3wwcxCunFRydomAw4wJ/FVm
3WYO/8FAEs53ntAslHZKAc7f4dD06LiEqsOS+/v45jCbO8xZpLzzT7qmg8Zb
3n0GnRYQ/fU6cPvfFG8V/X0awd8K0n8DwX8Bkn+N4KfE3nFjltB1+LrzVtff
pRYOU0H2aus6HGxbHn5qEoJvDALFCD5Yfai5wxa9vMWMNdoOqk+a552dZebQ
yHK03zBcA+K+n6YOpw47rc2cp+pgAtJ/2dRhrZAOX/o9JTgf5l8Y333N0eUM
O2QdvoDM/2rqMBMEdoo7HKiVtUhfYuYQ/PbyxxmKQg6HQO5LMnfwf+J5yVSY
A+4+SPwwwt0P48P8B+PD/N8f0e3P+AHBh8UvACRU2vk=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlGlIVFEUx8c0xBYL8zUzajXNzHPBaMqteNucScwyw1ApA83MrRK1yEhl
ylKK0jQNc8vENMgg0w9ZKDig5gIuJamUVEopkSiphAku9e7cN++BB+6HH+++
e8//nP+5u8+lhsZby2QyK34d5dc6fv1tHs1dISgoR/FZA/rs791lnhTIUJzV
AJMRUeebL/C4Bk7J3w7KVimYutJELCVpIcum88F+Wxrior4ctk7XQqTKMBfr
IrF5PyfxszGTfWUYDR+GT07raIkt51t4tqZB1V+nhsQEPkYoiCQjXAZcXMBt
ZrNp32kKMscWR72PEdDTcaj+QgoFjhkP0/rfOYJ2Iqeqv4WC6TvJeV7OBNwP
mrLxsaLx9zgCQgaLIlf9abitsiX7igmc3w0a/pjmmhJLnKEbnWeiIT8iL8Sq
cSe8PrDYHhfEwLWONwHlKyqYjHk64vPbwmpovb7jYOIQK+r7edFzoTSKE3kC
7c+SeHnh6nhlEQd+TGtoiUHi1lTjTPmkRuQjLzufy9I1sCmkoTj+LgeBiBfV
8A9FKgfbkB4fNdY3yEIfimAnCO6xZR83seA2r/1VcU8BZaivL1gYD4g2VFyW
i6xqqTbFv9ousrm+RgKKC7dk+vWyYj0/ORtjvNZzIpv1hkssfzRkd76dA9Sm
hC4C+2VGj/sJSkjjbdI7oBf65wT5YWna0iy9kK8Shh3mDe9d9VhPnAKCUX9+
cFDvsMc+8Zsc398psVl/g8Tmej/hhPMUInuj+ChxAernViUoqs549FZzQr+V
2G+1HPZZlxLnn6wX62/Wl62Hm0vUpQF3LdZToAcCFX5I4sa9KbVWDClyZY2m
ebmbFM+7heZE7orz161hXo+Fzfl+ZbFvdCS4I797sOJ8mOvRxIB/YY5DwgYN
/j9aYErwQxsN/ageRhXe78vgfMMFvxkY7L82Lcw2nkiqCGSgDPV9IylyI8kP
0nGJbexyd8UOkNj/OkbMF8/XGubvtzCeHxqcUN0LSfy+JFFiPmvfn/8HFfOm

               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oTDl7VTNd0dqu//uGXsreAgMfUKZ8YlN4eQ
t5c/zmiUc/i0ISB71nI3hzdtud1G1TIOqk+a552d5ebwZd/HrenXpB0cmh4d
nxHs5lAF0p8t4VCyVfT3aTc3hzMg4CMK5zOAgAOCvyPYKuL/chGHZS889P5H
IvjzbHSuzEpD8GeCQCOCb2IMBM1uDkEg9x0UcQC7v9PNQaRyUsnZJaIOCo4f
k8+sdXP4DwL1Ug45nD8XpHO7Q/XLOaSBwD53B/c1R5czVCg4JIL0X3R3WPHt
ZcWZCQoOuhMW/DC85u5Qenib68y5CL7zhGahtFMIfjrInG8KDlO+scXPOOMO
cSenIoQ+6Q6xn1/RoSJihenZZmj4Vis6bNTLW8x4xM3h/aL1Cmd3KDmc0LSa
dLrdzcHMZm/QtIdqcP9tAAW0rjrc/5DwU4eHD4wPCz8YHzW8EXzRHq9XLF/U
4HyP/bWyFs/VHG5J1yQahbo5pMTecWOOUIW4ZzpU/wZlh523uv6mbndzeOAa
7zjro5KD0CfH82lP3RzuaMqu+S+s5ABLPx9A/vFQdDC/djTXZIITnG8PSh/F
CP6TxIXXTMIx+bDwhfFh6RGmH8aHmQ/jo6dfALfrP9Q=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ieJC6+ZzPdyuK0pu+Y/s7IDy+JJVoxrvRzW
CunwpetB+We9HKa0t0ZdnqPisPyFh95/Tm8HsL71Kg4hJSrT/ycg+DmcPxek
FyP4JVtFf5/u83Zo+G1VcG4FlL8Oja/n7WBgDATFcg5nQOCLl4P6J5WXszSl
HXq8XrGYVHo5vGnL7TaSFoWob/OCqFsj4nBc02rS6e9eDhog9S9F4eYd6N7X
ZLJY0qE8YoXp2W5vh5XfXlacKVCAqL/v7fDz7esDlotVHOybHh2f8dvHISX2
jhtzhYrDjJlA8NDHofzwNteZf5Ug/uvwgdgfLQvng+33kYLzq+7/uGXsLerw
Jyb36L9DPnD3iU+9wpnxCcE3v3Y018TBF87fWytrkZ7jC9c/5Rtb/Iwzvg4m
oPC4LO7A479+SuoBX4j9uyUcKkD+me3rUANS/1ocYt4CX4eDIP8ySzhs0Mtb
zFgCkxdzuLuPb45xFIIPdo8Qgg+O378w/0jA+SFvL3+c4SgN50PiR8bhPxj4
OMSoRsic2yMLiR9OX0h6kZOHuFvZ1wEUjDM7FR3uSNckGtlC5euUHVSeNM87
6+ULD+8I8e0XGfIQfHB4TvB1OHXYaW1mnYpD+/LwU0ZbfB2k5sVpnp6g4vBl
Q0D2rPMIPtj+j74OG1RBBkPjj9PPIfAW0OJPKhD/SkH5RaqQ8FTwg5qv6iDy
yfF8mq2fw99vpQ/mCKpB3Gfk51DzCWhRlBrcPHB6UVaDhMdRX4c0EHim6vCG
d5/BzEkIPjg+GnwdHoE89kAVEf4g826pQuLHBMF3VS1lmjXBB64ebP5Ub7h7
LuTHs58LRPB33Or6m3rfC87Xn7Dgh+E2L4c5i5R3/nFXheTPTi8HkcpJJWdN
lB3Q8zcA9dzKbQ==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4rk2OldmrfN3mNLeGnU5RsfhuKbVpNPr/R1k
lr/w0JuP4P/5VvpgjqCuQ+1vq4JzExB8nxPstrNrEXzdCQt+GOb5O4j0eL1i
uaLjMGMmEBT6Q9RNRfATYu+4MUfoOEhMvcKZ0eTvIApSX6IJkX/p53B8145e
NgNthzXdtzMY7vs5zFmkvPOPu7bDlG9s8TPu+EHsC9R2aF8efsroCoKfw/lz
QfphBH+DXt5ixi1+DiycXfLJfAj+9An8VWanteB8eZB/67Ug/t3v5/CieKvo
72wth/KIFaZnT/tB/BOi5XBDuibRqNQf4j4BTQdX1VKmWRf8HE6A+BfUIf7c
6+eQEBKkvmClOtx8XUX5LznTEPyniQuvmfgj+B77a2Ut2NXh7gfrP6kG9x+M
D/M/jA8LHxj/DAj88XPwuzgx5p+yOjx800BgmYYDr//6KakF/g4GWiuFL7So
wvmPIsS3X1RQdQgHUgxt/pB45lB1+LIhIHtWP4Iv7/gx+cxcBB+WPraY/ziU
ooXgw8yHqYfZ7y8nluUrHQBR/0rNYcPDl1M3KQQ4GBkDwWU1B1ByfKYYAPcP
yFkMagh+OsgcPQT/8GXtVEmzAIc3oPjiVofzYeEL48PCHxw+BgGQ9LBO3QGU
3GZqBjjMAKcHdYh7WQMcqj8BPR6l4eAOil8WBP9HTO7Rf6v8IemHW9OhEpQ+
1KH+8dJyEP7keD7NMMBBYl6c5ukCLbj9/qD4aEbwYekPxjcB+V9YG+4/WPqF
+R/Gh4UPPH1Dww/G39pSc2GzYICDDsi/37Tg4Q/LX+j5HQDVEraM
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgXHj8lnCgMdnCc0C6WdUnCA8d8vWq9wdoeS
Q3CJyvT/GYEODSxH+w23qzrUrtuWVG8b6PDr7esDls0aDjY6V2Y94w10eJK4
8JpJv7aDPEj/yQCHqRP4q8y0dSHyBxH8/Hj2c5J7EfwI8e0XGXYFOPz5Vvpg
jiCC/6J4q+jv1zpw/laHpkfHbyD4b0Dyp3Ug7jsR4DBjJhBE6jhw/FyQvlks
0CE9DQieaTpURqwwPesc6KCrKP8l55sqnA/zL4wfrRohc05G0qE50HNugxpU
f5qAw+JJVoy+RwIcCpeXbPjnzwK3X3qj2HwmBWY4/2Xt4+zzb5jg/IPd+5pM
FiP46p9UXs7iZIL7HyLPCA8fGB8WfjA+WL1gIMS+BA6HCpB77QMdQN6dWSkE
cR8wfs6AwBtxePzV3P9xyzhb1gE9fgGlXdYp
               "]]}, {
              Thickness[0.013854253255749516`]}, StripOnInput -> False]}, {
           ImageSize -> {72.18163885429638, 17.49236363636364}, 
            BaselinePosition -> Scaled[0.3029987538415624], 
            ImageSize -> {73., 18.}, 
            PlotRange -> {{0., 72.17999999999999}, {0., 17.49}}, AspectRatio -> 
            Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {14, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.01389854065323141], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                "], {{8.987499999999997, 9.353129999999998}, {10., 
                9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                6.587499999999998}, {10.9531, 5.704689999999999}, {
                9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                5.704689999999999}, {9.178130000000001, 
                5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                9.77344, 13.048399999999999`}, {9.796880000000002, 
                13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                10.2984, 13.095300000000002`}, {10.4531, 
                13.107799999999997`}, {10.595300000000002`, 
                13.107799999999997`}, {11.560899999999998`, 
                13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                11.156300000000002`, 9.782809999999998}, {9.678130000000001, 
                9.782809999999998}, {9.057809999999998, 9.782809999999998}, {
                9.64219, 13.048399999999999`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFntoOJctLNvzj53GA8fsjuv0ZDbgc
an9bFZxboeeQngYCmPwniQuvmfjrw/k+J9htZ3/FzefxXz8ldYch3PzF9/fx
zdls6GBiDASbueH8F7WPs8/n8KDxeeF82xLH2tMxfHD+l30ft6aL8cPN/wzi
hwk4lGwV/X16nYHDjmCriP/qAg4GWiuFL7gYOKwX0uFLlxOA2GusC6E/8zs8
z9L+Nt3WwKEX5L4PYhC+rKFDCsj5y6QcDrctDz+VZOhwoHtfk8liGTjfdc3R
5QwR8nD+WpD5+xTh9qeC9LMpQ+wR1ofzPfbXyloc14Xz9UHue6Lj4DyhWSht
lZKD+NQrnBlMOg5gZx5WdBDp8XrFskUbYv48OYcZM4HAUgfOB4d3qY7DHU3Z
Nf+VFRz+g8B+HYdwTrF2Y31FiD1puhDzFis6nL8a9kZ/th6c739xYsw/YQM4
H0xPNnAAWTNzpQKcvx/kf2c5OF9+14J9qX3SDstfeOj9NzRwOAiSfyzhUPNp
Q0B2lJ6DAlhexAE9vQEAkbz7Iw==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4o16eYsZz5g5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZuZQuLxkw7/zLA48bqqlTFymDsKVk0rOLhFwMNBaKXxh
iYnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbUYc4i5Z1/0jUdDrUt
Dz+1yAyiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroOE4JLVKbv
N3OYOoG/ykxb1yFGwfFj8hoE/wwI9CD4YPX5pg5bQObUaDscqJW1SN9i4tDI
crTfMFzD4SDIfUImDqcOO63NnKcK0f/G2GGtkA5f+j0lOB/mXxjffc3R5Qw7
ZB36QObzmzjMBIGd4g6R4tsvMuwzcQh+e/njDEUhiPtqTB38n3heMhXmgLsP
Ej+McPfD+DD/wfgw//dHdPszfkDwYfELAJk72to=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4r/fSh/M+WjhcFtTds1/ZmUH28qIFaa8lg5r
hXT40vWgfF9LhyntrVGX56g41LMc7Tc8bunwJHHhNZP1Kg43pGsSjUqt4HwO
N9VSplkIvsy8OM3TF6wcGn5bFZxbAeULWKPxrRwMjIGgWM7hDAjMsXRQ/6Ty
cpamtIP3CXbb2UstHN605XYbSYs6SIPUH7CAqFsj4nCkbXn4qUWWDhog9S9F
4eYd6N7XZLJY0kHlSfO8s6esHFZ+e1lxpkDB4QBIfZG1w8+3rw9YLlZx2GL+
41DKKluHlNg7bswVKg6paUBQZutQfnib68y/ShD/HbWB2B8tC+eD7feRgvOr
7v+4Zewt6qD+lnefgaUt3H0JIHNnIPhL7u/jm2NsB+dv0MtbzNhjB9cfo+D4
MdnH3sEEFB6XxR18Lk6M+WdsD7F/t4SDKsg/r+wcakDqX4tDzPts53AQ5F9m
CYepE/irzGbD5MUcvmwIyJ6VjuCD3XPDFs63AcXvWqj7fCTg/JC3lz/OcJSG
8yHxIwNx12ZbhxjVCJlze2QdfEDxc9QWkl7k5B1mzASCn7YOIGpmp6LD0yzt
b9N17SDydcoO9aB497CDhzc4nfQj+ODwvGrncOqw09rMOhUH+6ZHx2dI2ztI
geJ1goqD+NQrnBlBCD7Y/qn2DhvAAQONv2P2DoG3gAZ9UoGY+wLKL1KFhOdn
e6j5qg6ru29nMIg7OIDzgaCaw/5aWYt0HgeHmk/AgItSg5sHTi/KapDwsLV3
AAmnPVN14PFfPyX1hh2cD46PzXYOjyLEt198oIoIf5B5t1Qh8SON4O8F2XfF
Bq7eHmT+XSu4e64LfXI8H4bgL3/hofe/0BLO7wsuUZkub+kwZ5Hyzj/uqg6N
4Pxp4SBSOankrImyA3r+BgAfmcDy
               "]], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4hOaVpNO87s7VN//ccvYW8Gh9rdVwbkdbg4h
by9/nNEo5xAhvv0iQ5+bw5u23G6jahmHHq9XLCaNbg5f9n3cmn5N2mHZCw+9
/5ZuDlUg/dkSDjelaxKNdN0czoCAjyiczwACDgj+jmCriP/LRRx4/NdPSXVA
8FkWT7Ji9EXwwfoyEPyZIJDp5hAEct9BEQew+/PdHEQqJ5WcXSLq0LY8/JTR
FDeH/yBQL+VwMT+e/dxHmH45iLuWuDu4rzm6nKFCAaJ/u7vDim8vK85MUHCY
8o0tfsYed4fSw9tcZ85F8J0nNAulnULw09OA4JuCw6+Y3KP/NrlD3MWpCHHv
BneI/fyKDg/28c0xzoKGb7Wig8TUK5wZq9wc3i9ar3B2h5KD3oQFPwzz3BzM
bPYGTXuoBvffBtUnzfN01eH+h4SfOjx8YHxY+MH4qOGN4IuCIu6LGpzvsb9W
1uK5moND06PjM6zdHFJi77gxR6hC3FMH1b9B2UHB8WPymbluDg9c4x1nfVRy
qIhYYXr2tJvDHU3ZNf+FlRxg6ecDyD8eig7zbXSuzCpzgvOXg9JHJILvfYLd
drYtJh8WvjA+LD3C9MP4MPNhfPT0CwCiNCxm
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYp8T7LazW70cbmvKrvnPrOyQw/lzQfpkL4e1
Qjp86XpQ/mYvhyntrVGX56g48Puvn5L6wcvhSeLCaybrVRz23Or6m+ruDedf
yI9nPxeJ4N+Qrkk0KvV2aPhtVXBuBZQ/FY0v6u1gYAwExXIOJiD6tpeD+ieV
l7M0pR0+bAjInhXv5fCmLbfbSFoUoj7Xy+EMCKwRcdCZsOCH4T0vBw2Q+pei
cPMOdO9rMlks6XB/H98c4yJvh5XfXlacKVBw0AepP+bt8PPt6wOWi1Uclr7w
0Pv/0MchJfaOG3OFisN/EDju41B+eJvrzL9KEP/l+0Dsj5aF88H2+0jB+VX3
f9wy9hZ1SDh8WTt1pQ/cfbUgf95A8Ofa6FyZpeYL56s8aZ53NsgXrv9PTO7R
f5t8IeFwWdyhZKvo79PLfCH275aA+KfJ16EGpP61OMS8Nl+HgyD/Mks4iE+9
wpkRBZMXc3BRLWWa5YDgg93zwwfOB8fvY5h/JOD8kLeXP85wlIbzIfEj45Ca
BgTPfBxiVCNkzu2RdfgCip/3PpD0IifvMGMmEHD6OoComZ2KDg5Nj47PUPaF
yNcpO/R4vWIxMfSFh/f+WlmL9BAEfwcoPMt9HU4ddlqbWafi8JZ3n8HMWb4O
UvPiNE9PUHGIEN9+kWEbgg9OH9d9HTaoggISGn/vfR0CbwETwicViH8Z/CD8
IlVIeLL5Qc1XdaiIWGF6VtnP4e+30gdzBNUg7pP0c6j5BDQ4Sg1uHji9KKtB
wmO1r0MaOBxUHUJKVKb/r0DwwfGR5uvwCOTQB6qI8AeZd0sVEj9SCP6a7tsZ
DOU+cPVg86u94e4xv3Y018QCwZd3/Jh85qgXnD/lG1v8jDleDnMWKe/8464K
yZ8FXg4ilZNKzpooO6DnbwDwydMZ
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYvNrR3NNOvwdprS3Rl2O0XFIOHxZO7XT30Fm
+QsPvfkI/p9vpQ/mCOo6iE+9wpmRheA/SVx4zSQcwT+uaTXptLu/g0iP1yuW
KzoOJsZA4O3v4HOC3Xb2VAQ/IfaOG3OEjsMWvbzFjDH+DqIg9SWaEPnDfg7H
d+3oZTPQdnBRLWWatcPPYc4i5Z1/3LUddCcs+GG4zQ9iX6C2g4Ljx+QzaxF8
lsWTrBjnIvhge3v9HFg4u+ST+RD86RP4q8xOa8H58iD/1mtB/DvTz+FF8VbR
39laDgKfHM+nLfWD+CdEy6EEKHzazx/iPgFNh/v7+OYYr/JzOAHiX1CHhMd0
P4eEkCD1BSvV4ebrKsp/yZmG4D8FqfNH8D3218pasKvD3Q/Wf1IN7j8YH+Z/
GB8WPjB+ahoQXPNz8Ls4Meafsjo8fEHCacs0HEDe/O/p72CgtVL4QosqnP8o
Qnz7RQVVhw8bArJnxfs71P62KjjHoeoA8rZJJoK/41bX39RyBB+WPraY/ziU
ooXgw8yHqYfZL/36kZkURwBE/Ss1h9p125LqeQMcjEDxflnNgfPngvTNfAFw
/6g+aZ53VgjBBykzlkbw+4HB8UwpwOENKL641eF8WPjC+LDwnwkCsgGQ9LBO
3SEd5C6xAIcZ4PSg7nBDuibR6Km/Q/UnYEBEaUDsf4TgT/nGFj+jxR+Sfrg1
HdxB4S8C9Y+XFiQ9yAU4SMyL0zxdoAW33x8UH80IPiz9wfjgdC+sDfcfLP3C
/A/jw8IHxoeFH0r6/+vvoAPy7zctePjD8hd6fgcA9mCtvg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uASlen/UwIdnCc0C6WdUnCA8d8vWq9wdoeS
Q/vy8FNGMYEODSxH+w23qzpsePhy6iaDQIdfb18fsGzWcMiPZz8nyRjo8CRx
4TWTfm2I/j0BDlMn8FeZaetC5Lci+IsnWTH6bkDwu71esZisDXD48630wRxB
BP9F8VbR36914PytDk2Pjt9A8N+A5E/rQNwHtG/GTCCI1HGw1rky6xlnoEN6
GhA803RY0307g8E80EFXUf5LzjdVOB/mXxg/WjVC5pyMpMPWlpoLmyWh+tME
HK4fzTVp2B7gULi8ZMM/fxa4/dIbxeYzKTDD+S9rH2eff8ME5x/s3tdkshjB
V/+k8nIWJxPc/xB5Rnj4wPiw8IPxwepZAiH2JXA4rAa51zjQAeTdmZVCEPdF
BzqcAYE34vD4q7n/45ZxtqwDevwCACt11Z0=
               "]]}, {
              Thickness[0.01389854065323141]}, StripOnInput -> False]}, {
           ImageSize -> {71.95434122042342, 17.35783810709838}, 
            BaselinePosition -> Scaled[0.30534703405225183`], 
            ImageSize -> {72., 18.}, PlotRange -> {{0., 71.95}, {0., 17.36}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {15, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.013260840737302743`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                "], {{8.987499999999997, 9.353129999999998}, {10., 
                9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                6.587499999999998}, {10.9531, 5.704689999999999}, {
                9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                5.704689999999999}, {9.178130000000001, 
                5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                9.77344, 13.048399999999999`}, {9.796880000000002, 
                13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                10.2984, 13.095300000000002`}, {10.4531, 
                13.107799999999997`}, {10.595300000000002`, 
                13.107799999999997`}, {11.560899999999998`, 
                13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                11.156300000000002`, 9.782809999999998}, {9.678130000000001, 
                9.782809999999998}, {9.057809999999998, 9.782809999999998}, {
                9.64219, 13.048399999999999`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IDim7aD+SeXlLE15B58T7LazQ3Xg/Nrf
VgXnVug48McG3DearuBw/mrYG/3bOg53NGXX/DdWdDhx2Glt5j9dhxXfXlac
uaDowMLZJZ/8Tg/Ot62MWGHKawDnf94QkD2r3cDhDAjcUYDzDYyBoFgezl8j
pMOXvk8Gar6+w4yZQFAp5dDAcrTfcLsenB9wS7omcRKCL7v8hYdevJ5DyNvL
H2c0Sjn8efv6gKWynkPF/R+3jLulIObd03VoV2BXPTNFyiEV5P9lug5VIPnV
Eg4e+2tlLY7rOhiD3SPhoKMo/yWnTM/hgWu84yxBSYj/zuk5rAW5z07SYYv5
j0MpXvpwvoHWSuELKQZw/uL7+/jmXDZw+LLv49b0MHE4/yzI/zwicP5/EIgX
cLgu9MnxvJuBA48jn9eMl9wOTyLEt198oAfnvyjeKvqbG8F/krjwmom/LkT/
fx4HfZD9R3Qclt5a/tiQmR8en+Dw9hGAhJOkjkMwKHwUBR3MbfYGTTuoDQkP
EWGHFl7/9VNctR3c1xxdzrBDyAGcPpZpO4hUTio52yLgMH0Cf5XZaW2H3ohu
f8YCPgd3UHg914b47xoXPH2A008nJzx8r/PeFkv9xuHw51vpgzmBenC++NQr
nBmH9OF8b5B7txo4mIAjAOofE0O4/WDhZkOofwUh4b/K0KEVHJ/CcP7OYKuI
/+6icP7B7n1NJsziDtEKjh+TawwdQM5Ka5NwUH/Lu89A0xASHzmSDv3BJSrT
30PtF5aC6N9l4BCjGiFzLkYKHj/9IP9vkIKo/w9Nz29kIPHvAnOPHJxfDUpf
0QpwPjhcvyk6cLupljLNMoCEE5uyg0iP1ysWE304HxxfP3Xh/PiQIPUFmrqQ
9LVOyeENKD1468DzF3p+BgBspacl
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
               "], CompressedData["
1:eJxdlHtIU1Ecx6cZoe1xp0xrD1FwlSmi97Gign7LrJTwkRGGUpjazCgFJ6Sl
YS+qSfZ2ioi1cAkKRpoJNXso/TG1TFNTycRRGgn5KARrtnPvPIf6wWF8OLu/
1/d7b/CR3H1ZK0QikYfrxLqOp+s0b1p4lankgEHxmALxLm2Bpw8HYr00zlwv
A3XNoVC7iINByYh/1hMJ5g6T7RxrEWOet820GAZ8YDnfEop2b5hvG776J4bw
w8k9EUulhEdVZ9LpDxxYh60TUdGrYbYp8XhVqw78Cm8au3dSkNdgGsmu1cH6
2ZCpqikKXhRrNhsyddCFYi8l/IbrgEX957v7/cFB1lFX1ElhHuUbJPwR1esk
XImizT1vqAxzO5pvgvD3SydM9FYKDga09opsHIhQ1FI43+mxhWEmTA6lXp3l
UW84SJ7umzGnyyEtSD+T8ZuDaymmBI9EBcT33khzRusgTZui7lErYcO0xBZ5
RSfUiw4UuFAHF4NWabtuB8KjiJMWj1EOdjd0WkULGlwvEeUPVsOaO/3e2fc5
GI85rK9KWgsli1vyerI5aPQNlxo++UNZ3DcvNpiDIr4/hXBvZuElP58cIjfW
+71zMHgfZ9H9ZcK8fgWEtY7zNd05DHTz+5dhXtbrH+6gwJF+b4DNZSAVzbtN
LtwXue9DfMH+ekfjMSfj1lclzLeSFfovUbv9yAp+WSIcg/ZxSoM5E/W3LhBG
0PM/Gbw/fr5+wkO+s/q3dYSNLYpFezwj+KdPAwlIHwuN+3kwZpNWZ9DwGe03
SgUWxPk0mJEvCpXwNSfsV8Vz2u0PleAPJw37kT7jKphD/gtgoAzpT6khFfkh
nDCvj54wXy+ZEfzxTIWZf78OEF7uh38+iYELaJ5+JZ6nHOVrIv3x883JoBjp
+5TG+rWj96mZhgRH7HvulgSz0WpscpaLMRvQfr/4wCDa3wAN2436Ynu1t1sv
BjP/v7uEJ1H9Rlbw7xAF15ONIRW5nNB/rwL+//78BRIu7I0=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4ieJC6+Z/Ld2ONi9r8lkMZMDjP+y9nH2+TcI
vvRGsflMCswOM2YCwUlrh8LlJRv+nWdxsKmMWGFqa+UgXDmp5OwSAYeE2Dtu
zDcsHf6DgSSc7zyhWSjtlAKcv8Oh6dFxCVWHgjXdtzMCrBzmLFLe+Sdd0+H7
zltdf69aQ/TX68Dtf1O8VfT3aQR/K0j/DQT/BUj+NYKfArJHQtfhQNvy8FOf
rB2mTuCvMtPWdegPLlGZfh/BB9uzH8E/AlK/yMphi17eYsYabYcvGwKyZz23
dGhkOdpvGK7h8AXkPldLh1OHndZmzlOF6Je3dFgrpMOXfk8Jzof5F8Z3X3N0
OcMOWYeDIPOdLB1AwThzp7hDj9crFpOPlg7Bby9/nKEoBHHfeisH/yeel0yF
OeDug8QPI9z9MD7MfzA+zP/9Ed3+jB8QfFj8AgBe6PZ+
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlHtIU2EYxmcKsUwrbW0zq7XtdLM0dWmYO3sOYdkNwyItykynk6JMWmii
ZEp20WqYeUPE9A8NKg26UKBdTI10ppiC3RRT0MpIkVhp2L592zngC98fP87L
e57nfd/vWxmXHJngLBKJnKxnh/XMsZ41Y26NG3doUUqiTwXjI8lUW4wWIhKx
KiTfzfuY9MLOAyrk7/zmovFn8e2MNfGEGg+DLa/0ISz0Rz5tc05T48Y+o7o4
QmBbforAPR4T3LtcFp09B374bRHYUd/Bv6rqFOZaJUqILjGLw0y0d4e3Nw4r
uPH4fC3S+y0fAndJMP377ED5bS0Wnyswml8vRpT0SZfopxY/ck/mBSyV4Hnm
ss0GDUu/6yXIcmm+4Z/K4qJiLtNeKKH6HrCYbBx/ZChaSuuNs7gWnRfhVL8c
w8d9fhdn6pDa9Dis9J+C5i+CnZVIi67dZM4B788toq4w4Y3AeSS/T2Dprffi
pEEgKLQhsogTuCE5Y6x0WMVz+N3mGlGaCiusdts/A9sJW5R0Tl2AJ/GjUaK/
0b08MBtoJ7Hbi/o1Aqsn1KNlV2QwJFrjFDAQdpQrS5HyrHhW2ZhwfwnPtv5m
SPD12O1ezXnw/bxUE/U2oFxgm98mgZmhnArzX4CUSWyRILi3+aTGxNF5Qg6y
DjNZnH1+Xoht6vZJOMjZ9crhUl0Q4rSBo370MuiyB1tLXDnc81jvbvgipf+f
Bs82/+MC2/o94vAv4zmQRLfA18k8F8pRMxLuOzMK+7zlOCH+U2n4DtqHFjnV
v5fj+2/zd4hD1lTI6Y41auonloOELMJ7get9T1U7hTI8l1epnk63Mny9C2Tv
pKuofv9ZbPXjYJvey8AQmYMfAz9TpcXfF/z9mG/zo8NWU45H4jwVNMTnTTuH
KOn8J1mYST8yFDQ/SUf17lfDb90dz06jju7fSzXUxF+6DiWmBelBrgzP9cT4
HoFdxFdXxHcwkJH9jNPxeun9msXW/zuY3h8WXhUxa9tMDH1fKrS8ntnvz38n
G98k
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uOaVpNOn/dwqL7/45axt4JD7W+rgnMVHg4h
by9/nNEo5xAhvv0ig5+Hw5u23G6jahmHbq9XLCaOHg5f9n3cmn5N2mHZCw+9
/z/dHapA+rMlHG5K1yQavXV3OAMCPqJwPgMIOCD4O4KtIv4vF3Hg8V8/JZXB
A85nWTzJipEXwf8PAuoI/kwQ0PRwCAK576CIA9j9+h4OIpWTSs4uEXVoWx5+
yijEA6KvXsrhYn48+7mNMP1yEHeleDq4rzm6nKFCAaK/3NNhxbeXFWcmKDhM
/sYWP6PG06H08DbXmXMRfOcJzUJppxD89DQg+Kbg8Csm9+i/Ik+IuzgVIfbm
e0JofkWH+/v45hhreULCt1rRQXzqFc6MLA+H94vWK5zdoeSgN2HBD0M9Dwcz
m71B0x6qwf23QfVJ8zxddbj/IeGnDg8fGB8WfjA+angj+KI9wIj7ogbne+yv
lbV4rubg0PTo+Izf7g4psXfcmCNUIe6xg5q3QdlB3vFj8plYD4cHrvGOsz4q
OVRErDA92+3hcEdTds1/YSUHWPr5APKPh6LDPBudK7PMXOB8cPqQRPB9TrDb
zv7rjMGHhS+MD0uPMP0wPsx8GB89/QIAyc8+Uw==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4trfVgXnLHwcbmvKrvnPrOww10bnyiw3H4e1
Qjp86XpQfpqPw5T21qjLc1QcHJoeHZ+x2MfhSeLCaybrVRze8u4zmPkLwWdZ
PMmKkdcXzufxXz8lVcPXoQFkzwoo3wONf8LHwcAYCIrlHFLTgKDPx0H9k8rL
WZrSDipPmuedFfJxeNOW220kLQpRr+DjcAYE1og4xB++rJ060cdBA6T+pSjc
vAPd+5pMFks6CHxyPJ+m6uuw8tvLijMFCg4JIPWVvg4/374+YLlYxeGGdE2i
0VQ/h5TYO27MFSoOJiB3VPs5lB/e5jrzrxLEf0p+EPujZeF8sP0+UnB+1f0f
t4y9RR2mfGOLnxHjB3ffBr28xYw9CP6F/Hj2czcR/HDx7RcZ2Pzh+nUnLPhh
mOYPccdlcYelLzz0/kf6Q+zfLeEgAvKPqb9DDUj9a3GIeZb+DgdB/mWWcPA5
wW47mxcmL+ZQHrHC9OxnPzgf7J41CD44fqfB/CMB54e8vfxxhqM0nA+JHxmH
GTNBwM8hRjVC5tweWQdVUPws8oOkFzl5iDl7/BzAyjoVHUq2iv4+fQ0qX6fs
sLdW1iL9CSK8v2wIyJ7F7g/nvwGFp5a/w6nDTmsz61QcFBw/Jp/x9XeQmhen
eXqCikOP1ysWk0wEH5w+uvwdNoAdAo2/xf4OgbeAEftJBeLfLVB+kSokPHfC
zFd1WNN9O4Phur/D32+lD+YIqkHcdwYYfp+ADotSg5sHTi/KapDwiPN3ACXT
tGeqDq3Lw08Z6SD44PiQ9Hd4FAGM2AeqiPAHmXdLFRI/ZxH8+/v45hhr+cHV
g83X84W7J4fz54L01z5wfkiJyvT/FQj+cU2rSaf9fRzmLFLe+cddFZI/lX0c
RConlZw1UXZAz98A3afBkQ==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYunXj8yklgQ4TGlvjboco+Ow4eHLqZuAfJnl
Lzz05iP4f76VPpgjqOvQ7fWKxWQqgv95Q0D2rG4E/7GI7MmnzQEOIj1AhVd0
HGaCQGuAg88JdtvZUxH8hNg7bswROg6R4tsvMvQFOIiC1JdoQuQdAxyO79rR
y2ag7bB4khWjr02Aw5xFyjv/uGs7iHsE/JGwhtoXqO0wYcEPw2dmCH5zoOfc
Bj0EX/VJ87yzagEOLJxd8sl8CP70CfxVZqe14Hx5kH/rtSD+1QlweFG8VfR3
tpYDx88F6ZuNoP4J0XLYeavrb2o71H0Cmg758eznJE0DHE6A+BfUIeGhDfRf
SJD6gpXqcPN1FeW/5ExD8J8mLrxm4o/ge+yvlbVgV4e7H6z/pBrcfzA+zP8w
Pix8YHxjEPAOcPC7ODHmn7I6PHzTQGCZhkNwicr0/y0BDgZaK4UvtKjC+Y8i
gAoVVB0qIlaYnu0PcKj9bVVwjkPVwV21lGnWFAQ/Jvfov02zEXxY+thi/uNQ
ihaCDzMfph5mPzi9vYCqf6XmULtuW1L92wAHI5C7L6s5cILC+x3CP+Dw+YTm
v98Ifj8ofJgCHd6A4otbHc6HhS+MDwt/cPr6C00P69Qd0kHu+hbgMAOcHtQd
3vDuM5h5KcCh+hMwIqM0HIQ/OZ5Pu4jge1Y36/ssgqYfbk1I+HyB+sdLy+H+
Pr45xv8CHCTmxWmeLtCC2+8Pio9mBB+W/mB8E5C/hLXh/kNJv58QfFj4wPiw
8ENJ//cCHHRA/v2mBQ9/WP5Cz+8AzivDhQ==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4re8+wxm2gU5OE9oFko7peAA479ftF7h7A4l
B3nHj8lnTIMcGliO9htuV3Xwrm7W9+EKcvj19vUBy2YNB86fC9I33wp0eJK4
8JpJv7bDG5D+aYEOUyfwV5lp60Lk+xB8a50rs551IviqT5rnnW0LdPjzrfTB
HEEE/0XxVtHfr3Xg/K0OTY+O30Dw34DkT+tA3Dc10GHGTCCI1HG4ejTXpOFx
oEN6GhA803RwVy1lmiUQ5KCrKP8l55sqnA/zL4wfrRohc05G0sFfTizL9zNU
f5qAQ348+znJiYEOhctLNvzzZ4HbL71RbD6TAjOc/7L2cfb5N0xw/sHufU0m
ixF89U8qL2dxMsH9D5FnhIcPjA8LPxjfBqT+LtS+BA4HV5B7eYIcQN6dWSkE
cR8wfs6AwBtxePzV3P9xyzhb1gE9fgH+V9kP
               "]]}, {
              Thickness[0.013260840737302743`]}, StripOnInput -> False]}, {
           ImageSize -> {75.40652552926525, 17.49236363636364}, 
            BaselinePosition -> Scaled[0.3029987538415624], 
            ImageSize -> {76., 18.}, 
            PlotRange -> {{0., 75.41000000000001}, {0., 17.49}}, AspectRatio -> 
            Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {16, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.013260840737302743`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                "], {{8.987499999999997, 9.353129999999998}, {10., 
                9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                6.587499999999998}, {10.9531, 5.704689999999999}, {
                9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                5.704689999999999}, {9.178130000000001, 
                5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                9.77344, 13.048399999999999`}, {9.796880000000002, 
                13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                10.2984, 13.095300000000002`}, {10.4531, 
                13.107799999999997`}, {10.595300000000002`, 
                13.107799999999997`}, {11.560899999999998`, 
                13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                11.156300000000002`, 9.782809999999998}, {9.678130000000001, 
                9.782809999999998}, {9.057809999999998, 9.782809999999998}, {
                9.64219, 13.048399999999999`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IDim7aD+SeXlLE15B58T7LazQ3Xg/Nrf
VgXnVug48McG3DearuBw/mrYG/3bOg53NGXX/DdWdDhx2Glt5j9dhxXfXlac
uaDowMLZJZ/8Tg/Ot62MWGHKawDnf94QkD2r3cDhDAjcUYDzDYyBoFgezl8j
pMOXvk8Gar6+w4yZQFAp5dDAcrTfcLsenB9wS7omcRKCL7v8hYdevJ5DyNvL
H2c0Sjn8efv6gKWynkPF/R+3jLulIObd03VoV2BXPTNFyiEV5P9lug5VIPnV
Eg4e+2tlLY7rOhiD3SPhoKMo/yWnTM/hgWu84yxBSYj/zuk5rAW5z07SYYv5
j0MpXvpwvoHWSuELKQZw/uL7+/jmXDZw+LLv49b0MHE4/yzI/zwicP5/EIgX
cLgu9MnxvJuBA48jn9eMl9wOTyLEt198oAfnvyjeKvqbG8F/krjwmom/LkT/
fx4HfZD9R3Qclt5a/tiQmR8en+Dw9hGAhJOkjkMwKHwUBR3MbfYGTTuoDQkP
EWGHFl7/9VNctR3c1xxdzrBDyAGcPpZpO4hUTio52yLgMH0Cf5XZaW2H3ohu
f8YCPgd3UHg914b47xoXPH2A008nJzx8r/PeFkv9xuHw51vpgzmBenC++NQr
nBmH9OF8b5B7txo4mIAjAOofE0O4/WDhZkOofwUh4b/K0KEVHJ/CcP7OYKuI
/+6icP7B7n1NJsziDtEKjh+TawwdQM5Ka5NwUH/Lu89A0xASHzmSDv3BJSrT
30PtF5aC6N9l4BCjGiFzLkYKHj/9IP9vkIKo/w9Nz29kIPHvAnOPHJxfDUpf
0QpwPjhcvyk6cLupljLNMoCEE5uyg0iP1ysWE304HxxfP3Xh/PiQIPUFmrqQ
9LVOyeENKD1468DzF3p+BgBspacl
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
               "], CompressedData["
1:eJxdlHtIU1Ecx6cZoe1xp0xrD1FwlSmi97Gign7LrJTwkRGGUpjazCgFJ6Sl
YS+qSfZ2ioi1cAkKRpoJNXso/TG1TFNTycRRGgn5KARrtnPvPIf6wWF8OLu/
1/d7b/CR3H1ZK0QikYfrxLqOp+s0b1p4lankgEHxmALxLm2Bpw8HYr00zlwv
A3XNoVC7iINByYh/1hMJ5g6T7RxrEWOet820GAZ8YDnfEop2b5hvG776J4bw
w8k9EUulhEdVZ9LpDxxYh60TUdGrYbYp8XhVqw78Cm8au3dSkNdgGsmu1cH6
2ZCpqikKXhRrNhsyddCFYi8l/IbrgEX957v7/cFB1lFX1ElhHuUbJPwR1esk
XImizT1vqAxzO5pvgvD3SydM9FYKDga09opsHIhQ1FI43+mxhWEmTA6lXp3l
UW84SJ7umzGnyyEtSD+T8ZuDaymmBI9EBcT33khzRusgTZui7lErYcO0xBZ5
RSfUiw4UuFAHF4NWabtuB8KjiJMWj1EOdjd0WkULGlwvEeUPVsOaO/3e2fc5
GI85rK9KWgsli1vyerI5aPQNlxo++UNZ3DcvNpiDIr4/hXBvZuElP58cIjfW
+71zMHgfZ9H9ZcK8fgWEtY7zNd05DHTz+5dhXtbrH+6gwJF+b4DNZSAVzbtN
LtwXue9DfMH+ekfjMSfj1lclzLeSFfovUbv9yAp+WSIcg/ZxSoM5E/W3LhBG
0PM/Gbw/fr5+wkO+s/q3dYSNLYpFezwj+KdPAwlIHwuN+3kwZpNWZ9DwGe03
SgUWxPk0mJEvCpXwNSfsV8Vz2u0PleAPJw37kT7jKphD/gtgoAzpT6khFfkh
nDCvj54wXy+ZEfzxTIWZf78OEF7uh38+iYELaJ5+JZ6nHOVrIv3x883JoBjp
+5TG+rWj96mZhgRH7HvulgSz0WpscpaLMRvQfr/4wCDa3wAN2436Ynu1t1sv
BjP/v7uEJ1H9Rlbw7xAF15ONIRW5nNB/rwL+//78BRIu7I0=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4ieJC6+Z/Ld2ONi9r8lkMZMDjP+y9nH2+TcI
vvRGsflMCswOM2YCwUlrh8LlJRv+nWdxsKmMWGFqa+UgXDmp5OwSAYeE2Dtu
zDcsHf6DgSSc7zyhWSjtlAKcv8Oh6dFxCVWHgjXdtzMCrBzmLFLe+Sdd0+H7
zltdf69aQ/TX68Dtf1O8VfT3aQR/K0j/DQT/BUj+NYKfArJHQtfhQNvy8FOf
rB2mTuCvMtPWdegPLlGZfh/BB9uzH8E/AlK/yMphi17eYsYabYcvGwKyZz23
dGhkOdpvGK7h8AXkPldLh1OHndZmzlOF6Je3dFgrpMOXfk8Jzof5F8Z3X3N0
OcMOWYeDIPOdLB1AwThzp7hDj9crFpOPlg7Bby9/nKEoBHHfeisH/yeel0yF
OeDug8QPI9z9MD7MfzA+zP/9Ed3+jB8QfFj8AgBe6PZ+
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlHtIU2EYxmcKsUwrbW0zq7XtdLM0dWmYO3sOYdkNwyItykynk6JMWmii
ZEp20WqYeUPE9A8NKg26UKBdTI10ppiC3RRT0MpIkVhp2L592zngC98fP87L
e57nfd/vWxmXHJngLBKJnKxnh/XMsZ41Y26NG3doUUqiTwXjI8lUW4wWIhKx
KiTfzfuY9MLOAyrk7/zmovFn8e2MNfGEGg+DLa/0ISz0Rz5tc05T48Y+o7o4
QmBbforAPR4T3LtcFp09B374bRHYUd/Bv6rqFOZaJUqILjGLw0y0d4e3Nw4r
uPH4fC3S+y0fAndJMP377ED5bS0Wnyswml8vRpT0SZfopxY/ck/mBSyV4Hnm
ss0GDUu/6yXIcmm+4Z/K4qJiLtNeKKH6HrCYbBx/ZChaSuuNs7gWnRfhVL8c
w8d9fhdn6pDa9Dis9J+C5i+CnZVIi67dZM4B788toq4w4Y3AeSS/T2Dprffi
pEEgKLQhsogTuCE5Y6x0WMVz+N3mGlGaCiusdts/A9sJW5R0Tl2AJ/GjUaK/
0b08MBtoJ7Hbi/o1Aqsn1KNlV2QwJFrjFDAQdpQrS5HyrHhW2ZhwfwnPtv5m
SPD12O1ezXnw/bxUE/U2oFxgm98mgZmhnArzX4CUSWyRILi3+aTGxNF5Qg6y
DjNZnH1+Xoht6vZJOMjZ9crhUl0Q4rSBo370MuiyB1tLXDnc81jvbvgipf+f
Bs82/+MC2/o94vAv4zmQRLfA18k8F8pRMxLuOzMK+7zlOCH+U2n4DtqHFjnV
v5fj+2/zd4hD1lTI6Y41auonloOELMJ7get9T1U7hTI8l1epnk63Mny9C2Tv
pKuofv9ZbPXjYJvey8AQmYMfAz9TpcXfF/z9mG/zo8NWU45H4jwVNMTnTTuH
KOn8J1mYST8yFDQ/SUf17lfDb90dz06jju7fSzXUxF+6DiWmBelBrgzP9cT4
HoFdxFdXxHcwkJH9jNPxeun9msXW/zuY3h8WXhUxa9tMDH1fKrS8ntnvz38n
G98k
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uOaVpNOn/dwqL7/45axt4JD7W+rgnMVHg4h
by9/nNEo5xAhvv0ig5+Hw5u23G6jahmHbq9XLCaOHg5f9n3cmn5N2mHZCw+9
/z/dHapA+rMlHG5K1yQavXV3OAMCPqJwPgMIOCD4O4KtIv4vF3Hg8V8/JZXB
A85nWTzJipEXwf8PAuoI/kwQ0PRwCAK576CIA9j9+h4OIpWTSs4uEXVoWx5+
yijEA6KvXsrhYn48+7mNMP1yEHeleDq4rzm6nKFCAaK/3NNhxbeXFWcmKDhM
/sYWP6PG06H08DbXmXMRfOcJzUJppxD89DQg+Kbg8Csm9+i/Ik+IuzgVIfbm
e0JofkWH+/v45hhreULCt1rRQXzqFc6MLA+H94vWK5zdoeSgN2HBD0M9Dwcz
m71B0x6qwf23QfVJ8zxddbj/IeGnDg8fGB8WfjA+angj+KI9wIj7ogbne+yv
lbV4rubg0PTo+Izf7g4psXfcmCNUIe6xg5q3QdlB3vFj8plYD4cHrvGOsz4q
OVRErDA92+3hcEdTds1/YSUHWPr5APKPh6LDPBudK7PMXOB8cPqQRPB9TrDb
zv7rjMGHhS+MD0uPMP0wPsx8GB89/QIAyc8+Uw==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4trfVgXnLHwcbmvKrvnPrOww10bnyiw3H4e1
Qjp86XpQfpqPw5T21qjLc1QcHJoeHZ+x2MfhSeLCaybrVRze8u4zmPkLwWdZ
PMmKkdcXzufxXz8lVcPXoQFkzwoo3wONf8LHwcAYCIrlHFLTgKDPx0H9k8rL
WZrSDipPmuedFfJxeNOW220kLQpRr+DjcAYE1og4xB++rJ060cdBA6T+pSjc
vAPd+5pMFks6CHxyPJ+m6uuw8tvLijMFCg4JIPWVvg4/374+YLlYxeGGdE2i
0VQ/h5TYO27MFSoOJiB3VPs5lB/e5jrzrxLEf0p+EPujZeF8sP0+UnB+1f0f
t4y9RR2mfGOLnxHjB3ffBr28xYw9CP6F/Hj2czcR/HDx7RcZ2Pzh+nUnLPhh
mOYPccdlcYelLzz0/kf6Q+zfLeEgAvKPqb9DDUj9a3GIeZb+DgdB/mWWcPA5
wW47mxcmL+ZQHrHC9OxnPzgf7J41CD44fqfB/CMB54e8vfxxhqM0nA+JHxmH
GTNBwM8hRjVC5tweWQdVUPws8oOkFzl5iDl7/BzAyjoVHUq2iv4+fQ0qX6fs
sLdW1iL9CSK8v2wIyJ7F7g/nvwGFp5a/w6nDTmsz61QcFBw/Jp/x9XeQmhen
eXqCikOP1ysWk0wEH5w+uvwdNoAdAo2/xf4OgbeAEftJBeLfLVB+kSokPHfC
zFd1WNN9O4Phur/D32+lD+YIqkHcdwYYfp+ADotSg5sHTi/KapDwiPN3ACXT
tGeqDq3Lw08Z6SD44PiQ9Hd4FAGM2AeqiPAHmXdLFRI/ZxH8+/v45hhr+cHV
g83X84W7J4fz54L01z5wfkiJyvT/FQj+cU2rSaf9fRzmLFLe+cddFZI/lX0c
RConlZw1UXZAz98A3afBkQ==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYunXj8yklgQ4TGlvjboco+Ow4eHLqZuAfJnl
Lzz05iP4f76VPpgjqOvQ7fWKxWQqgv95Q0D2rG4E/7GI7MmnzQEOIj1AhVd0
HGaCQGuAg88JdtvZUxH8hNg7bswROg6R4tsvMvQFOIiC1JdoQuQdAxyO79rR
y2ag7bB4khWjr02Aw5xFyjv/uGs7iHsE/JGwhtoXqO0wYcEPw2dmCH5zoOfc
Bj0EX/VJ87yzagEOLJxd8sl8CP70CfxVZqe14Hx5kH/rtSD+1QlweFG8VfR3
tpYDx88F6ZuNoP4J0XLYeavrb2o71H0Cmg758eznJE0DHE6A+BfUIeGhDfRf
SJD6gpXqcPN1FeW/5ExD8J8mLrxm4o/ge+yvlbVgV4e7H6z/pBrcfzA+zP8w
Pix8YHxjEPAOcPC7ODHmn7I6PHzTQGCZhkNwicr0/y0BDgZaK4UvtKjC+Y8i
gAoVVB0qIlaYnu0PcKj9bVVwjkPVwV21lGnWFAQ/Jvfov02zEXxY+thi/uNQ
ihaCDzMfph5mPzi9vYCqf6XmULtuW1L92wAHI5C7L6s5cILC+x3CP+Dw+YTm
v98Ifj8ofJgCHd6A4otbHc6HhS+MDwt/cPr6C00P69Qd0kHu+hbgMAOcHtQd
3vDuM5h5KcCh+hMwIqM0HIQ/OZ5Pu4jge1Y36/ssgqYfbk1I+HyB+sdLy+H+
Pr45xv8CHCTmxWmeLtCC2+8Pio9mBB+W/mB8E5C/hLXh/kNJv58QfFj4wPiw
8ENJ//cCHHRA/v2mBQ9/WP5Cz+8AzivDhQ==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4re8+wxm2gU5OE9oFko7peAA479ftF7h7A4l
B3nHj8lnTIMcGliO9htuV3Xwrm7W9+EKcvj19vUBy2YNB86fC9I33wp0eJK4
8JpJv7bDG5D+aYEOUyfwV5lp60Lk+xB8a50rs551IviqT5rnnW0LdPjzrfTB
HEEE/0XxVtHfr3Xg/K0OTY+O30Dw34DkT+tA3Dc10GHGTCCI1HG4ejTXpOFx
oEN6GhA803RwVy1lmiUQ5KCrKP8l55sqnA/zL4wfrRohc05G0sFfTizL9zNU
f5qAQ348+znJiYEOhctLNvzzZ4HbL71RbD6TAjOc/7L2cfb5N0xw/sHufU0m
ixF89U8qL2dxMsH9D5FnhIcPjA8LPxjfBqT+LtS+BA4HV5B7eYIcQN6dWSkE
cR8wfs6AwBtxePzV3P9xyzhb1gE9fgH+V9kP
               "]]}, {
              Thickness[0.013260840737302743`]}, StripOnInput -> False]}, {
           ImageSize -> {75.40652552926525, 17.35783810709838}, 
            BaselinePosition -> Scaled[0.30534703405225183`], 
            ImageSize -> {76., 18.}, 
            PlotRange -> {{0., 75.41000000000001}, {0., 17.36}}, AspectRatio -> 
            Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {17, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.013260840737302743`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                "], {{8.987499999999997, 9.353129999999998}, {10., 
                9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                6.587499999999998}, {10.9531, 5.704689999999999}, {
                9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                5.704689999999999}, {9.178130000000001, 
                5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                9.77344, 13.048399999999999`}, {9.796880000000002, 
                13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                10.2984, 13.095300000000002`}, {10.4531, 
                13.107799999999997`}, {10.595300000000002`, 
                13.107799999999997`}, {11.560899999999998`, 
                13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                11.156300000000002`, 9.782809999999998}, {9.678130000000001, 
                9.782809999999998}, {9.057809999999998, 9.782809999999998}, {
                9.64219, 13.048399999999999`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IDim7aD+SeXlLE15B58T7LazQ3Xg/Nrf
VgXnVug48McG3DearuBw/mrYG/3bOg53NGXX/DdWdDhx2Glt5j9dhxXfXlac
uaDowMLZJZ/8Tg/Ot62MWGHKawDnf94QkD2r3cDhDAjcUYDzDYyBoFgezl8j
pMOXvk8Gar6+w4yZQFAp5dDAcrTfcLsenB9wS7omcRKCL7v8hYdevJ5DyNvL
H2c0Sjn8efv6gKWynkPF/R+3jLulIObd03VoV2BXPTNFyiEV5P9lug5VIPnV
Eg4e+2tlLY7rOhiD3SPhoKMo/yWnTM/hgWu84yxBSYj/zuk5rAW5z07SYYv5
j0MpXvpwvoHWSuELKQZw/uL7+/jmXDZw+LLv49b0MHE4/yzI/zwicP5/EIgX
cLgu9MnxvJuBA48jn9eMl9wOTyLEt198oAfnvyjeKvqbG8F/krjwmom/LkT/
fx4HfZD9R3Qclt5a/tiQmR8en+Dw9hGAhJOkjkMwKHwUBR3MbfYGTTuoDQkP
EWGHFl7/9VNctR3c1xxdzrBDyAGcPpZpO4hUTio52yLgMH0Cf5XZaW2H3ohu
f8YCPgd3UHg914b47xoXPH2A008nJzx8r/PeFkv9xuHw51vpgzmBenC++NQr
nBmH9OF8b5B7txo4mIAjAOofE0O4/WDhZkOofwUh4b/K0KEVHJ/CcP7OYKuI
/+6icP7B7n1NJsziDtEKjh+TawwdQM5Ka5NwUH/Lu89A0xASHzmSDv3BJSrT
30PtF5aC6N9l4BCjGiFzLkYKHj/9IP9vkIKo/w9Nz29kIPHvAnOPHJxfDUpf
0QpwPjhcvyk6cLupljLNMoCEE5uyg0iP1ysWE304HxxfP3Xh/PiQIPUFmrqQ
9LVOyeENKD1468DzF3p+BgBspacl
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
               "], CompressedData["
1:eJxdlHtIU1Ecx6cZoe1xp0xrD1FwlSmi97Gign7LrJTwkRGGUpjazCgFJ6Sl
YS+qSfZ2ioi1cAkKRpoJNXso/TG1TFNTycRRGgn5KARrtnPvPIf6wWF8OLu/
1/d7b/CR3H1ZK0QikYfrxLqOp+s0b1p4lankgEHxmALxLm2Bpw8HYr00zlwv
A3XNoVC7iINByYh/1hMJ5g6T7RxrEWOet820GAZ8YDnfEop2b5hvG776J4bw
w8k9EUulhEdVZ9LpDxxYh60TUdGrYbYp8XhVqw78Cm8au3dSkNdgGsmu1cH6
2ZCpqikKXhRrNhsyddCFYi8l/IbrgEX957v7/cFB1lFX1ElhHuUbJPwR1esk
XImizT1vqAxzO5pvgvD3SydM9FYKDga09opsHIhQ1FI43+mxhWEmTA6lXp3l
UW84SJ7umzGnyyEtSD+T8ZuDaymmBI9EBcT33khzRusgTZui7lErYcO0xBZ5
RSfUiw4UuFAHF4NWabtuB8KjiJMWj1EOdjd0WkULGlwvEeUPVsOaO/3e2fc5
GI85rK9KWgsli1vyerI5aPQNlxo++UNZ3DcvNpiDIr4/hXBvZuElP58cIjfW
+71zMHgfZ9H9ZcK8fgWEtY7zNd05DHTz+5dhXtbrH+6gwJF+b4DNZSAVzbtN
LtwXue9DfMH+ekfjMSfj1lclzLeSFfovUbv9yAp+WSIcg/ZxSoM5E/W3LhBG
0PM/Gbw/fr5+wkO+s/q3dYSNLYpFezwj+KdPAwlIHwuN+3kwZpNWZ9DwGe03
SgUWxPk0mJEvCpXwNSfsV8Vz2u0PleAPJw37kT7jKphD/gtgoAzpT6khFfkh
nDCvj54wXy+ZEfzxTIWZf78OEF7uh38+iYELaJ5+JZ6nHOVrIv3x883JoBjp
+5TG+rWj96mZhgRH7HvulgSz0WpscpaLMRvQfr/4wCDa3wAN2436Ynu1t1sv
BjP/v7uEJ1H9Rlbw7xAF15ONIRW5nNB/rwL+//78BRIu7I0=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4ieJC6+Z/Ld2ONi9r8lkMZMDjP+y9nH2+TcI
vvRGsflMCswOM2YCwUlrh8LlJRv+nWdxsKmMWGFqa+UgXDmp5OwSAYeE2Dtu
zDcsHf6DgSSc7zyhWSjtlAKcv8Oh6dFxCVWHgjXdtzMCrBzmLFLe+Sdd0+H7
zltdf69aQ/TX68Dtf1O8VfT3aQR/K0j/DQT/BUj+NYKfArJHQtfhQNvy8FOf
rB2mTuCvMtPWdegPLlGZfh/BB9uzH8E/AlK/yMphi17eYsYabYcvGwKyZz23
dGhkOdpvGK7h8AXkPldLh1OHndZmzlOF6Je3dFgrpMOXfk8Jzof5F8Z3X3N0
OcMOWYeDIPOdLB1AwThzp7hDj9crFpOPlg7Bby9/nKEoBHHfeisH/yeel0yF
OeDug8QPI9z9MD7MfzA+zP/9Ed3+jB8QfFj8AgBe6PZ+
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlHtIU2EYxmcKsUwrbW0zq7XtdLM0dWmYO3sOYdkNwyItykynk6JMWmii
ZEp20WqYeUPE9A8NKg26UKBdTI10ppiC3RRT0MpIkVhp2L592zngC98fP87L
e57nfd/vWxmXHJngLBKJnKxnh/XMsZ41Y26NG3doUUqiTwXjI8lUW4wWIhKx
KiTfzfuY9MLOAyrk7/zmovFn8e2MNfGEGg+DLa/0ISz0Rz5tc05T48Y+o7o4
QmBbforAPR4T3LtcFp09B374bRHYUd/Bv6rqFOZaJUqILjGLw0y0d4e3Nw4r
uPH4fC3S+y0fAndJMP377ED5bS0Wnyswml8vRpT0SZfopxY/ck/mBSyV4Hnm
ss0GDUu/6yXIcmm+4Z/K4qJiLtNeKKH6HrCYbBx/ZChaSuuNs7gWnRfhVL8c
w8d9fhdn6pDa9Dis9J+C5i+CnZVIi67dZM4B788toq4w4Y3AeSS/T2Dprffi
pEEgKLQhsogTuCE5Y6x0WMVz+N3mGlGaCiusdts/A9sJW5R0Tl2AJ/GjUaK/
0b08MBtoJ7Hbi/o1Aqsn1KNlV2QwJFrjFDAQdpQrS5HyrHhW2ZhwfwnPtv5m
SPD12O1ezXnw/bxUE/U2oFxgm98mgZmhnArzX4CUSWyRILi3+aTGxNF5Qg6y
DjNZnH1+Xoht6vZJOMjZ9crhUl0Q4rSBo370MuiyB1tLXDnc81jvbvgipf+f
Bs82/+MC2/o94vAv4zmQRLfA18k8F8pRMxLuOzMK+7zlOCH+U2n4DtqHFjnV
v5fj+2/zd4hD1lTI6Y41auonloOELMJ7get9T1U7hTI8l1epnk63Mny9C2Tv
pKuofv9ZbPXjYJvey8AQmYMfAz9TpcXfF/z9mG/zo8NWU45H4jwVNMTnTTuH
KOn8J1mYST8yFDQ/SUf17lfDb90dz06jju7fSzXUxF+6DiWmBelBrgzP9cT4
HoFdxFdXxHcwkJH9jNPxeun9msXW/zuY3h8WXhUxa9tMDH1fKrS8ntnvz38n
G98k
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uOaVpNOn/dwqL7/45axt4JD7W+rgnMVHg4h
by9/nNEo5xAhvv0ig5+Hw5u23G6jahmHbq9XLCaOHg5f9n3cmn5N2mHZCw+9
/z/dHapA+rMlHG5K1yQavXV3OAMCPqJwPgMIOCD4O4KtIv4vF3Hg8V8/JZXB
A85nWTzJipEXwf8PAuoI/kwQ0PRwCAK576CIA9j9+h4OIpWTSs4uEXVoWx5+
yijEA6KvXsrhYn48+7mNMP1yEHeleDq4rzm6nKFCAaK/3NNhxbeXFWcmKDhM
/sYWP6PG06H08DbXmXMRfOcJzUJppxD89DQg+Kbg8Csm9+i/Ik+IuzgVIfbm
e0JofkWH+/v45hhreULCt1rRQXzqFc6MLA+H94vWK5zdoeSgN2HBD0M9Dwcz
m71B0x6qwf23QfVJ8zxddbj/IeGnDg8fGB8WfjA+angj+KI9wIj7ogbne+yv
lbV4rubg0PTo+Izf7g4psXfcmCNUIe6xg5q3QdlB3vFj8plYD4cHrvGOsz4q
OVRErDA92+3hcEdTds1/YSUHWPr5APKPh6LDPBudK7PMXOB8cPqQRPB9TrDb
zv7rjMGHhS+MD0uPMP0wPsx8GB89/QIAyc8+Uw==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4trfVgXnLHwcbmvKrvnPrOww10bnyiw3H4e1
Qjp86XpQfpqPw5T21qjLc1QcHJoeHZ+x2MfhSeLCaybrVRze8u4zmPkLwWdZ
PMmKkdcXzufxXz8lVcPXoQFkzwoo3wONf8LHwcAYCIrlHFLTgKDPx0H9k8rL
WZrSDipPmuedFfJxeNOW220kLQpRr+DjcAYE1og4xB++rJ060cdBA6T+pSjc
vAPd+5pMFks6CHxyPJ+m6uuw8tvLijMFCg4JIPWVvg4/374+YLlYxeGGdE2i
0VQ/h5TYO27MFSoOJiB3VPs5lB/e5jrzrxLEf0p+EPujZeF8sP0+UnB+1f0f
t4y9RR2mfGOLnxHjB3ffBr28xYw9CP6F/Hj2czcR/HDx7RcZ2Pzh+nUnLPhh
mOYPccdlcYelLzz0/kf6Q+zfLeEgAvKPqb9DDUj9a3GIeZb+DgdB/mWWcPA5
wW47mxcmL+ZQHrHC9OxnPzgf7J41CD44fqfB/CMB54e8vfxxhqM0nA+JHxmH
GTNBwM8hRjVC5tweWQdVUPws8oOkFzl5iDl7/BzAyjoVHUq2iv4+fQ0qX6fs
sLdW1iL9CSK8v2wIyJ7F7g/nvwGFp5a/w6nDTmsz61QcFBw/Jp/x9XeQmhen
eXqCikOP1ysWk0wEH5w+uvwdNoAdAo2/xf4OgbeAEftJBeLfLVB+kSokPHfC
zFd1WNN9O4Phur/D32+lD+YIqkHcdwYYfp+ADotSg5sHTi/KapDwiPN3ACXT
tGeqDq3Lw08Z6SD44PiQ9Hd4FAGM2AeqiPAHmXdLFRI/ZxH8+/v45hhr+cHV
g83X84W7J4fz54L01z5wfkiJyvT/FQj+cU2rSaf9fRzmLFLe+cddFZI/lX0c
RConlZw1UXZAz98A3afBkQ==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYunXj8yklgQ4TGlvjboco+Ow4eHLqZuAfJnl
Lzz05iP4f76VPpgjqOvQ7fWKxWQqgv95Q0D2rG4E/7GI7MmnzQEOIj1AhVd0
HGaCQGuAg88JdtvZUxH8hNg7bswROg6R4tsvMvQFOIiC1JdoQuQdAxyO79rR
y2ag7bB4khWjr02Aw5xFyjv/uGs7iHsE/JGwhtoXqO0wYcEPw2dmCH5zoOfc
Bj0EX/VJ87yzagEOLJxd8sl8CP70CfxVZqe14Hx5kH/rtSD+1QlweFG8VfR3
tpYDx88F6ZuNoP4J0XLYeavrb2o71H0Cmg758eznJE0DHE6A+BfUIeGhDfRf
SJD6gpXqcPN1FeW/5ExD8J8mLrxm4o/ge+yvlbVgV4e7H6z/pBrcfzA+zP8w
Pix8YHxjEPAOcPC7ODHmn7I6PHzTQGCZhkNwicr0/y0BDgZaK4UvtKjC+Y8i
gAoVVB0qIlaYnu0PcKj9bVVwjkPVwV21lGnWFAQ/Jvfov02zEXxY+thi/uNQ
ihaCDzMfph5mPzi9vYCqf6XmULtuW1L92wAHI5C7L6s5cILC+x3CP+Dw+YTm
v98Ifj8ofJgCHd6A4otbHc6HhS+MDwt/cPr6C00P69Qd0kHu+hbgMAOcHtQd
3vDuM5h5KcCh+hMwIqM0HIQ/OZ5Pu4jge1Y36/ssgqYfbk1I+HyB+sdLy+H+
Pr45xv8CHCTmxWmeLtCC2+8Pio9mBB+W/mB8E5C/hLXh/kNJv58QfFj4wPiw
8ENJ//cCHHRA/v2mBQ9/WP5Cz+8AzivDhQ==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4re8+wxm2gU5OE9oFko7peAA479ftF7h7A4l
B3nHj8lnTIMcGliO9htuV3Xwrm7W9+EKcvj19vUBy2YNB86fC9I33wp0eJK4
8JpJv7bDG5D+aYEOUyfwV5lp60Lk+xB8a50rs551IviqT5rnnW0LdPjzrfTB
HEEE/0XxVtHfr3Xg/K0OTY+O30Dw34DkT+tA3Dc10GHGTCCI1HG4ejTXpOFx
oEN6GhA803RwVy1lmiUQ5KCrKP8l55sqnA/zL4wfrRohc05G0sFfTizL9zNU
f5qAQ348+znJiYEOhctLNvzzZ4HbL71RbD6TAjOc/7L2cfb5N0xw/sHufU0m
ixF89U8qL2dxMsH9D5FnhIcPjA8LPxjfBqT+LtS+BA4HV5B7eYIcQN6dWSkE
cR8wfs6AwBtxePzV3P9xyzhb1gE9fgH+V9kP
               "]]}, {
              Thickness[0.013260840737302743`]}, StripOnInput -> False]}, {
           ImageSize -> {75.40652552926525, 17.49236363636364}, 
            BaselinePosition -> Scaled[0.3029987538415624], 
            ImageSize -> {76., 18.}, 
            PlotRange -> {{0., 75.41000000000001}, {0., 17.49}}, AspectRatio -> 
            Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {18, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.013260840737302743`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                "], {{8.987499999999997, 9.353129999999998}, {10., 
                9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                6.587499999999998}, {10.9531, 5.704689999999999}, {
                9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                5.704689999999999}, {9.178130000000001, 
                5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                9.77344, 13.048399999999999`}, {9.796880000000002, 
                13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                10.2984, 13.095300000000002`}, {10.4531, 
                13.107799999999997`}, {10.595300000000002`, 
                13.107799999999997`}, {11.560899999999998`, 
                13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                11.156300000000002`, 9.782809999999998}, {9.678130000000001, 
                9.782809999999998}, {9.057809999999998, 9.782809999999998}, {
                9.64219, 13.048399999999999`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IDim7aD+SeXlLE15B58T7LazQ3Xg/Nrf
VgXnVug48McG3DearuBw/mrYG/3bOg53NGXX/DdWdDhx2Glt5j9dhxXfXlac
uaDowMLZJZ/8Tg/Ot62MWGHKawDnf94QkD2r3cDhDAjcUYDzDYyBoFgezl8j
pMOXvk8Gar6+w4yZQFAp5dDAcrTfcLsenB9wS7omcRKCL7v8hYdevJ5DyNvL
H2c0Sjn8efv6gKWynkPF/R+3jLulIObd03VoV2BXPTNFyiEV5P9lug5VIPnV
Eg4e+2tlLY7rOhiD3SPhoKMo/yWnTM/hgWu84yxBSYj/zuk5rAW5z07SYYv5
j0MpXvpwvoHWSuELKQZw/uL7+/jmXDZw+LLv49b0MHE4/yzI/zwicP5/EIgX
cLgu9MnxvJuBA48jn9eMl9wOTyLEt198oAfnvyjeKvqbG8F/krjwmom/LkT/
fx4HfZD9R3Qclt5a/tiQmR8en+Dw9hGAhJOkjkMwKHwUBR3MbfYGTTuoDQkP
EWGHFl7/9VNctR3c1xxdzrBDyAGcPpZpO4hUTio52yLgMH0Cf5XZaW2H3ohu
f8YCPgd3UHg914b47xoXPH2A008nJzx8r/PeFkv9xuHw51vpgzmBenC++NQr
nBmH9OF8b5B7txo4mIAjAOofE0O4/WDhZkOofwUh4b/K0KEVHJ/CcP7OYKuI
/+6icP7B7n1NJsziDtEKjh+TawwdQM5Ka5NwUH/Lu89A0xASHzmSDv3BJSrT
30PtF5aC6N9l4BCjGiFzLkYKHj/9IP9vkIKo/w9Nz29kIPHvAnOPHJxfDUpf
0QpwPjhcvyk6cLupljLNMoCEE5uyg0iP1ysWE304HxxfP3Xh/PiQIPUFmrqQ
9LVOyeENKD1468DzF3p+BgBspacl
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
               "], CompressedData["
1:eJxdlHtIU1Ecx6cZoe1xp0xrD1FwlSmi97Gign7LrJTwkRGGUpjazCgFJ6Sl
YS+qSfZ2ioi1cAkKRpoJNXso/TG1TFNTycRRGgn5KARrtnPvPIf6wWF8OLu/
1/d7b/CR3H1ZK0QikYfrxLqOp+s0b1p4lankgEHxmALxLm2Bpw8HYr00zlwv
A3XNoVC7iINByYh/1hMJ5g6T7RxrEWOet820GAZ8YDnfEop2b5hvG776J4bw
w8k9EUulhEdVZ9LpDxxYh60TUdGrYbYp8XhVqw78Cm8au3dSkNdgGsmu1cH6
2ZCpqikKXhRrNhsyddCFYi8l/IbrgEX957v7/cFB1lFX1ElhHuUbJPwR1esk
XImizT1vqAxzO5pvgvD3SydM9FYKDga09opsHIhQ1FI43+mxhWEmTA6lXp3l
UW84SJ7umzGnyyEtSD+T8ZuDaymmBI9EBcT33khzRusgTZui7lErYcO0xBZ5
RSfUiw4UuFAHF4NWabtuB8KjiJMWj1EOdjd0WkULGlwvEeUPVsOaO/3e2fc5
GI85rK9KWgsli1vyerI5aPQNlxo++UNZ3DcvNpiDIr4/hXBvZuElP58cIjfW
+71zMHgfZ9H9ZcK8fgWEtY7zNd05DHTz+5dhXtbrH+6gwJF+b4DNZSAVzbtN
LtwXue9DfMH+ekfjMSfj1lclzLeSFfovUbv9yAp+WSIcg/ZxSoM5E/W3LhBG
0PM/Gbw/fr5+wkO+s/q3dYSNLYpFezwj+KdPAwlIHwuN+3kwZpNWZ9DwGe03
SgUWxPk0mJEvCpXwNSfsV8Vz2u0PleAPJw37kT7jKphD/gtgoAzpT6khFfkh
nDCvj54wXy+ZEfzxTIWZf78OEF7uh38+iYELaJ5+JZ6nHOVrIv3x883JoBjp
+5TG+rWj96mZhgRH7HvulgSz0WpscpaLMRvQfr/4wCDa3wAN2436Ynu1t1sv
BjP/v7uEJ1H9Rlbw7xAF15ONIRW5nNB/rwL+//78BRIu7I0=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4ieJC6+Z/Ld2ONi9r8lkMZMDjP+y9nH2+TcI
vvRGsflMCswOM2YCwUlrh8LlJRv+nWdxsKmMWGFqa+UgXDmp5OwSAYeE2Dtu
zDcsHf6DgSSc7zyhWSjtlAKcv8Oh6dFxCVWHgjXdtzMCrBzmLFLe+Sdd0+H7
zltdf69aQ/TX68Dtf1O8VfT3aQR/K0j/DQT/BUj+NYKfArJHQtfhQNvy8FOf
rB2mTuCvMtPWdegPLlGZfh/BB9uzH8E/AlK/yMphi17eYsYabYcvGwKyZz23
dGhkOdpvGK7h8AXkPldLh1OHndZmzlOF6Je3dFgrpMOXfk8Jzof5F8Z3X3N0
OcMOWYeDIPOdLB1AwThzp7hDj9crFpOPlg7Bby9/nKEoBHHfeisH/yeel0yF
OeDug8QPI9z9MD7MfzA+zP/9Ed3+jB8QfFj8AgBe6PZ+
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlHtIU2EYxmcKsUwrbW0zq7XtdLM0dWmYO3sOYdkNwyItykynk6JMWmii
ZEp20WqYeUPE9A8NKg26UKBdTI10ppiC3RRT0MpIkVhp2L592zngC98fP87L
e57nfd/vWxmXHJngLBKJnKxnh/XMsZ41Y26NG3doUUqiTwXjI8lUW4wWIhKx
KiTfzfuY9MLOAyrk7/zmovFn8e2MNfGEGg+DLa/0ISz0Rz5tc05T48Y+o7o4
QmBbforAPR4T3LtcFp09B374bRHYUd/Bv6rqFOZaJUqILjGLw0y0d4e3Nw4r
uPH4fC3S+y0fAndJMP377ED5bS0Wnyswml8vRpT0SZfopxY/ck/mBSyV4Hnm
ss0GDUu/6yXIcmm+4Z/K4qJiLtNeKKH6HrCYbBx/ZChaSuuNs7gWnRfhVL8c
w8d9fhdn6pDa9Dis9J+C5i+CnZVIi67dZM4B788toq4w4Y3AeSS/T2Dprffi
pEEgKLQhsogTuCE5Y6x0WMVz+N3mGlGaCiusdts/A9sJW5R0Tl2AJ/GjUaK/
0b08MBtoJ7Hbi/o1Aqsn1KNlV2QwJFrjFDAQdpQrS5HyrHhW2ZhwfwnPtv5m
SPD12O1ezXnw/bxUE/U2oFxgm98mgZmhnArzX4CUSWyRILi3+aTGxNF5Qg6y
DjNZnH1+Xoht6vZJOMjZ9crhUl0Q4rSBo370MuiyB1tLXDnc81jvbvgipf+f
Bs82/+MC2/o94vAv4zmQRLfA18k8F8pRMxLuOzMK+7zlOCH+U2n4DtqHFjnV
v5fj+2/zd4hD1lTI6Y41auonloOELMJ7get9T1U7hTI8l1epnk63Mny9C2Tv
pKuofv9ZbPXjYJvey8AQmYMfAz9TpcXfF/z9mG/zo8NWU45H4jwVNMTnTTuH
KOn8J1mYST8yFDQ/SUf17lfDb90dz06jju7fSzXUxF+6DiWmBelBrgzP9cT4
HoFdxFdXxHcwkJH9jNPxeun9msXW/zuY3h8WXhUxa9tMDH1fKrS8ntnvz38n
G98k
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uOaVpNOn/dwqL7/45axt4JD7W+rgnMVHg4h
by9/nNEo5xAhvv0ig5+Hw5u23G6jahmHbq9XLCaOHg5f9n3cmn5N2mHZCw+9
/z/dHapA+rMlHG5K1yQavXV3OAMCPqJwPgMIOCD4O4KtIv4vF3Hg8V8/JZXB
A85nWTzJipEXwf8PAuoI/kwQ0PRwCAK576CIA9j9+h4OIpWTSs4uEXVoWx5+
yijEA6KvXsrhYn48+7mNMP1yEHeleDq4rzm6nKFCAaK/3NNhxbeXFWcmKDhM
/sYWP6PG06H08DbXmXMRfOcJzUJppxD89DQg+Kbg8Csm9+i/Ik+IuzgVIfbm
e0JofkWH+/v45hhreULCt1rRQXzqFc6MLA+H94vWK5zdoeSgN2HBD0M9Dwcz
m71B0x6qwf23QfVJ8zxddbj/IeGnDg8fGB8WfjA+angj+KI9wIj7ogbne+yv
lbV4rubg0PTo+Izf7g4psXfcmCNUIe6xg5q3QdlB3vFj8plYD4cHrvGOsz4q
OVRErDA92+3hcEdTds1/YSUHWPr5APKPh6LDPBudK7PMXOB8cPqQRPB9TrDb
zv7rjMGHhS+MD0uPMP0wPsx8GB89/QIAyc8+Uw==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4trfVgXnLHwcbmvKrvnPrOww10bnyiw3H4e1
Qjp86XpQfpqPw5T21qjLc1QcHJoeHZ+x2MfhSeLCaybrVRze8u4zmPkLwWdZ
PMmKkdcXzufxXz8lVcPXoQFkzwoo3wONf8LHwcAYCIrlHFLTgKDPx0H9k8rL
WZrSDipPmuedFfJxeNOW220kLQpRr+DjcAYE1og4xB++rJ060cdBA6T+pSjc
vAPd+5pMFks6CHxyPJ+m6uuw8tvLijMFCg4JIPWVvg4/374+YLlYxeGGdE2i
0VQ/h5TYO27MFSoOJiB3VPs5lB/e5jrzrxLEf0p+EPujZeF8sP0+UnB+1f0f
t4y9RR2mfGOLnxHjB3ffBr28xYw9CP6F/Hj2czcR/HDx7RcZ2Pzh+nUnLPhh
mOYPccdlcYelLzz0/kf6Q+zfLeEgAvKPqb9DDUj9a3GIeZb+DgdB/mWWcPA5
wW47mxcmL+ZQHrHC9OxnPzgf7J41CD44fqfB/CMB54e8vfxxhqM0nA+JHxmH
GTNBwM8hRjVC5tweWQdVUPws8oOkFzl5iDl7/BzAyjoVHUq2iv4+fQ0qX6fs
sLdW1iL9CSK8v2wIyJ7F7g/nvwGFp5a/w6nDTmsz61QcFBw/Jp/x9XeQmhen
eXqCikOP1ysWk0wEH5w+uvwdNoAdAo2/xf4OgbeAEftJBeLfLVB+kSokPHfC
zFd1WNN9O4Phur/D32+lD+YIqkHcdwYYfp+ADotSg5sHTi/KapDwiPN3ACXT
tGeqDq3Lw08Z6SD44PiQ9Hd4FAGM2AeqiPAHmXdLFRI/ZxH8+/v45hhr+cHV
g83X84W7J4fz54L01z5wfkiJyvT/FQj+cU2rSaf9fRzmLFLe+cddFZI/lX0c
RConlZw1UXZAz98A3afBkQ==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYunXj8yklgQ4TGlvjboco+Ow4eHLqZuAfJnl
Lzz05iP4f76VPpgjqOvQ7fWKxWQqgv95Q0D2rG4E/7GI7MmnzQEOIj1AhVd0
HGaCQGuAg88JdtvZUxH8hNg7bswROg6R4tsvMvQFOIiC1JdoQuQdAxyO79rR
y2ag7bB4khWjr02Aw5xFyjv/uGs7iHsE/JGwhtoXqO0wYcEPw2dmCH5zoOfc
Bj0EX/VJ87yzagEOLJxd8sl8CP70CfxVZqe14Hx5kH/rtSD+1QlweFG8VfR3
tpYDx88F6ZuNoP4J0XLYeavrb2o71H0Cmg758eznJE0DHE6A+BfUIeGhDfRf
SJD6gpXqcPN1FeW/5ExD8J8mLrxm4o/ge+yvlbVgV4e7H6z/pBrcfzA+zP8w
Pix8YHxjEPAOcPC7ODHmn7I6PHzTQGCZhkNwicr0/y0BDgZaK4UvtKjC+Y8i
gAoVVB0qIlaYnu0PcKj9bVVwjkPVwV21lGnWFAQ/Jvfov02zEXxY+thi/uNQ
ihaCDzMfph5mPzi9vYCqf6XmULtuW1L92wAHI5C7L6s5cILC+x3CP+Dw+YTm
v98Ifj8ofJgCHd6A4otbHc6HhS+MDwt/cPr6C00P69Qd0kHu+hbgMAOcHtQd
3vDuM5h5KcCh+hMwIqM0HIQ/OZ5Pu4jge1Y36/ssgqYfbk1I+HyB+sdLy+H+
Pr45xv8CHCTmxWmeLtCC2+8Pio9mBB+W/mB8E5C/hLXh/kNJv58QfFj4wPiw
8ENJ//cCHHRA/v2mBQ9/WP5Cz+8AzivDhQ==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4re8+wxm2gU5OE9oFko7peAA479ftF7h7A4l
B3nHj8lnTIMcGliO9htuV3Xwrm7W9+EKcvj19vUBy2YNB86fC9I33wp0eJK4
8JpJv7bDG5D+aYEOUyfwV5lp60Lk+xB8a50rs551IviqT5rnnW0LdPjzrfTB
HEEE/0XxVtHfr3Xg/K0OTY+O30Dw34DkT+tA3Dc10GHGTCCI1HG4ejTXpOFx
oEN6GhA803RwVy1lmiUQ5KCrKP8l55sqnA/zL4wfrRohc05G0sFfTizL9zNU
f5qAQ348+znJiYEOhctLNvzzZ4HbL71RbD6TAjOc/7L2cfb5N0xw/sHufU0m
ixF89U8qL2dxMsH9D5FnhIcPjA8LPxjfBqT+LtS+BA4HV5B7eYIcQN6dWSkE
cR8wfs6AwBtxePzV3P9xyzhb1gE9fgH+V9kP
               "]]}, {
              Thickness[0.013260840737302743`]}, StripOnInput -> False]}, {
           ImageSize -> {75.40652552926525, 17.35783810709838}, 
            BaselinePosition -> Scaled[0.30534703405225183`], 
            ImageSize -> {76., 18.}, 
            PlotRange -> {{0., 75.41000000000001}, {0., 17.36}}, AspectRatio -> 
            Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {19, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.014245014245014245`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                "], {{8.987499999999997, 9.353129999999998}, {10., 
                9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                6.587499999999998}, {10.9531, 5.704689999999999}, {
                9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                5.704689999999999}, {9.178130000000001, 
                5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                9.77344, 13.048399999999999`}, {9.796880000000002, 
                13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                10.2984, 13.095300000000002`}, {10.4531, 
                13.107799999999997`}, {10.595300000000002`, 
                13.107799999999997`}, {11.560899999999998`, 
                13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                11.156300000000002`, 9.782809999999998}, {9.678130000000001, 
                9.782809999999998}, {9.057809999999998, 9.782809999999998}, {
                9.64219, 13.048399999999999`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7LazTXUcPixar3A2Q8Hhz9vXByyTEfwG
lqP9htv1HO5oyq75X6zosEEvbzHjHj2H9yD5CkWH/yCwH8HX11opfOEIgv8k
Qnz7xQcIfnxIkPqCl3oO4Zxi7cb+CP7Kby8rzjxQgPMPdu9rMnEWgPNbxGtZ
M4/xwN2z3WuDxZyf3A5Ps7S/Td+r67D81vLHhoe5Hc5fDXujv1vH4QwI9CD4
YPOSOR3Ep17hzGjSd5gJBpj8jPwPrSe3IPgS8+I0T39A8KdP4K8y0zaA88FU
pYFDE8h9bZwO3qDwnGrgYAwCxZwO6WlA8AzBNwCFj4sh3D0wPsy9YPqMAdw/
oOBj8DOA+/e60CfH82YG8PCA8WHhBeOD7busBLFfzMDBeUKzUNorJYcHYAP1
HcoPb3Od6avksNWh6dHxHboQ9YcVIf4X0YHEj76iA3r6AABqhvQO
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4o16eYsZz5g5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZuZQuLxkw7/zLA48bqqlTFymDsKVk0rOLhFwMNBaKXxh
iYnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbUYc4i5Z1/0jUdDrUt
Dz+1yAyiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroOE4JLVKbv
N3OYOoG/ykxb1yFGwfFj8hoE/wwI9CD4YPX5pg5bQObUaDscqJW1SN9i4tDI
crTfMFzD4SDIfUImDqcOO63NnKcK0f/G2GGtkA5f+j0lOB/mXxjffc3R5Qw7
ZB36QObzmzjMBIGd4g6R4tsvMuwzcQh+e/njDEUhiPtqTB38n3heMhXmgLsP
Ej+McPfD+DD/wfgw//dHdPszfkDwYfELAJk72to=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlHtIFFEUxnfTEHtYmNPuqtXm7phiZPlqZmemziZmmWWohJJm5qsStchI
xbKUojRNw3xlYhpkkOkfWSi4oWYWupakUlIpZUiipFIi+Ki9c2dnwAP3jx97
997vO+e7s/VUSnCchUwmk5vWQdNaYVp/m4dyFwkKylF91sDe7O9dZW4UyFCd
1ACXHlbnnS/wiAbCFS/7ZEsUjF9oIuYTtXDNsvPOLisaYiO/7LdI08JxtX46
xlFifv8eiWuHDTaVITR8GDg24c5IbD7fzFM1DWpjnRPEoxqkIIIMc+x1dASX
ybWGneEUZAzPDXkeIuBdx776M8kU2KXfTTW+tgNyNKfK2ELBxI2kPA8HAvIC
xi295DT+PZaAI31FEUu+NFxXW5E9xQTWd4WGP4bppoQSB+hC5xloyA/LC5I3
bobnu+faYwN0cKnjhV/5ohrGoh8Oev02sxO8uryJSuhnRH9jZ91mSyNZkUfR
/iyJF2YvjlQWseDDtgaX6CVuTcmcLP+pEfnA087HsjQNrAlqKI67yYI/4jkn
+IcqhYUNyI+XE9xG/voY6EEVaA+Bb624+00MbJvR/qq4pYQyNNcnDIz4Rekr
zitEVrdUG+KebRSZ728mAcWF6zJ8uhmxn58cMqM9VrIityK/oRIr7vVbn25n
8ZzeEMCivExyeJ6gglRTTLp7OWF+9pAfkqotzeIEvSoYsJ3Rv3fmsJ9YJQSi
+fxgod52u03CNwW+v1Ni3n+DxHy/H7DCeUqRPVF9lLgAzXO9CpRVJ1y7q1lh
3ip4hPJWy0ICr1+F9SdxYv95f9kcXJ3Xnet10WI/BRwQqPH9EjfuSK6Vs6TI
lTWa5oUuUjyPfycKZ6zffRmb/JiZ1/uVwblxJ3HeXRnxffD9aNKBb2GObfwq
Df5/lMA6IQ9tNBhRPzLVeL+3DusNFfKm1+H8tWlhqvFoYoW/DsrQ3FeTIjei
h3RYYkvr3C0xvSTOv7tO1MvfJ1/GpvvNjN8PDfao74Uk/r4kUqKe5d+f/9Kz
8xs=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oTDl7VTNd0cqu//uGXsreAgMfUKZ8YlV4eQ
t5c/zmiUc/i0ISB71nJXhzdtud1G1TIOqk+a552d5erwZd/HrenXpB0cmh4d
nxHs6lAF0p8t4VCyVfT3aTdXhzMg4CMK5zOAgAOCvyPYKuL/chGHZS889P5H
IvjzbHSuzEpD8GeCQCOCb2IMBM2uDkEg9x0UcQC7v9PVQaRyUsnZJaIOCo4f
k8+sdXX4DwL1Ug45nD8XpHO7QfXLOaSBwD43B/c1R5czVCg4JIL0X3RzWPHt
ZcWZCQoOuhMW/DC85uZQenib68y5CL7zhGahtFMIfjrInG8KDlO+scXPOOMG
cSenIoQ+6Qaxn1/RoSJihenZZmj4Vis6bNTLW8x4xNXh/aL1Cmd3KDmc0LSa
dLrd1cHMZm/QtIdqcP9tAAW0rjrc/5DwU4eHD4wPCz8YHzW8EXzRHq9XLF/U
4HyP/bWyFs/VHG5J1yQahbo6pMTecWOOUIW4ZzpU/wZlh523uv6mbnd1eOAa
7zjro5KD0CfH82lPXR3uaMqu+S+s5ABLPx9A/vFQdDC/djTXZIIjnG8PSh/F
CP6TxIXXTMIx+bDwhfFh6RGmH8aHmQ/jo6dfAHhJP6c=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ieJC6+ZzPd0uK0pu+Y/s7IDy+JJVoxrPR3W
CunwpetB+Wc9Haa0t0ZdnqPisPyFh95/Ti8HsL71Kg4hJSrT/ycg+DmcPxek
FyP4JVtFf5/u83Jo+G1VcG4FlL8Oja/n5WBgDATFcg5nQOCLp4P6J5WXszSl
Hbq9XrGYVHo6vGnL7TaSFnUoBqlv84SoWyPicFzTatLp754OGiD1L0Xh5h3o
3tdksljSoTxihenZbi+Hld9eVpwpUICov+/l8PPt6wOWi1Uc7JseHZ/x29sh
JfaOG3OFisOMmUDw0Nuh/PA215l/lSD+6/CG2B8tC+eD7feRgvOr7v+4Zewt
6vAnJvfov0PecPeJT73CmfEJwTe/djTXxMEHzt9bK2uRnuMD1z/lG1v8jDM+
Diag8Lgs7sDjv35K6gEfiP27JRwqQP6Z7eNQA1L/Whxi3gIfh4Mg/zJLOGzQ
y1vMWAKTF3O4u49vjnEUgg92jxCCD47fvzD/SMD5IW8vf5zhKA3nQ+JHxuE/
GHg7xKhGyJzbI+vQA4ofTh9IepGTh7hb2ccBFIwzOxUd7kjXJBrZQuXrlB1U
njTPO+vlAw/vCPHtFxnyEHxweE7wcTh12GltZp2KQ/vy8FNGW3wcpObFaZ6e
oOLwZUNA9qzzCD7Y/o8+DhtUQQZD44/T1yHwFtDiTyoQ/0pB+UWqkPBU8IWa
r+og8snxfJqtr8Pfb6UP5giqQdxn5OtQ8wloUZQa3DxwelFWg4THUR+HNBB4
purwhnefwcxJCD44Php8HB6BPPZAFRH+IPNuqULixwTBd1ctZZo1wRuuHmz+
VC+4ey7kx7OfC0Twd9zq+pt63xPO15+w4IfhNk+HOYuUd/5xV3VYBsqfnZ4O
IpWTSs6aKDug528Ac4bKLQ==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4rk2OldmrfNzmNLeGnU5RsfhuKbVpNPr/Rxk
lr/w0JuP4P/5VvpgjqCuQ+1vq4JzExB8nxPstrNrEXzdCQt+GOb5OYj0eL1i
uaLjMGMmEBT6QdRNRfATYu+4MUfoOEhMvcKZ0eTnIApSX6IJkX/p63B8145e
NgNthzXdtzMY7vs6zFmkvPOPu7bDlG9s8TPu+ELsC9R2aF8efsroCoKfw/lz
QfphBH+DXt5ixi2+DiycXfLJfAj+9An8VWanteB8eZB/67Ug/t3v6/CieKvo
72wth/KIFaZnT/tC/BOi5XBDuibRqNQP4j4BTQdX1VKmWRd8HU6A+BfUIf7c
6+uQEBKkvmClOtx8XUX5LznTEPyniQuvmfgj+B77a2Ut2NXh7gfrP6kG9x+M
D/M/jA8LHxj/DAj88XXwuzgx5p+yOjx800BgmYYDr//6KakFfg4GWiuFL7So
wvmPIsS3X1RQdQgHUgxtfpB45lB1+LIhIHtWP4Iv7/gx+cxcBB+WPraY/ziU
ooXgw8yHqYfZD05vZv4Q9a/UHBIOX9ZOdfR3MDIGgstqDhWg8Hb2h/sHHD4+
/qj+i0HwW0Hhk+Pv8AYUX9zqcD4sfGF8WPiD01eiPyQ9rFN3MAHZG+zvMAOc
HtQd7JseHZ/B7e9Q/Qno8SgNB1C0m3Ai+D9ico/+W+UHST/cmpDw8Yf6x0vL
QfVJ87yzSf4OEvPiNE8XaMHt9wfFRzOCD0t/MD7YHcLacP+hpF8fBB8WPjA+
LPxQ0r+yv4MOyL/ftODhD8tf6PkdAK2ju4w=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgXHj8lnPgY4OE9oFko7peAA479ftF7h7A4l
h+ASlen/XwQ4NLAc7TfcrupQu25bUv3eAIdfb18fsGzWcLDRuTLrWW+Aw5PE
hddM+rUd5EH6PQMcpk7grzLT1oXIOyL4+fHs5yRtEfwI8e0XGawCHP58K30w
RxDBf1G8VfT3ax04f6tD06PjNxD8NyD50zoQ93kEOMyYCQSROg4cPxekb54W
4JCeBgTPNB0qI1aYnj0c4KCrKP8l55sqnA/zL4wfrRohc05G0qE50HNuwzKo
/jQBh8WTrBh9XQIcCpeXbPjnzwK3X3qj2HwmBWY4/2Xt4+zzb5jg/IPd+5pM
FiP46p9UXs7iZIL7HyLPCA8fGB8WfjA+WP1EqH0JHA4VIPfuD3AAeXdmpRDE
fcD4OQMCb8Th8Vdz/8ct42xZB/T4BQAZN9Wa
               "]]}, {
              Thickness[0.014245014245014245`]}, StripOnInput -> False]}, {
           ImageSize -> {70.19707098381072, 17.49236363636364}, 
            BaselinePosition -> Scaled[0.3029987538415624], 
            ImageSize -> {71., 18.}, PlotRange -> {{0., 70.2}, {0., 17.49}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {20, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.014245014245014245`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                "], {{8.987499999999997, 9.353129999999998}, {10., 
                9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                6.587499999999998}, {10.9531, 5.704689999999999}, {
                9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                5.704689999999999}, {9.178130000000001, 
                5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                9.77344, 13.048399999999999`}, {9.796880000000002, 
                13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                10.2984, 13.095300000000002`}, {10.4531, 
                13.107799999999997`}, {10.595300000000002`, 
                13.107799999999997`}, {11.560899999999998`, 
                13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                11.156300000000002`, 9.782809999999998}, {9.678130000000001, 
                9.782809999999998}, {9.057809999999998, 9.782809999999998}, {
                9.64219, 13.048399999999999`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7LazTXUcPixar3A2Q8Hhz9vXByyTEfwG
lqP9htv1HO5oyq75X6zosEEvbzHjHj2H9yD5CkWH/yCwH8HX11opfOEIgv8k
Qnz7xQcIfnxIkPqCl3oO4Zxi7cb+CP7Kby8rzjxQgPMPdu9rMnEWgPNbxGtZ
M4/xwN2z3WuDxZyf3A5Ps7S/Td+r67D81vLHhoe5Hc5fDXujv1vH4QwI9CD4
YPOSOR3Ep17hzGjSd5gJBpj8jPwPrSe3IPgS8+I0T39A8KdP4K8y0zaA88FU
pYFDE8h9bZwO3qDwnGrgYAwCxZwO6WlA8AzBNwCFj4sh3D0wPsy9YPqMAdw/
oOBj8DOA+/e60CfH82YG8PCA8WHhBeOD7busBLFfzMDBeUKzUNorJYcHYAP1
HcoPb3Od6avksNWh6dHxHboQ9YcVIf4X0YHEj76iA3r6AABqhvQO
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4o16eYsZz5g5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZuZQuLxkw7/zLA48bqqlTFymDsKVk0rOLhFwMNBaKXxh
iYnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbUYc4i5Z1/0jUdDrUt
Dz+1yAyiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroOE4JLVKbv
N3OYOoG/ykxb1yFGwfFj8hoE/wwI9CD4YPX5pg5bQObUaDscqJW1SN9i4tDI
crTfMFzD4SDIfUImDqcOO63NnKcK0f/G2GGtkA5f+j0lOB/mXxjffc3R5Qw7
ZB36QObzmzjMBIGd4g6R4tsvMuwzcQh+e/njDEUhiPtqTB38n3heMhXmgLsP
Ej+McPfD+DD/wfgw//dHdPszfkDwYfELAJk72to=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlHtIFFEUxnfTEHtYmNPuqtXm7phiZPlqZmemziZmmWWohJJm5qsStchI
xbKUojRNw3xlYhpkkOkfWSi4oWYWupakUlIpZUiipFIi+Ki9c2dnwAP3jx97
997vO+e7s/VUSnCchUwmk5vWQdNaYVp/m4dyFwkKylF91sDe7O9dZW4UyFCd
1ACXHlbnnS/wiAbCFS/7ZEsUjF9oIuYTtXDNsvPOLisaYiO/7LdI08JxtX46
xlFifv8eiWuHDTaVITR8GDg24c5IbD7fzFM1DWpjnRPEoxqkIIIMc+x1dASX
ybWGneEUZAzPDXkeIuBdx776M8kU2KXfTTW+tgNyNKfK2ELBxI2kPA8HAvIC
xi295DT+PZaAI31FEUu+NFxXW5E9xQTWd4WGP4bppoQSB+hC5xloyA/LC5I3
bobnu+faYwN0cKnjhV/5ohrGoh8Oev02sxO8uryJSuhnRH9jZ91mSyNZkUfR
/iyJF2YvjlQWseDDtgaX6CVuTcmcLP+pEfnA087HsjQNrAlqKI67yYI/4jkn
+IcqhYUNyI+XE9xG/voY6EEVaA+Bb624+00MbJvR/qq4pYQyNNcnDIz4Rekr
zitEVrdUG+KebRSZ728mAcWF6zJ8uhmxn58cMqM9VrIityK/oRIr7vVbn25n
8ZzeEMCivExyeJ6gglRTTLp7OWF+9pAfkqotzeIEvSoYsJ3Rv3fmsJ9YJQSi
+fxgod52u03CNwW+v1Ni3n+DxHy/H7DCeUqRPVF9lLgAzXO9CpRVJ1y7q1lh
3ip4hPJWy0ICr1+F9SdxYv95f9kcXJ3Xnet10WI/BRwQqPH9EjfuSK6Vs6TI
lTWa5oUuUjyPfycKZ6zffRmb/JiZ1/uVwblxJ3HeXRnxffD9aNKBb2GObfwq
Df5/lMA6IQ9tNBhRPzLVeL+3DusNFfKm1+H8tWlhqvFoYoW/DsrQ3FeTIjei
h3RYYkvr3C0xvSTOv7tO1MvfJ1/GpvvNjN8PDfao74Uk/r4kUqKe5d+f/9Kz
8xs=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oTDl7VTNd0cqu//uGXsreAgMfUKZ8YlV4eQ
t5c/zmiUc/i0ISB71nJXhzdtud1G1TIOqk+a552d5erwZd/HrenXpB0cmh4d
nxHs6lAF0p8t4VCyVfT3aTdXhzMg4CMK5zOAgAOCvyPYKuL/chGHZS889P5H
IvjzbHSuzEpD8GeCQCOCb2IMBM2uDkEg9x0UcQC7v9PVQaRyUsnZJaIOCo4f
k8+sdXX4DwL1Ug45nD8XpHO7QfXLOaSBwD43B/c1R5czVCg4JIL0X3RzWPHt
ZcWZCQoOuhMW/DC85uZQenib68y5CL7zhGahtFMIfjrInG8KDlO+scXPOOMG
cSenIoQ+6Qaxn1/RoSJihenZZmj4Vis6bNTLW8x4xNXh/aL1Cmd3KDmc0LSa
dLrd1cHMZm/QtIdqcP9tAAW0rjrc/5DwU4eHD4wPCz8YHzW8EXzRHq9XLF/U
4HyP/bWyFs/VHG5J1yQahbo6pMTecWOOUIW4ZzpU/wZlh523uv6mbnd1eOAa
7zjro5KD0CfH82lPXR3uaMqu+S+s5ABLPx9A/vFQdDC/djTXZIIjnG8PSh/F
CP6TxIXXTMIx+bDwhfFh6RGmH8aHmQ/jo6dfAHhJP6c=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ieJC6+ZzPd0uK0pu+Y/s7IDy+JJVoxrPR3W
CunwpetB+Wc9Haa0t0ZdnqPisPyFh95/Ti8HsL71Kg4hJSrT/ycg+DmcPxek
FyP4JVtFf5/u83Jo+G1VcG4FlL8Oja/n5WBgDATFcg5nQOCLp4P6J5WXszSl
Hbq9XrGYVHo6vGnL7TaSFnUoBqlv84SoWyPicFzTatLp754OGiD1L0Xh5h3o
3tdksljSoTxihenZbi+Hld9eVpwpUICov+/l8PPt6wOWi1Uc7JseHZ/x29sh
JfaOG3OFisOMmUDw0Nuh/PA215l/lSD+6/CG2B8tC+eD7feRgvOr7v+4Zewt
6vAnJvfov0PecPeJT73CmfEJwTe/djTXxMEHzt9bK2uRnuMD1z/lG1v8jDM+
Diag8Lgs7sDjv35K6gEfiP27JRwqQP6Z7eNQA1L/Whxi3gIfh4Mg/zJLOGzQ
y1vMWAKTF3O4u49vjnEUgg92jxCCD47fvzD/SMD5IW8vf5zhKA3nQ+JHxuE/
GHg7xKhGyJzbI+vQA4ofTh9IepGTh7hb2ccBFIwzOxUd7kjXJBrZQuXrlB1U
njTPO+vlAw/vCPHtFxnyEHxweE7wcTh12GltZp2KQ/vy8FNGW3wcpObFaZ6e
oOLwZUNA9qzzCD7Y/o8+DhtUQQZD44/T1yHwFtDiTyoQ/0pB+UWqkPBU8IWa
r+og8snxfJqtr8Pfb6UP5giqQdxn5OtQ8wloUZQa3DxwelFWg4THUR+HNBB4
purwhnefwcxJCD44Php8HB6BPPZAFRH+IPNuqULixwTBd1ctZZo1wRuuHmz+
VC+4ey7kx7OfC0Twd9zq+pt63xPO15+w4IfhNk+HOYuUd/5xV3VYBsqfnZ4O
IpWTSs6aKDug528Ac4bKLQ==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4rk2OldmrfNzmNLeGnU5RsfhuKbVpNPr/Rxk
lr/w0JuP4P/5VvpgjqCuQ+1vq4JzExB8nxPstrNrEXzdCQt+GOb5OYj0eL1i
uaLjMGMmEBT6QdRNRfATYu+4MUfoOEhMvcKZ0eTnIApSX6IJkX/p63B8145e
NgNthzXdtzMY7vs6zFmkvPOPu7bDlG9s8TPu+ELsC9R2aF8efsroCoKfw/lz
QfphBH+DXt5ixi2+DiycXfLJfAj+9An8VWanteB8eZB/67Ug/t3v6/CieKvo
72wth/KIFaZnT/tC/BOi5XBDuibRqNQP4j4BTQdX1VKmWRd8HU6A+BfUIf7c
6+uQEBKkvmClOtx8XUX5LznTEPyniQuvmfgj+B77a2Ut2NXh7gfrP6kG9x+M
D/M/jA8LHxj/DAj88XXwuzgx5p+yOjx800BgmYYDr//6KakFfg4GWiuFL7So
wvmPIsS3X1RQdQgHUgxtfpB45lB1+LIhIHtWP4Iv7/gx+cxcBB+WPraY/ziU
ooXgw8yHqYfZD05vZv4Q9a/UHBIOX9ZOdfR3MDIGgstqDhWg8Hb2h/sHHD4+
/qj+i0HwW0Hhk+Pv8AYUX9zqcD4sfGF8WPiD01eiPyQ9rFN3MAHZG+zvMAOc
HtQd7JseHZ/B7e9Q/Qno8SgNB1C0m3Ai+D9ico/+W+UHST/cmpDw8Yf6x0vL
QfVJ87yzSf4OEvPiNE8XaMHt9wfFRzOCD0t/MD7YHcLacP+hpF8fBB8WPjA+
LPxQ0r+yv4MOyL/ftODhD8tf6PkdAK2ju4w=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgXHj8lnPgY4OE9oFko7peAA479ftF7h7A4l
h+ASlen/XwQ4NLAc7TfcrupQu25bUv3eAIdfb18fsGzWcLDRuTLrWW+Aw5PE
hddM+rUd5EH6PQMcpk7grzLT1oXIOyL4+fHs5yRtEfwI8e0XGawCHP58K30w
RxDBf1G8VfT3ax04f6tD06PjNxD8NyD50zoQ93kEOMyYCQSROg4cPxekb54W
4JCeBgTPNB0qI1aYnj0c4KCrKP8l55sqnA/zL4wfrRohc05G0qE50HNuwzKo
/jQBh8WTrBh9XQIcCpeXbPjnzwK3X3qj2HwmBWY4/2Xt4+zzb5jg/IPd+5pM
FiP46p9UXs7iZIL7HyLPCA8fGB8WfjA+WP1EqH0JHA4VIPfuD3AAeXdmpRDE
fcD4OQMCb8Th8Vdz/8ct42xZB/T4BQAZN9Wa
               "]]}, {
              Thickness[0.014245014245014245`]}, StripOnInput -> False]}, {
           ImageSize -> {70.19707098381072, 17.35783810709838}, 
            BaselinePosition -> Scaled[0.30534703405225183`], 
            ImageSize -> {71., 18.}, PlotRange -> {{0., 70.2}, {0., 17.36}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {21, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.014245014245014245`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                "], {{8.987499999999997, 9.353129999999998}, {10., 
                9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                6.587499999999998}, {10.9531, 5.704689999999999}, {
                9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                5.704689999999999}, {9.178130000000001, 
                5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                9.77344, 13.048399999999999`}, {9.796880000000002, 
                13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                10.2984, 13.095300000000002`}, {10.4531, 
                13.107799999999997`}, {10.595300000000002`, 
                13.107799999999997`}, {11.560899999999998`, 
                13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                11.156300000000002`, 9.782809999999998}, {9.678130000000001, 
                9.782809999999998}, {9.057809999999998, 9.782809999999998}, {
                9.64219, 13.048399999999999`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7LazTXUcPixar3A2Q8Hhz9vXByyTEfwG
lqP9htv1HO5oyq75X6zosEEvbzHjHj2H9yD5CkWH/yCwH8HX11opfOEIgv8k
Qnz7xQcIfnxIkPqCl3oO4Zxi7cb+CP7Kby8rzjxQgPMPdu9rMnEWgPNbxGtZ
M4/xwN2z3WuDxZyf3A5Ps7S/Td+r67D81vLHhoe5Hc5fDXujv1vH4QwI9CD4
YPOSOR3Ep17hzGjSd5gJBpj8jPwPrSe3IPgS8+I0T39A8KdP4K8y0zaA88FU
pYFDE8h9bZwO3qDwnGrgYAwCxZwO6WlA8AzBNwCFj4sh3D0wPsy9YPqMAdw/
oOBj8DOA+/e60CfH82YG8PCA8WHhBeOD7busBLFfzMDBeUKzUNorJYcHYAP1
HcoPb3Od6avksNWh6dHxHboQ9YcVIf4X0YHEj76iA3r6AABqhvQO
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4o16eYsZz5g5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZuZQuLxkw7/zLA48bqqlTFymDsKVk0rOLhFwMNBaKXxh
iYnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbUYc4i5Z1/0jUdDrUt
Dz+1yAyiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroOE4JLVKbv
N3OYOoG/ykxb1yFGwfFj8hoE/wwI9CD4YPX5pg5bQObUaDscqJW1SN9i4tDI
crTfMFzD4SDIfUImDqcOO63NnKcK0f/G2GGtkA5f+j0lOB/mXxjffc3R5Qw7
ZB36QObzmzjMBIGd4g6R4tsvMuwzcQh+e/njDEUhiPtqTB38n3heMhXmgLsP
Ej+McPfD+DD/wfgw//dHdPszfkDwYfELAJk72to=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlHtIFFEUxnfTEHtYmNPuqtXm7phiZPlqZmemziZmmWWohJJm5qsStchI
xbKUojRNw3xlYhpkkOkfWSi4oWYWupakUlIpZUiipFIi+Ki9c2dnwAP3jx97
997vO+e7s/VUSnCchUwmk5vWQdNaYVp/m4dyFwkKylF91sDe7O9dZW4UyFCd
1ACXHlbnnS/wiAbCFS/7ZEsUjF9oIuYTtXDNsvPOLisaYiO/7LdI08JxtX46
xlFifv8eiWuHDTaVITR8GDg24c5IbD7fzFM1DWpjnRPEoxqkIIIMc+x1dASX
ybWGneEUZAzPDXkeIuBdx776M8kU2KXfTTW+tgNyNKfK2ELBxI2kPA8HAvIC
xi295DT+PZaAI31FEUu+NFxXW5E9xQTWd4WGP4bppoQSB+hC5xloyA/LC5I3
bobnu+faYwN0cKnjhV/5ohrGoh8Oev02sxO8uryJSuhnRH9jZ91mSyNZkUfR
/iyJF2YvjlQWseDDtgaX6CVuTcmcLP+pEfnA087HsjQNrAlqKI67yYI/4jkn
+IcqhYUNyI+XE9xG/voY6EEVaA+Bb624+00MbJvR/qq4pYQyNNcnDIz4Rekr
zitEVrdUG+KebRSZ728mAcWF6zJ8uhmxn58cMqM9VrIityK/oRIr7vVbn25n
8ZzeEMCivExyeJ6gglRTTLp7OWF+9pAfkqotzeIEvSoYsJ3Rv3fmsJ9YJQSi
+fxgod52u03CNwW+v1Ni3n+DxHy/H7DCeUqRPVF9lLgAzXO9CpRVJ1y7q1lh
3ip4hPJWy0ICr1+F9SdxYv95f9kcXJ3Xnet10WI/BRwQqPH9EjfuSK6Vs6TI
lTWa5oUuUjyPfycKZ6zffRmb/JiZ1/uVwblxJ3HeXRnxffD9aNKBb2GObfwq
Df5/lMA6IQ9tNBhRPzLVeL+3DusNFfKm1+H8tWlhqvFoYoW/DsrQ3FeTIjei
h3RYYkvr3C0xvSTOv7tO1MvfJ1/GpvvNjN8PDfao74Uk/r4kUqKe5d+f/9Kz
8xs=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oTDl7VTNd0cqu//uGXsreAgMfUKZ8YlV4eQ
t5c/zmiUc/i0ISB71nJXhzdtud1G1TIOqk+a552d5erwZd/HrenXpB0cmh4d
nxHs6lAF0p8t4VCyVfT3aTdXhzMg4CMK5zOAgAOCvyPYKuL/chGHZS889P5H
IvjzbHSuzEpD8GeCQCOCb2IMBM2uDkEg9x0UcQC7v9PVQaRyUsnZJaIOCo4f
k8+sdXX4DwL1Ug45nD8XpHO7QfXLOaSBwD43B/c1R5czVCg4JIL0X3RzWPHt
ZcWZCQoOuhMW/DC85uZQenib68y5CL7zhGahtFMIfjrInG8KDlO+scXPOOMG
cSenIoQ+6Qaxn1/RoSJihenZZmj4Vis6bNTLW8x4xNXh/aL1Cmd3KDmc0LSa
dLrd1cHMZm/QtIdqcP9tAAW0rjrc/5DwU4eHD4wPCz8YHzW8EXzRHq9XLF/U
4HyP/bWyFs/VHG5J1yQahbo6pMTecWOOUIW4ZzpU/wZlh523uv6mbnd1eOAa
7zjro5KD0CfH82lPXR3uaMqu+S+s5ABLPx9A/vFQdDC/djTXZIIjnG8PSh/F
CP6TxIXXTMIx+bDwhfFh6RGmH8aHmQ/jo6dfAHhJP6c=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ieJC6+ZzPd0uK0pu+Y/s7IDy+JJVoxrPR3W
CunwpetB+Wc9Haa0t0ZdnqPisPyFh95/Ti8HsL71Kg4hJSrT/ycg+DmcPxek
FyP4JVtFf5/u83Jo+G1VcG4FlL8Oja/n5WBgDATFcg5nQOCLp4P6J5WXszSl
Hbq9XrGYVHo6vGnL7TaSFnUoBqlv84SoWyPicFzTatLp754OGiD1L0Xh5h3o
3tdksljSoTxihenZbi+Hld9eVpwpUICov+/l8PPt6wOWi1Uc7JseHZ/x29sh
JfaOG3OFisOMmUDw0Nuh/PA215l/lSD+6/CG2B8tC+eD7feRgvOr7v+4Zewt
6vAnJvfov0PecPeJT73CmfEJwTe/djTXxMEHzt9bK2uRnuMD1z/lG1v8jDM+
Diag8Lgs7sDjv35K6gEfiP27JRwqQP6Z7eNQA1L/Whxi3gIfh4Mg/zJLOGzQ
y1vMWAKTF3O4u49vjnEUgg92jxCCD47fvzD/SMD5IW8vf5zhKA3nQ+JHxuE/
GHg7xKhGyJzbI+vQA4ofTh9IepGTh7hb2ccBFIwzOxUd7kjXJBrZQuXrlB1U
njTPO+vlAw/vCPHtFxnyEHxweE7wcTh12GltZp2KQ/vy8FNGW3wcpObFaZ6e
oOLwZUNA9qzzCD7Y/o8+DhtUQQZD44/T1yHwFtDiTyoQ/0pB+UWqkPBU8IWa
r+og8snxfJqtr8Pfb6UP5giqQdxn5OtQ8wloUZQa3DxwelFWg4THUR+HNBB4
purwhnefwcxJCD44Php8HB6BPPZAFRH+IPNuqULixwTBd1ctZZo1wRuuHmz+
VC+4ey7kx7OfC0Twd9zq+pt63xPO15+w4IfhNk+HOYuUd/5xV3VYBsqfnZ4O
IpWTSs6aKDug528Ac4bKLQ==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4rk2OldmrfNzmNLeGnU5RsfhuKbVpNPr/Rxk
lr/w0JuP4P/5VvpgjqCuQ+1vq4JzExB8nxPstrNrEXzdCQt+GOb5OYj0eL1i
uaLjMGMmEBT6QdRNRfATYu+4MUfoOEhMvcKZ0eTnIApSX6IJkX/p63B8145e
NgNthzXdtzMY7vs6zFmkvPOPu7bDlG9s8TPu+ELsC9R2aF8efsroCoKfw/lz
QfphBH+DXt5ixi2+DiycXfLJfAj+9An8VWanteB8eZB/67Ug/t3v6/CieKvo
72wth/KIFaZnT/tC/BOi5XBDuibRqNQP4j4BTQdX1VKmWRd8HU6A+BfUIf7c
6+uQEBKkvmClOtx8XUX5LznTEPyniQuvmfgj+B77a2Ut2NXh7gfrP6kG9x+M
D/M/jA8LHxj/DAj88XXwuzgx5p+yOjx800BgmYYDr//6KakFfg4GWiuFL7So
wvmPIsS3X1RQdQgHUgxtfpB45lB1+LIhIHtWP4Iv7/gx+cxcBB+WPraY/ziU
ooXgw8yHqYfZD05vZv4Q9a/UHBIOX9ZOdfR3MDIGgstqDhWg8Hb2h/sHHD4+
/qj+i0HwW0Hhk+Pv8AYUX9zqcD4sfGF8WPiD01eiPyQ9rFN3MAHZG+zvMAOc
HtQd7JseHZ/B7e9Q/Qno8SgNB1C0m3Ai+D9ico/+W+UHST/cmpDw8Yf6x0vL
QfVJ87yzSf4OEvPiNE8XaMHt9wfFRzOCD0t/MD7YHcLacP+hpF8fBB8WPjA+
LPxQ0r+yv4MOyL/ftODhD8tf6PkdAK2ju4w=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgXHj8lnPgY4OE9oFko7peAA479ftF7h7A4l
h+ASlen/XwQ4NLAc7TfcrupQu25bUv3eAIdfb18fsGzWcLDRuTLrWW+Aw5PE
hddM+rUd5EH6PQMcpk7grzLT1oXIOyL4+fHs5yRtEfwI8e0XGawCHP58K30w
RxDBf1G8VfT3ax04f6tD06PjNxD8NyD50zoQ93kEOMyYCQSROg4cPxekb54W
4JCeBgTPNB0qI1aYnj0c4KCrKP8l55sqnA/zL4wfrRohc05G0qE50HNuwzKo
/jQBh8WTrBh9XQIcCpeXbPjnzwK3X3qj2HwmBWY4/2Xt4+zzb5jg/IPd+5pM
FiP46p9UXs7iZIL7HyLPCA8fGB8WfjA+WP1EqH0JHA4VIPfuD3AAeXdmpRDE
fcD4OQMCb8Th8Vdz/8ct42xZB/T4BQAZN9Wa
               "]]}, {
              Thickness[0.014245014245014245`]}, StripOnInput -> False]}, {
           ImageSize -> {70.19707098381072, 17.49236363636364}, 
            BaselinePosition -> Scaled[0.3029987538415624], 
            ImageSize -> {71., 18.}, PlotRange -> {{0., 70.2}, {0., 17.49}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {22, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.013524479307546657`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdn8x6GULA2H+t9WBecytB0q7v+4Zcwt76D+SeXl
rE4pBxNjIAiWdVgrpMOXfk/cwXXN0eUMFTIOb9pyu42kxR2mzwSCm1IOIGrm
TjEHkcpJJWefSDrEqEbInKtB8BV2LdiXyifqsCPYKuK/uxzEXGNMPlifjTyc
/8A13nGWoAKcD3aHHIJfDXKvthLcfBgfbG+KmEP54W2uM98qOGiA/SPmoHzt
UTBDj4JDqwK76pkpYg4rv72sOGOg4HCwe1+TCbM4nA+2txDBB9t3WRxifrSC
QzTYfxIO4Zxi7cbnFRx6Irr9GQWkIPbZKjvc0ZRd899Y0eH81bA3+tKacL5I
j9crli2aUPMl4fwzIOCD4DOAgIOkwwxwuGpC7JORdPgPAvs1ofEh4dDC679+
ylFNuHveFG8V/X1aE+ofBB/mfhi/D+xecQfpeXGapws0HULeXv44Y6GYQzPY
PA14eO1waHp0fIc6PDxhfFh4z1mkvPOPuhY8PtD55jZ7g6YtRPA36OUtZpTR
xsnfAkqPXbpw82F8mP0vQO5/rQN3HzjczmhDw0PMIT0NCI4h+D4n2G1nT9WG
hoekw6+3rw9YNmvC0zt6+gcARpA4JQ==
                "], {{12.051599999999999`, 
                12.4641}, {12.493799999999998`, 9.031249999999998}, {
                9.918750000000001, 9.031249999999998}, {12.051599999999999`, 
                12.4641}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYtUnzfPOShk4fFi0XuFshoLD32+lD+YYIvgO
TY+Oz4g2dLijKbvmf7GiQ4T49osMcYYO70HyFYoO/0EgHsEXn3qFMyMJwS9c
0307owDB19daKXyhxNAhnFOs3dgfwV/57WXFmQcKcP7B7n1NJs4CcH6LeC1r
5jEeuHu2e22wmPOT26F4q+jv0/cMHJbfWv7Y8DC3w/Ms7W/TYw0czoBAD4IP
Ni+Z06Hb6xWLyUFDh5lggMnfYv7jUMotBJ/Hf/2U1B8I/vQJ/FVm2kZwPpiq
NHJoArmvjdPB+wS77eypRg7GIFDM6ZCeBgTPEHwDkH9cjOHugfFh7gXTZ4zg
/gGHt58R3L/XhT45njczgocHjA8LLxgfbN9lJYj9YkYOzhOahdJeKTkUgOKj
wdCh/PA215m+Sg7RCo4fk+8YQNQfVoT4n8sAEj/6ig7o6QMAliz0Aw==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYvGpVzgzNlk4HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHMyBQY+FQuLxkw7/zLA6Fa7pvZ3wwcxCunFRydomAw4wJ/FVm
3WYO/8FAEs53ntAslHZKAc7f4dD06LiEqsOS+/v45jCbO8xZpLzzT7qmg8Zb
3n0GnRYQ/fU6cPvfFG8V/X0awd8K0n8DwX8Bkn+N4KfE3nFjltB1+LrzVtff
pRYOU0H2aus6HGxbHn5qEoJvDALFCD5Yfai5wxa9vMWMNdoOqk+a552dZebQ
yHK03zBcA+K+n6YOpw47rc2cp+pgAtJ/2dRhrZAOX/o9JTgf5l8Y333N0eUM
O2QdvoDM/2rqMBMEdoo7HKiVtUhfYuYQ/PbyxxmKQg6HQO5LMnfwf+J5yVSY
A+4+SPwwwt0P48P8B+PD/N8f0e3P+AHBh8UvACRU2vk=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxdk3tIU1Ecx6cT7I+MMuemc5rtXk0wUbco9/B+F6SRCr0os6flo7emrjTM
okiJEUoEuTWslFJLyehFVLYyKXyVaCFaJCWRqX+4QpQUu2d3ngseONz74fzO
7/c9v+85oftzNmdKJRKJBz85fnryc3rCPGgf12EgQtUwK1XDUJRat8pHj0bf
yEXZUW5O0eNq2cW0HjuDs16t5THv9BhKv/VZe59Bn7I4PdZsoLwggTV72kQO
qtoT0f7RgHP/dLlddW5ebJzHBkRr+JEfjA4y7HqEO5lhW4QSye+9jddv6zBa
eswSq5RBQeIdOiGuwQ9vS2u3t1XrsYLED8toPoel+by2JgDM0IWqzjYD6ieG
Cztyl8FB4vOMmBobccTVMHi0evJNxl0OGbu/JEgLGWRm8eMkh1MtT9ZZZ5YL
52uNF+rvVFF21U8OpHz622S/JkmG8DGf5ug4jurbR/JWityds9e7KwCUU+VP
uyUJoPtXVtycjLkDaEk/euSo/bU+atYKof5zBZY6TR+yzEAxiR+RC/mKgNfk
vFIFkki/UubW/UHs69SI7NLTx1F2+dvo1pesoLx1rGe80qSkLPgTJOh6yGEX
mxrU9UIl+NPKCfclOASVVn5McSAf66VQ5D+W/Wv3h7BeosarM6o12Qxov/80
bTxiSxR5lG+f9TDQ1rK28VAJgxDT+IGOy0Ag8bWCgWXDby9tvcjhLn+BJpb8
MCDyND+ATf28MU4GD6KO13j8dXMeK/Rzai4/i3uWgYMSuQkz5B0sCRP0LTSh
2MkLSwuj+Vz3RR2GG4bIXlsVQK5J1k8WZfx1ij0qssuPHcB3YuwgK/af5Otn
BX98RH5J6vXG03gj2fDVQPV88uUN3yayS/8JPeXyLQXMtRA97NXqZ9OJrPt9
6uBXdKWgU6vG/Pf9H54YvNo=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uOaVpNO83s4VN//ccvYW8Gh9rdVwbkd7g4h
by9/nNEo5xAhvv0iQ5+7w5u23G6jahmHHq9XLCaN7g5f9n3cmn5N2mHZCw+9
/5buDlUg/dkSDjelaxKNdN0dzoCAjyiczwACDgj+jmCriP/LRRx4/NdPSXVA
8FkWT7Ji9EXwwfoyEPyZIJDp7hAEct9BEYcTIPfnuzuIVE4qObtE1KFtefgp
oynuDv9BoF7K4WJ+PPu5jzD9chB3LfFwcF9zdDlDhYID2P/bPRxWfHtZcWaC
gsPkb2zxM/Z4OJQe3uY6cy6C7zyhWSjtFIKfngYE3xQcfsXkHv23yQPiLk5F
iL3rPSA0v6LD/X18c4yzoOFbreggMfUKZ8Yqd4f3i9YrnN2h5KA3YcEPwzx3
BzObvUHTHqrB/bdB9UnzPF11uP8h4acODx8YHxZ+MD5qeCP4oqCI+6IG53vs
r5W1eK7m4ND06PgMa3eHlNg7bswRqhD31EH1b1B2UHD8mHxmrrvDA9d4x1kf
lRwqIlaYnj3t7nBHU3bNf2ElB1j6+QDyj4eiw3wbnSuzypzh/OWg9BGJ4Puc
YLedbYvJh4UvjA9LjzD9MD7MfBgfPf0CAESNMYg=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYp8T7LazW70dbmvKrvnPrOyQw/lzQfpkb4e1
Qjp86XpQ/mZvhyntrVGX56g48Puvn5L6wdvhSeLCaybrVRz23Or6m+ruA+df
yI9nPxeJ4N+Qrkk0KvVxaPhtVXBuBZQ/FY0v6uNgYAwExXIOJiD6treD+ieV
l7M0pR0+bAjInhXv7fCmLbfbSFoUoj7X2+EMCKwRcdCZsOCH4T1vBw2Q+pei
cPMOdO9rMlks6XB3H98c4yIfh5XfXlacKVBw0AWpP+bj8PPt6wOWi1Uclr7w
0Pv/0NchJfaOG3OFisN/EDju61B+eJvrzL9KEP/l+0Lsj5aF88H2+0jB+VX3
f9wy9hZ1SDh8WTt1pS/cfbUgf95A8Ofa6FyZpeYH56s8aZ53NsgPrv9PTO7R
f5v8IOFwWdyhZKvo79PL/CD275ZwuA/yT5OfQw1I/WtxiHltfg4HQf5llnAQ
n3qFMyMKJi/m4KJayjTLAcEHu+eHL5wPjt/HMP9IwPkhby9/nOEoDedD4kfG
ITUNCJ75OsSoRsic2yPr8AUUP+99IelFTt5hxkwg4PRzAFEzOxUdHJoeHZ+h
7AeRr1N26PF6xWJi6AcP7/21shbpIQj+DlB4lvs5nDrstDazTsXhLe8+g5mz
/Byk5sVpnp6g4hAhvv0iwzYEH5w+rvs5bFAFBSQ0/t77OQTeAiaETyoQ/zL4
Q/hFqpDwZPOHmq/qUBGxwvSssr/D32+lD+YIqkHcJ+nvUPMJaHCUGtw8cHpR
VoOEx2o/hzRwOKg6hJSoTP9fgeCD4yPNz+ERyKEPVBHhDzLvliokfqQQ/DXd
tzMYyn3h6sHmV/vA3WN+7WiuiQWCL+/4MfnMUW84f8o3tvgZc7wd5ixS3vnH
XRWSPwu8HUQqJ5WcNVF2QM/fAGE+01Q=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYunXj8ykXAIcprS3Rl2O0XHY8PDl1E1Avszy
Fx568xH8P99KH8wR1HXo9nrFYmKK4H/eEJA9SxvBfywie/KpcoCDSA9Q4RUd
h5kgoBrg4HOC3Xb2VAQ/IfaOG3OEjkOk+PaLDHoBDqIg9SWaDibGQHDY3+H4
rh29bAbaDi6qpUyzdvg7zFmkvPOPu7aD7oQFPwy3+UPsC9R2UHD8mHxmLYLP
sniSFeNcBB9sb6+/Awtnl3wyH4I/fQJ/ldlpLThfHuTfei2HhMOXtVNn+ju8
KN4q+jtby0Hgk+P5tKX+EP+EaDnsvNX1N1U9AOI+AU2H+/v45hiv8nc4AeJf
UHd4krjwmsl0f4eEkCD1BSvV4ebrKsp/yZmG4D8FqfNH8D3218pasKvD3Q/W
f1IN7j8YH+Z/GB8WPjB+ahoQXPN38Ls4Meafsjo8fEHCacs0HIJLVKb/Vwlw
MNBaKXyhRRXOfxQBVKig6lARscL0rH6AQ+1vq4JzHKoO7iDzTRD8mNyj/zZZ
I/iw9LHF/MehFC0EH2Y+TD3MfnB664Cqf6XmULtuW1J9b4CDESjeL6s5cP5c
kL65LwDuH9UnzfPOTkLwQcqMZyP4/cDgeLYowOENKL641eF8WPjC+LDwB6e/
uQGQ9LBO3SEd5K5pAQ4zwOlB3eEN7z6DmUUBDtWfgAk7SsNBGBT/hQi+Z3Wz
vo9TACT9cGtCwmcK1D9eWpD0MC/AQWJenObpAi24/f6g+GhG8GHpD8YHp3th
bbj/YOkX5n8YHxY+MD4s/GD85kDPuQ11AQ46IP9+04KHPyx/oed3AHyyt/Y=

               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uASlen/nwQ6OE9oFko7peAA479ftF7h7A4l
h/bl4aeM7gQ6NLAc7Tfcruqw4eHLqZs2BDr8evv6gGWzhkN+PPs5ycZAhyeJ
C6+Z9GtD9NsEOkydwF9lpq0LkTdF8BdPsmL0NUDwu71esZjoBjr8+Vb6YI4g
gv+ieKvo79c6cP5Wh6ZHx28g+G9A8qd1IO4D2jdjJhBE6jhY61yZ9awz0CE9
DQieaTqs6b6dwbA90EFXUf5LzjdVOB/mXxg/WjVC5pyMpMPWlpoLm2dC9acJ
OFw/mmvSYB7oULi8ZMM/fxa4/dIbxeYzKTDD+S9rH2eff8ME5x/s3tdkshjB
V/+k8nIWJxPc/xB5Rnj4wPiw8IPxwepboPYlcDisBrl3c6ADyLszK4Ug7rsd
6HAGBN6Iw+Ov5v6PW8bZsg7o8QsAvYbVLQ==
               "]]}, {
              Thickness[0.013524479307546657`]}, StripOnInput -> False]}, {
           ImageSize -> {73.938899128269, 17.35783810709838}, 
            BaselinePosition -> Scaled[0.30534703405225183`], 
            ImageSize -> {74., 18.}, 
            PlotRange -> {{0., 73.94000000000001}, {0., 17.36}}, AspectRatio -> 
            Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {23, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.014245014245014245`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                "], {{8.987499999999997, 9.353129999999998}, {10., 
                9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                6.587499999999998}, {10.9531, 5.704689999999999}, {
                9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                5.704689999999999}, {9.178130000000001, 
                5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                9.77344, 13.048399999999999`}, {9.796880000000002, 
                13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                10.2984, 13.095300000000002`}, {10.4531, 
                13.107799999999997`}, {10.595300000000002`, 
                13.107799999999997`}, {11.560899999999998`, 
                13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                11.156300000000002`, 9.782809999999998}, {9.678130000000001, 
                9.782809999999998}, {9.057809999999998, 9.782809999999998}, {
                9.64219, 13.048399999999999`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7LazTXUcPixar3A2Q8Hhz9vXByyTEfwG
lqP9htv1HO5oyq75X6zosEEvbzHjHj2H9yD5CkWH/yCwH8HX11opfOEIgv8k
Qnz7xQcIfnxIkPqCl3oO4Zxi7cb+CP7Kby8rzjxQgPMPdu9rMnEWgPNbxGtZ
M4/xwN2z3WuDxZyf3A5Ps7S/Td+r67D81vLHhoe5Hc5fDXujv1vH4QwI9CD4
YPOSOR3Ep17hzGjSd5gJBpj8jPwPrSe3IPgS8+I0T39A8KdP4K8y0zaA88FU
pYFDE8h9bZwO3qDwnGrgYAwCxZwO6WlA8AzBNwCFj4sh3D0wPsy9YPqMAdw/
oOBj8DOA+/e60CfH82YG8PCA8WHhBeOD7busBLFfzMDBeUKzUNorJYcHYAP1
HcoPb3Od6avksNWh6dHxHboQ9YcVIf4X0YHEj76iA3r6AABqhvQO
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4o16eYsZz5g5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZuZQuLxkw7/zLA48bqqlTFymDsKVk0rOLhFwMNBaKXxh
iYnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbUYc4i5Z1/0jUdDrUt
Dz+1yAyiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroOE4JLVKbv
N3OYOoG/ykxb1yFGwfFj8hoE/wwI9CD4YPX5pg5bQObUaDscqJW1SN9i4tDI
crTfMFzD4SDIfUImDqcOO63NnKcK0f/G2GGtkA5f+j0lOB/mXxjffc3R5Qw7
ZB36QObzmzjMBIGd4g6R4tsvMuwzcQh+e/njDEUhiPtqTB38n3heMhXmgLsP
Ej+McPfD+DD/wfgw//dHdPszfkDwYfELAJk72to=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlHtIFFEUxnfTEHtYmNPuqtXm7phiZPlqZmemziZmmWWohJJm5qsStchI
xbKUojRNw3xlYhpkkOkfWSi4oWYWupakUlIpZUiipFIi+Ki9c2dnwAP3jx97
997vO+e7s/VUSnCchUwmk5vWQdNaYVp/m4dyFwkKylF91sDe7O9dZW4UyFCd
1ACXHlbnnS/wiAbCFS/7ZEsUjF9oIuYTtXDNsvPOLisaYiO/7LdI08JxtX46
xlFifv8eiWuHDTaVITR8GDg24c5IbD7fzFM1DWpjnRPEoxqkIIIMc+x1dASX
ybWGneEUZAzPDXkeIuBdx776M8kU2KXfTTW+tgNyNKfK2ELBxI2kPA8HAvIC
xi295DT+PZaAI31FEUu+NFxXW5E9xQTWd4WGP4bppoQSB+hC5xloyA/LC5I3
bobnu+faYwN0cKnjhV/5ohrGoh8Oev02sxO8uryJSuhnRH9jZ91mSyNZkUfR
/iyJF2YvjlQWseDDtgaX6CVuTcmcLP+pEfnA087HsjQNrAlqKI67yYI/4jkn
+IcqhYUNyI+XE9xG/voY6EEVaA+Bb624+00MbJvR/qq4pYQyNNcnDIz4Rekr
zitEVrdUG+KebRSZ728mAcWF6zJ8uhmxn58cMqM9VrIityK/oRIr7vVbn25n
8ZzeEMCivExyeJ6gglRTTLp7OWF+9pAfkqotzeIEvSoYsJ3Rv3fmsJ9YJQSi
+fxgod52u03CNwW+v1Ni3n+DxHy/H7DCeUqRPVF9lLgAzXO9CpRVJ1y7q1lh
3ip4hPJWy0ICr1+F9SdxYv95f9kcXJ3Xnet10WI/BRwQqPH9EjfuSK6Vs6TI
lTWa5oUuUjyPfycKZ6zffRmb/JiZ1/uVwblxJ3HeXRnxffD9aNKBb2GObfwq
Df5/lMA6IQ9tNBhRPzLVeL+3DusNFfKm1+H8tWlhqvFoYoW/DsrQ3FeTIjei
h3RYYkvr3C0xvSTOv7tO1MvfJ1/GpvvNjN8PDfao74Uk/r4kUqKe5d+f/9Kz
8xs=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oTDl7VTNd0cqu//uGXsreAgMfUKZ8YlV4eQ
t5c/zmiUc/i0ISB71nJXhzdtud1G1TIOqk+a552d5erwZd/HrenXpB0cmh4d
nxHs6lAF0p8t4VCyVfT3aTdXhzMg4CMK5zOAgAOCvyPYKuL/chGHZS889P5H
IvjzbHSuzEpD8GeCQCOCb2IMBM2uDkEg9x0UcQC7v9PVQaRyUsnZJaIOCo4f
k8+sdXX4DwL1Ug45nD8XpHO7QfXLOaSBwD43B/c1R5czVCg4JIL0X3RzWPHt
ZcWZCQoOuhMW/DC85uZQenib68y5CL7zhGahtFMIfjrInG8KDlO+scXPOOMG
cSenIoQ+6Qaxn1/RoSJihenZZmj4Vis6bNTLW8x4xNXh/aL1Cmd3KDmc0LSa
dLrd1cHMZm/QtIdqcP9tAAW0rjrc/5DwU4eHD4wPCz8YHzW8EXzRHq9XLF/U
4HyP/bWyFs/VHG5J1yQahbo6pMTecWOOUIW4ZzpU/wZlh523uv6mbnd1eOAa
7zjro5KD0CfH82lPXR3uaMqu+S+s5ABLPx9A/vFQdDC/djTXZIIjnG8PSh/F
CP6TxIXXTMIx+bDwhfFh6RGmH8aHmQ/jo6dfAHhJP6c=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ieJC6+ZzPd0uK0pu+Y/s7IDy+JJVoxrPR3W
CunwpetB+Wc9Haa0t0ZdnqPisPyFh95/Ti8HsL71Kg4hJSrT/ycg+DmcPxek
FyP4JVtFf5/u83Jo+G1VcG4FlL8Oja/n5WBgDATFcg5nQOCLp4P6J5WXszSl
Hbq9XrGYVHo6vGnL7TaSFnUoBqlv84SoWyPicFzTatLp754OGiD1L0Xh5h3o
3tdksljSoTxihenZbi+Hld9eVpwpUICov+/l8PPt6wOWi1Uc7JseHZ/x29sh
JfaOG3OFisOMmUDw0Nuh/PA215l/lSD+6/CG2B8tC+eD7feRgvOr7v+4Zewt
6vAnJvfov0PecPeJT73CmfEJwTe/djTXxMEHzt9bK2uRnuMD1z/lG1v8jDM+
Diag8Lgs7sDjv35K6gEfiP27JRwqQP6Z7eNQA1L/Whxi3gIfh4Mg/zJLOGzQ
y1vMWAKTF3O4u49vjnEUgg92jxCCD47fvzD/SMD5IW8vf5zhKA3nQ+JHxuE/
GHg7xKhGyJzbI+vQA4ofTh9IepGTh7hb2ccBFIwzOxUd7kjXJBrZQuXrlB1U
njTPO+vlAw/vCPHtFxnyEHxweE7wcTh12GltZp2KQ/vy8FNGW3wcpObFaZ6e
oOLwZUNA9qzzCD7Y/o8+DhtUQQZD44/T1yHwFtDiTyoQ/0pB+UWqkPBU8IWa
r+og8snxfJqtr8Pfb6UP5giqQdxn5OtQ8wloUZQa3DxwelFWg4THUR+HNBB4
purwhnefwcxJCD44Php8HB6BPPZAFRH+IPNuqULixwTBd1ctZZo1wRuuHmz+
VC+4ey7kx7OfC0Twd9zq+pt63xPO15+w4IfhNk+HOYuUd/5xV3VYBsqfnZ4O
IpWTSs6aKDug528Ac4bKLQ==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4rk2OldmrfNzmNLeGnU5RsfhuKbVpNPr/Rxk
lr/w0JuP4P/5VvpgjqCuQ+1vq4JzExB8nxPstrNrEXzdCQt+GOb5OYj0eL1i
uaLjMGMmEBT6QdRNRfATYu+4MUfoOEhMvcKZ0eTnIApSX6IJkX/p63B8145e
NgNthzXdtzMY7vs6zFmkvPOPu7bDlG9s8TPu+ELsC9R2aF8efsroCoKfw/lz
QfphBH+DXt5ixi2+DiycXfLJfAj+9An8VWanteB8eZB/67Ug/t3v6/CieKvo
72wth/KIFaZnT/tC/BOi5XBDuibRqNQP4j4BTQdX1VKmWRd8HU6A+BfUIf7c
6+uQEBKkvmClOtx8XUX5LznTEPyniQuvmfgj+B77a2Ut2NXh7gfrP6kG9x+M
D/M/jA8LHxj/DAj88XXwuzgx5p+yOjx800BgmYYDr//6KakFfg4GWiuFL7So
wvmPIsS3X1RQdQgHUgxtfpB45lB1+LIhIHtWP4Iv7/gx+cxcBB+WPraY/ziU
ooXgw8yHqYfZD05vZv4Q9a/UHBIOX9ZOdfR3MDIGgstqDhWg8Hb2h/sHHD4+
/qj+i0HwW0Hhk+Pv8AYUX9zqcD4sfGF8WPiD01eiPyQ9rFN3MAHZG+zvMAOc
HtQd7JseHZ/B7e9Q/Qno8SgNB1C0m3Ai+D9ico/+W+UHST/cmpDw8Yf6x0vL
QfVJ87yzSf4OEvPiNE8XaMHt9wfFRzOCD0t/MD7YHcLacP+hpF8fBB8WPjA+
LPxQ0r+yv4MOyL/ftODhD8tf6PkdAK2ju4w=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgXHj8lnPgY4OE9oFko7peAA479ftF7h7A4l
h+ASlen/XwQ4NLAc7TfcrupQu25bUv3eAIdfb18fsGzWcLDRuTLrWW+Aw5PE
hddM+rUd5EH6PQMcpk7grzLT1oXIOyL4+fHs5yRtEfwI8e0XGawCHP58K30w
RxDBf1G8VfT3ax04f6tD06PjNxD8NyD50zoQ93kEOMyYCQSROg4cPxekb54W
4JCeBgTPNB0qI1aYnj0c4KCrKP8l55sqnA/zL4wfrRohc05G0qE50HNuwzKo
/jQBh8WTrBh9XQIcCpeXbPjnzwK3X3qj2HwmBWY4/2Xt4+zzb5jg/IPd+5pM
FiP46p9UXs7iZIL7HyLPCA8fGB8WfjA+WP1EqH0JHA4VIPfuD3AAeXdmpRDE
fcD4OQMCb8Th8Vdz/8ct42xZB/T4BQAZN9Wa
               "]]}, {
              Thickness[0.014245014245014245`]}, StripOnInput -> False]}, {
           ImageSize -> {70.19707098381072, 17.49236363636364}, 
            BaselinePosition -> Scaled[0.3029987538415624], 
            ImageSize -> {71., 18.}, PlotRange -> {{0., 70.2}, {0., 17.49}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {24, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.014245014245014245`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                "], {{8.987499999999997, 9.353129999999998}, {10., 
                9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                6.587499999999998}, {10.9531, 5.704689999999999}, {
                9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                5.704689999999999}, {9.178130000000001, 
                5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                9.77344, 13.048399999999999`}, {9.796880000000002, 
                13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                10.2984, 13.095300000000002`}, {10.4531, 
                13.107799999999997`}, {10.595300000000002`, 
                13.107799999999997`}, {11.560899999999998`, 
                13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                11.156300000000002`, 9.782809999999998}, {9.678130000000001, 
                9.782809999999998}, {9.057809999999998, 9.782809999999998}, {
                9.64219, 13.048399999999999`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7LazTXUcPixar3A2Q8Hhz9vXByyTEfwG
lqP9htv1HO5oyq75X6zosEEvbzHjHj2H9yD5CkWH/yCwH8HX11opfOEIgv8k
Qnz7xQcIfnxIkPqCl3oO4Zxi7cb+CP7Kby8rzjxQgPMPdu9rMnEWgPNbxGtZ
M4/xwN2z3WuDxZyf3A5Ps7S/Td+r67D81vLHhoe5Hc5fDXujv1vH4QwI9CD4
YPOSOR3Ep17hzGjSd5gJBpj8jPwPrSe3IPgS8+I0T39A8KdP4K8y0zaA88FU
pYFDE8h9bZwO3qDwnGrgYAwCxZwO6WlA8AzBNwCFj4sh3D0wPsy9YPqMAdw/
oOBj8DOA+/e60CfH82YG8PCA8WHhBeOD7busBLFfzMDBeUKzUNorJYcHYAP1
HcoPb3Od6avksNWh6dHxHboQ9YcVIf4X0YHEj76iA3r6AABqhvQO
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4o16eYsZz5g5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZuZQuLxkw7/zLA48bqqlTFymDsKVk0rOLhFwMNBaKXxh
iYnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbUYc4i5Z1/0jUdDrUt
Dz+1yAyiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroOE4JLVKbv
N3OYOoG/ykxb1yFGwfFj8hoE/wwI9CD4YPX5pg5bQObUaDscqJW1SN9i4tDI
crTfMFzD4SDIfUImDqcOO63NnKcK0f/G2GGtkA5f+j0lOB/mXxjffc3R5Qw7
ZB36QObzmzjMBIGd4g6R4tsvMuwzcQh+e/njDEUhiPtqTB38n3heMhXmgLsP
Ej+McPfD+DD/wfgw//dHdPszfkDwYfELAJk72to=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlHtIFFEUxnfTEHtYmNPuqtXm7phiZPlqZmemziZmmWWohJJm5qsStchI
xbKUojRNw3xlYhpkkOkfWSi4oWYWupakUlIpZUiipFIi+Ki9c2dnwAP3jx97
997vO+e7s/VUSnCchUwmk5vWQdNaYVp/m4dyFwkKylF91sDe7O9dZW4UyFCd
1ACXHlbnnS/wiAbCFS/7ZEsUjF9oIuYTtXDNsvPOLisaYiO/7LdI08JxtX46
xlFifv8eiWuHDTaVITR8GDg24c5IbD7fzFM1DWpjnRPEoxqkIIIMc+x1dASX
ybWGneEUZAzPDXkeIuBdx776M8kU2KXfTTW+tgNyNKfK2ELBxI2kPA8HAvIC
xi295DT+PZaAI31FEUu+NFxXW5E9xQTWd4WGP4bppoQSB+hC5xloyA/LC5I3
bobnu+faYwN0cKnjhV/5ohrGoh8Oev02sxO8uryJSuhnRH9jZ91mSyNZkUfR
/iyJF2YvjlQWseDDtgaX6CVuTcmcLP+pEfnA087HsjQNrAlqKI67yYI/4jkn
+IcqhYUNyI+XE9xG/voY6EEVaA+Bb624+00MbJvR/qq4pYQyNNcnDIz4Rekr
zitEVrdUG+KebRSZ728mAcWF6zJ8uhmxn58cMqM9VrIityK/oRIr7vVbn25n
8ZzeEMCivExyeJ6gglRTTLp7OWF+9pAfkqotzeIEvSoYsJ3Rv3fmsJ9YJQSi
+fxgod52u03CNwW+v1Ni3n+DxHy/H7DCeUqRPVF9lLgAzXO9CpRVJ1y7q1lh
3ip4hPJWy0ICr1+F9SdxYv95f9kcXJ3Xnet10WI/BRwQqPH9EjfuSK6Vs6TI
lTWa5oUuUjyPfycKZ6zffRmb/JiZ1/uVwblxJ3HeXRnxffD9aNKBb2GObfwq
Df5/lMA6IQ9tNBhRPzLVeL+3DusNFfKm1+H8tWlhqvFoYoW/DsrQ3FeTIjei
h3RYYkvr3C0xvSTOv7tO1MvfJ1/GpvvNjN8PDfao74Uk/r4kUqKe5d+f/9Kz
8xs=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oTDl7VTNd0cqu//uGXsreAgMfUKZ8YlV4eQ
t5c/zmiUc/i0ISB71nJXhzdtud1G1TIOqk+a552d5erwZd/HrenXpB0cmh4d
nxHs6lAF0p8t4VCyVfT3aTdXhzMg4CMK5zOAgAOCvyPYKuL/chGHZS889P5H
IvjzbHSuzEpD8GeCQCOCb2IMBM2uDkEg9x0UcQC7v9PVQaRyUsnZJaIOCo4f
k8+sdXX4DwL1Ug45nD8XpHO7QfXLOaSBwD43B/c1R5czVCg4JIL0X3RzWPHt
ZcWZCQoOuhMW/DC85uZQenib68y5CL7zhGahtFMIfjrInG8KDlO+scXPOOMG
cSenIoQ+6Qaxn1/RoSJihenZZmj4Vis6bNTLW8x4xNXh/aL1Cmd3KDmc0LSa
dLrd1cHMZm/QtIdqcP9tAAW0rjrc/5DwU4eHD4wPCz8YHzW8EXzRHq9XLF/U
4HyP/bWyFs/VHG5J1yQahbo6pMTecWOOUIW4ZzpU/wZlh523uv6mbnd1eOAa
7zjro5KD0CfH82lPXR3uaMqu+S+s5ABLPx9A/vFQdDC/djTXZIIjnG8PSh/F
CP6TxIXXTMIx+bDwhfFh6RGmH8aHmQ/jo6dfAHhJP6c=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ieJC6+ZzPd0uK0pu+Y/s7IDy+JJVoxrPR3W
CunwpetB+Wc9Haa0t0ZdnqPisPyFh95/Ti8HsL71Kg4hJSrT/ycg+DmcPxek
FyP4JVtFf5/u83Jo+G1VcG4FlL8Oja/n5WBgDATFcg5nQOCLp4P6J5WXszSl
Hbq9XrGYVHo6vGnL7TaSFnUoBqlv84SoWyPicFzTatLp754OGiD1L0Xh5h3o
3tdksljSoTxihenZbi+Hld9eVpwpUICov+/l8PPt6wOWi1Uc7JseHZ/x29sh
JfaOG3OFisOMmUDw0Nuh/PA215l/lSD+6/CG2B8tC+eD7feRgvOr7v+4Zewt
6vAnJvfov0PecPeJT73CmfEJwTe/djTXxMEHzt9bK2uRnuMD1z/lG1v8jDM+
Diag8Lgs7sDjv35K6gEfiP27JRwqQP6Z7eNQA1L/Whxi3gIfh4Mg/zJLOGzQ
y1vMWAKTF3O4u49vjnEUgg92jxCCD47fvzD/SMD5IW8vf5zhKA3nQ+JHxuE/
GHg7xKhGyJzbI+vQA4ofTh9IepGTh7hb2ccBFIwzOxUd7kjXJBrZQuXrlB1U
njTPO+vlAw/vCPHtFxnyEHxweE7wcTh12GltZp2KQ/vy8FNGW3wcpObFaZ6e
oOLwZUNA9qzzCD7Y/o8+DhtUQQZD44/T1yHwFtDiTyoQ/0pB+UWqkPBU8IWa
r+og8snxfJqtr8Pfb6UP5giqQdxn5OtQ8wloUZQa3DxwelFWg4THUR+HNBB4
purwhnefwcxJCD44Php8HB6BPPZAFRH+IPNuqULixwTBd1ctZZo1wRuuHmz+
VC+4ey7kx7OfC0Twd9zq+pt63xPO15+w4IfhNk+HOYuUd/5xV3VYBsqfnZ4O
IpWTSs6aKDug528Ac4bKLQ==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4rk2OldmrfNzmNLeGnU5RsfhuKbVpNPr/Rxk
lr/w0JuP4P/5VvpgjqCuQ+1vq4JzExB8nxPstrNrEXzdCQt+GOb5OYj0eL1i
uaLjMGMmEBT6QdRNRfATYu+4MUfoOEhMvcKZ0eTnIApSX6IJkX/p63B8145e
NgNthzXdtzMY7vs6zFmkvPOPu7bDlG9s8TPu+ELsC9R2aF8efsroCoKfw/lz
QfphBH+DXt5ixi2+DiycXfLJfAj+9An8VWanteB8eZB/67Ug/t3v6/CieKvo
72wth/KIFaZnT/tC/BOi5XBDuibRqNQP4j4BTQdX1VKmWRd8HU6A+BfUIf7c
6+uQEBKkvmClOtx8XUX5LznTEPyniQuvmfgj+B77a2Ut2NXh7gfrP6kG9x+M
D/M/jA8LHxj/DAj88XXwuzgx5p+yOjx800BgmYYDr//6KakFfg4GWiuFL7So
wvmPIsS3X1RQdQgHUgxtfpB45lB1+LIhIHtWP4Iv7/gx+cxcBB+WPraY/ziU
ooXgw8yHqYfZD05vZv4Q9a/UHBIOX9ZOdfR3MDIGgstqDhWg8Hb2h/sHHD4+
/qj+i0HwW0Hhk+Pv8AYUX9zqcD4sfGF8WPiD01eiPyQ9rFN3MAHZG+zvMAOc
HtQd7JseHZ/B7e9Q/Qno8SgNB1C0m3Ai+D9ico/+W+UHST/cmpDw8Yf6x0vL
QfVJ87yzSf4OEvPiNE8XaMHt9wfFRzOCD0t/MD7YHcLacP+hpF8fBB8WPjA+
LPxQ0r+yv4MOyL/ftODhD8tf6PkdAK2ju4w=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgXHj8lnPgY4OE9oFko7peAA479ftF7h7A4l
h+ASlen/XwQ4NLAc7TfcrupQu25bUv3eAIdfb18fsGzWcLDRuTLrWW+Aw5PE
hddM+rUd5EH6PQMcpk7grzLT1oXIOyL4+fHs5yRtEfwI8e0XGawCHP58K30w
RxDBf1G8VfT3ax04f6tD06PjNxD8NyD50zoQ93kEOMyYCQSROg4cPxekb54W
4JCeBgTPNB0qI1aYnj0c4KCrKP8l55sqnA/zL4wfrRohc05G0qE50HNuwzKo
/jQBh8WTrBh9XQIcCpeXbPjnzwK3X3qj2HwmBWY4/2Xt4+zzb5jg/IPd+5pM
FiP46p9UXs7iZIL7HyLPCA8fGB8WfjA+WP1EqH0JHA4VIPfuD3AAeXdmpRDE
fcD4OQMCb8Th8Vdz/8ct42xZB/T4BQAZN9Wa
               "]]}, {
              Thickness[0.014245014245014245`]}, StripOnInput -> False]}, {
           ImageSize -> {70.19707098381072, 17.35783810709838}, 
            BaselinePosition -> Scaled[0.30534703405225183`], 
            ImageSize -> {71., 18.}, PlotRange -> {{0., 70.2}, {0., 17.36}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {25, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.013644426251876108`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdn8x6GULA2H+t9WBecytB0q7v+4Zcwt76D+SeXl
rE4pBxNjIAiWdVgrpMOXfk/cwXXN0eUMFTIOb9pyu42kxR2mzwSCm1IOIGrm
TjEHkcpJJWefSDrEqEbInKtB8BV2LdiXyifqsCPYKuK/uxzEXGNMPlifjTyc
/8A13nGWoAKcD3aHHIJfDXKvthLcfBgfbG+KmEP54W2uM98qOGiA/SPmoHzt
UTBDj4JDqwK76pkpYg4rv72sOGOg4HCwe1+TCbM4nA+2txDBB9t3WRxifrSC
QzTYfxIO4Zxi7cbnFRx6Irr9GQWkIPbZKjvc0ZRd899Y0eH81bA3+tKacL5I
j9crli2aUPMl4fwzIOCD4DOAgIOkwwxwuGpC7JORdPgPAvs1ofEh4dDC679+
ylFNuHveFG8V/X1aE+ofBB/mfhi/D+xecQfpeXGapws0HULeXv44Y6GYQzPY
PA14eO1waHp0fIc6PDxhfFh4z1mkvPOPuhY8PtD55jZ7g6YtRPA36OUtZpTR
xsnfAkqPXbpw82F8mP0vQO5/rQN3HzjczmhDw0PMIT0NCI4h+D4n2G1nT9WG
hoekw6+3rw9YNmvC0zt6+gcARpA4JQ==
                "], {{12.051599999999999`, 
                12.4641}, {12.493799999999998`, 9.031249999999998}, {
                9.918750000000001, 9.031249999999998}, {12.051599999999999`, 
                12.4641}}}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYC4tvSNYlGXw0dTG32Bk1z1HXo9nrFYsJo5HD+
atgb/WpdB/UnzfPOchk5tPD6r5+yFMH3OcFuO/sqgv8fBOL1HM6AgaGD/y2g
wZf0HA62LQ8/1YTgg9XZI/hg+0UNHVJi77gxV+g57K+VtUhnMXTYope3mPGP
roPMvDjN0xf0HbzA9qnC+W+Kt4r+Pq3q8DRL+9v0vfoQ/TMQfCNjIJiM4J86
7LQ2M04V4j4ZA4cp7a1Rl21UIe7RR/BPg9TZIfjSIPscDBxmTOCvMvNWdQBb
62fgkBASpL6gU9UBPfwAhIqWQg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYC4hUvPPT+HzRxMLXZGzTNUdchQnz7RYZzJg7n
r4a90a/WdfiyISB71nUThxZe//VTliL4PifYbWdfRfD/g0C8nsNMMDBx8L8l
XZN4Sc+hL7hEZbo/gn8GBHgQfLD9D40dUmLvuDFX6Dn0eL1iMblo7LBFL28x
4x9dh9tAZUZbjRy8wPapwvlvireK/j6t6mDf9Oj4jNVGEP0zEHwjYyCYjOCf
Ouy0NjNOFeK+l0YOU9pboy7bqELc8wfBnz6Bv8qM2xjOf56l/W06r7HDDJC4
t6qDA8g8aWOHhJAg9QWdqg7o4QcAeu+YwA==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYtUnzfPOShk41Nz/ccs4W8bh77fSB3MMEXyH
pkfHZ0QbOoS8vfxxRqOcQ4T49osMcYYOFSD5bjmH/yAQj+CLT73CmZGE4Beu
6b6dUYDg62utFL5QYujgvubocgYLBP9NW263UbQsnL/Na4PFnJ3scP5WEP8n
M9w9L2ofZ5/XYXYo3ir6+/Q9A4frvLfFUr8xOTzP0v42PdYA4q79CP6XfR+3
pk9jcOj2esVictDQ4QwYYPK3mP84lHILwefxXz8l9QeCP30Cf5WZthGcPxME
Ko0g7tvJ4OB9gt129lQjh/Q0IFjGAKGfIfgGIP+4GMPdA+PD3Asx1wjuH3B4
+xnB/Xtd6JPjeTMjeHjA+LDwgvHB5s1XgNgrZuTAHxtw32i7gkMBKD4aDB2c
JzQLpUkpOEQrOH5MvgMNL3l5iP+5DCDx80PWAT19AAC4cwy8
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4g16eYsZz1g6HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZulQuLxkw7/zLA7cbqqlTFwWDsKVk0rOLhFwMNBaKXxh
ibnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbCYc4i5Z1/0jUdjrQt
Dz+1yBKiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroO/cElKtP3
WzpMncBfZaat6xCj4PgxeQ2CfwYEehB8sPp8C4ctIHNqtB0O1MpapG8xd2hk
OdpvGK7hcBDkPiFzh1OHndZmzlOF6H9j5rBWSIcv/Z4SnA/zL4zvvubocoYd
sg59IPP5zR1mgsBOcYdI8e0XGfaZOwS/vfxxhqKQQzTIfTUWDv5PPC+ZCnPA
3QeJH0a4+2F8mP9gfJj/+yO6/Rk/IPiw+AUA5+3bKw==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlGtIFFEUx9eUyoIKddqHZtvuTu+UdNVwZneOhWVlFia5kKbm6kKi9ljw
wUqGaKmV9tJVQtQojV77IRMF7aEWpbsqmZmI+UGpxMqkzDCzvXNnZ8AD98Nv
9u6553/+5951x9Mjk5xFIpGTfe21r0X2VXLYqCr3paACxQclDHiaEvxCKRCh
iFfCe7epkO47HI8oYdJyKKVSTMP4mQZiNkUFkqpjmzrlNOhjh3Y7Z6rgV9Ng
0VyAwOz+aIHpLF19QCoNPe+OTPhSAjvyO3iy9pHcWq+AeRTfKYghdV42Ly94
VlAX/eY0BdkfZwb99xM47wUKPLKuGq3tHvA0Z80OQx8FEwWpxX6eBJCjeVVW
GY1/1xPw6cSW6fJYGvLlS8iu6wSur5yGn60/GgxlnhCP8g3QcElXfNDJ4g3h
vVdi/iVqIKPtSWjFnBzOzgaftC3VcqyAaHFjr+iblteX69JRsj2D4TkH7TcL
fKN0ZXbgPQYC6ZbIshCBW9JNXyvGlDyH3e+oE2Uq4fbnMJ/5Ggb2IJ5RgBn5
VMiAO9KjVmB941roQhEug9GEmn51txY2TKm+VBZKQO1vjzYtjITGhVSeEvMs
b65uTXq4mme2vyYCtm2+694zquX7abTb3OnN8MzqTRPY4pN2y2mIgWQULwlI
cf1TbcgD7CdI4bzdLj8jcP7J4Nr04jhzOHD1SiGovyNVLQesRy+BMeTPHAMP
3LauMAyL8fnDArP6XwvM9ruR4fJJeEay/N8KfBn5uUoKj4NmXuibGc5vKZ63
FgYMbP1SXP8u4PuvQ3ojAHKRjxtVWE8UAHFx37hLn8BsH2iS55u1yqa/r0g+
3zlUh3g9rlMlsEOPg9l6f2uxj74ktKN536nl7wfbD5sGdpXmuSUvU+L/Z3Ec
zM3DIA1WdI5JjvdHaHC9Udy8HdXg+XuuAvRZnaABM/q+nOTZghIdENjFtWht
oo3E8x+m4evF92sB2893ML4/NMjQO1FK4vcln+LrWfj+/Ac5XOCT
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC0RMW/DDc5u5Qff/HLWNvBYcniQuvmcS7O4S8
vfxxRqOcw4FaWYt0E3eHN2253UbVMg6fNgRkz1J3d/iy7+PW9GvSDjz+66ek
PnBzqALpz5ZwcGh6dHzGZTeHMyDgIwrnM4CAA4K/I9gq4v9yEYeSraK/Tz9D
8HM4fy5I/4zgp4EAnzucDzZHwN0hCOS+gyIOYPeLuTuIVE4qObtE1OEN7z6D
mVbuDv9BoF7KweLa0VyTGTD9cg7GIODt4eC+5uhyhgoFBz2Q/jgPhxXfXlac
maDg8Csm9+i/JA+H0sPbXGfORfCdJzQLpZ1C8NNB7vqm4JBw+LJ2aqSHw0wQ
4FSEuDfMA2I/v6KDq2op0ywBD0j4Vis61P22KjgX4O7wftF6hbM7lBymfGOL
nyHi7mBmszdo2kM1uP82qD5pnqerDvc/JPzU4eED48PCD8ZHDW8EX7TH6xXL
FzU432M/MGKfqzmseOGh9/+hm0NK7B035ghViHtUoPZtUHZoWx5+ysjF3eGB
a7zjrI9KDg/28c0xLnJ3uKMpu+a/sJIDLP18APnHQ9GBZfEkK0ZZZzgfnD4Y
EPyNenmLGZ84YfBh4Qvjw9IjTD+MDzMfxkdPvwDE+TO6
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4g16eYsZdbwdbmvKrvnPrOxwIT+e/Zylt8Na
IR2+dD0oP9LbYUp7a9TlOSoOJVtFf5+e5u3wJHHhNZP1Kg4Kjh+Tz7xF8M2v
Hc01YfCB8+2bHh2fIe3j0PDbquDcCijfGo2/29vBwBgIiuUcZswEgkZvB/VP
Ki9naUo7hItvv8jA5u3wpi2320haFKJe2NvhDAisEXGY8o0tfkaLt4MGSP1L
Ubh5B7r3NZkslnRwUS1lmiXh47Dy28uKMwUKEPU5Pg4/374+YLlYxYHHf/2U
1A5fh5TYO27MFSoOqWlAkOfrUH54m+vMv0oQ/4n6QuyPloXzwfb7SMH5Vfd/
3DL2FnU4rmk16bS/L9x94HCoR/BZFk+yYjyL4Pd4vWIx+YnQn3D4snZqpJ+D
CSg8Los73JCuSTTy9YPYv1vCwRXkHw0/hxqQ+tfiEPN0/RwOgvzLLOFQCwpX
Bpi8mMOa7tsZDM994Xywe+Yj+OD47YT5RwLOD3l7+eMMR2k4HxI/MhB1Pb4O
MaoRMuf2yDpEgOJnmi8kvcjJO/wHgfW+DqBonNmp6LD8hYfe/5NQ+Tplhw8b
ArJnXUeEt+qT5nlnfyH48qDwlPVzOHXYaW1mnYpDSInK9P8Ofg5S8+I0T09Q
cdhfK2uRHoPgg9NHnZ/DBrBB0Pib5ucQeAsYcJ9UIP5dDuUXqULCcy3MfFWH
+/v45hif8nP4+630wRxBNYj79gPD7xOQEaUGNw+cXpTVIOER6OcAEk57puqw
41bX31R5BB8cH7x+Do9AAfNAFRH+IPNuqULi5wCCL/LJ8XyarC9cPdh8RR+4
e+bb6FyZdc8bzm9fHn7KKAfB/xOTe/Sfk7fDnEXKO/+4q0Lyp5i3g0jlpJKz
JsoO6PkbAEURyR8=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4q0tNRc2ywY4TGlvjboco+PgXd2s7yMX4CCz
/IWH3nwE/8+30gdzBHUdVJ80zzvLh+B3e71iMWFF8P/E5B7998vfQaQHKHFF
xyE1DQj++Tv4nGC3nT0VwU+IvePGHKHj8HlDQPYs9gAHUZD6Ek2IfJm/w/Fd
O3rZDLQdyiNWmJ7N9neYs0h55x93bYeEw5e1UzP9IfYFajuElKhM/5+A4Jtf
O5prEoDg1/62Kjjn4O/Awtkln8yH4E+fwF9ldloLzpcH+bdey2HKN7b4GT7+
Di+Kt4r+ztZycFEtZZoVAfVPiJZDMMg+hgCI+wQ0HUQ+OZ5Pi/V3OAHiX1B3
EJ96hTPDC+i/kCD1BSvV4ebrKsp/yZmG4D9NXHjNxB/B99hfK2vBrg53P1j/
STW4/2B8mP9hfFj4wPgzZgJBp7+D38WJMf+U1eHhCwrWtGUaDnekaxKN/vo7
GGitFL7QogrnP4oQ335RQdVBGOQfzgCIuzhUHe7v45tjzIfgfwcFjyiCD0sf
W8x/HErRQvBh5sPUw+wHp7dEqPpXag7iHgF/JNIDHIyMgeCymsPiSVaMvhkB
cP+AgiU9B8E/AwIlCL6m1aTT9TUBDm9A8cWtDufDwhfGh4U/yBrj8gBIelin
7vAfBPIDHGaA04O6Q/vy8FNGPgEO1Z+AARel4bCm+3YGgzeC/1hE9uRT6QBI
+uHWhIRPHtQ/XloOlaD4AJovMS9O83SBFtx+f1B8NCP4sPQH45uA3CWsDfcf
LP3C/A/jw8IHxoeFH4wv/fqRmVREgIMOyL/ftODhD8tf6PkdAOAMryE=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vbl4aeMdgQ6OE9oFko7peAA479ftF7h7A4l
h523uv6mrg90aGA52m+4XdXhsYjsyafNgQ6/3r4+YNms4bB4khWjb0igw5PE
hddM+rUh+gUCHaZO4K8y09aFyHMg+FeP5po0MCP4+2tlLdIZAh3+fCt9MEcQ
wX9RvFX092sdOH+rQ9Oj4zcQ/Dcg+dM6EPfxBzrMmAkEkToO+fHs5yRjAx3S
04DgmabD/X18c4y7Ah10FeW/5HxThfNh/oXxo1UjZM7JSDq82L6e+XkOVH+a
gAPnzwXpm7kCHQqXl2z4588Ct196o9h8JgVmOP9l7ePs82+Y4PyD3fuaTBYj
+OqfVF7O4mSC+x8izwgPHxgfFn4w/nWQ+nCofQkcEPe2BTqAvDuzUgjivnWB
DmdA4I04PP5q7v+4ZZwt64AevwDnZdLF
               "]]}, {
              Thickness[0.013644426251876108`]}, StripOnInput -> False]}, {
           ImageSize -> {73.2934595267746, 17.49236363636364}, 
            BaselinePosition -> Scaled[0.3029987538415624], 
            ImageSize -> {74., 18.}, PlotRange -> {{0., 73.29}, {0., 17.49}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {26, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.013644426251876108`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdn8x6GULA2H+t9WBecytB0q7v+4Zcwt76D+SeXl
rE4pBxNjIAiWdVgrpMOXfk/cwXXN0eUMFTIOb9pyu42kxR2mzwSCm1IOIGrm
TjEHkcpJJWefSDrEqEbInKtB8BV2LdiXyifqsCPYKuK/uxzEXGNMPlifjTyc
/8A13nGWoAKcD3aHHIJfDXKvthLcfBgfbG+KmEP54W2uM98qOGiA/SPmoHzt
UTBDj4JDqwK76pkpYg4rv72sOGOg4HCwe1+TCbM4nA+2txDBB9t3WRxifrSC
QzTYfxIO4Zxi7cbnFRx6Irr9GQWkIPbZKjvc0ZRd899Y0eH81bA3+tKacL5I
j9crli2aUPMl4fwzIOCD4DOAgIOkwwxwuGpC7JORdPgPAvs1ofEh4dDC679+
ylFNuHveFG8V/X1aE+ofBB/mfhi/D+xecQfpeXGapws0HULeXv44Y6GYQzPY
PA14eO1waHp0fIc6PDxhfFh4z1mkvPOPuhY8PtD55jZ7g6YtRPA36OUtZpTR
xsnfAkqPXbpw82F8mP0vQO5/rQN3HzjczmhDw0PMIT0NCI4h+D4n2G1nT9WG
hoekw6+3rw9YNmvC0zt6+gcARpA4JQ==
                "], {{12.051599999999999`, 
                12.4641}, {12.493799999999998`, 9.031249999999998}, {
                9.918750000000001, 9.031249999999998}, {12.051599999999999`, 
                12.4641}}}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYC4tvSNYlGXw0dTG32Bk1z1HXo9nrFYsJo5HD+
atgb/WpdB/UnzfPOchk5tPD6r5+yFMH3OcFuO/sqgv8fBOL1HM6AgaGD/y2g
wZf0HA62LQ8/1YTgg9XZI/hg+0UNHVJi77gxV+g57K+VtUhnMXTYope3mPGP
roPMvDjN0xf0HbzA9qnC+W+Kt4r+Pq3q8DRL+9v0vfoQ/TMQfCNjIJiM4J86
7LQ2M04V4j4ZA4cp7a1Rl21UIe7RR/BPg9TZIfjSIPscDBxmTOCvMvNWdQBb
62fgkBASpL6gU9UBPfwAhIqWQg==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYC4hUvPPT+HzRxMLXZGzTNUdchQnz7RYZzJg7n
r4a90a/WdfiyISB71nUThxZe//VTliL4PifYbWdfRfD/g0C8nsNMMDBx8L8l
XZN4Sc+hL7hEZbo/gn8GBHgQfLD9D40dUmLvuDFX6Dn0eL1iMblo7LBFL28x
4x9dh9tAZUZbjRy8wPapwvlvireK/j6t6mDf9Oj4jNVGEP0zEHwjYyCYjOCf
Ouy0NjNOFeK+l0YOU9pboy7bqELc8wfBnz6Bv8qM2xjOf56l/W06r7HDDJC4
t6qDA8g8aWOHhJAg9QWdqg7o4QcAeu+YwA==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFnvoOS24tf2zozOwA4x/s3tdkkszo
sL9W1iI9xNBhJhhg8j9vCMietRzBV33SPO/sL9x8Hv/1U1J3GMPNX3J/H9+c
zcYO6WlA8IwJzpfZKDafaQEzGp8Fzi9cXrLhXz8rnK/xSeXlLE82uPlg9Q/Y
HUq2iv4+vc4I4r9mdgcDrZXCF1yMHPoiuv0ZC9ih7jJwAFmfpsbu8DxL+9t0
WyMHdZB5nUIQvqyxAwMIOIg5HG5bHn4qydghWjVC5pyNBJx/3zXecdZHKTj/
y76PW9PF5OH2G4PAZQWIfZ2GcD7Y/Y8N4HzxqVc4M4oMHPhjA+4blSs4dHu9
YjFhNHD4DwLy8g4iPUCBLfoO7muOLmewkHI4AwIyBnA+OLytDBxC3l7+OOOh
NERfPFT+hyzEns1Q8+7LQfznawjn+1+cGPNP2AjOB6ufbASx540MnB8B8v8d
STh/R7BVxH91cYflLzz0/hsaOcSA5GtEHGwrI1aY6hpC5QUc0NMbAArvF/k=

               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4g16eYsZz1g6HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZulQuLxkw7/zLA7cbqqlTFwWDsKVk0rOLhFwMNBaKXxh
ibnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbCYc4i5Z1/0jUdjrQt
Dz+1yBKiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroO/cElKtP3
WzpMncBfZaat6xCj4PgxeQ2CfwYEehB8sPp8C4ctIHNqtB0O1MpapG8xd2hk
OdpvGK7hcBDkPiFzh1OHndZmzlOF6H9j5rBWSIcv/Z4SnA/zL4zvvubocoYd
sg59IPP5zR1mgsBOcYdI8e0XGfaZOwS/vfxxhqKQQzTIfTUWDv5PPC+ZCnPA
3QeJH0a4+2F8mP9gfJj/+yO6/Rk/IPiw+AUA5+3bKw==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlGtIFFEUx9eUyoIKddqHZtvuTu+UdNVwZneOhWVlFia5kKbm6kKi9ljw
wUqGaKmV9tJVQtQojV77IRMF7aEWpbsqmZmI+UGpxMqkzDCzvXNnZ8AD98Nv
9u6553/+5951x9Mjk5xFIpGTfe21r0X2VXLYqCr3paACxQclDHiaEvxCKRCh
iFfCe7epkO47HI8oYdJyKKVSTMP4mQZiNkUFkqpjmzrlNOhjh3Y7Z6rgV9Ng
0VyAwOz+aIHpLF19QCoNPe+OTPhSAjvyO3iy9pHcWq+AeRTfKYghdV42Ly94
VlAX/eY0BdkfZwb99xM47wUKPLKuGq3tHvA0Z80OQx8FEwWpxX6eBJCjeVVW
GY1/1xPw6cSW6fJYGvLlS8iu6wSur5yGn60/GgxlnhCP8g3QcElXfNDJ4g3h
vVdi/iVqIKPtSWjFnBzOzgaftC3VcqyAaHFjr+iblteX69JRsj2D4TkH7TcL
fKN0ZXbgPQYC6ZbIshCBW9JNXyvGlDyH3e+oE2Uq4fbnMJ/5Ggb2IJ5RgBn5
VMiAO9KjVmB941roQhEug9GEmn51txY2TKm+VBZKQO1vjzYtjITGhVSeEvMs
b65uTXq4mme2vyYCtm2+694zquX7abTb3OnN8MzqTRPY4pN2y2mIgWQULwlI
cf1TbcgD7CdI4bzdLj8jcP7J4Nr04jhzOHD1SiGovyNVLQesRy+BMeTPHAMP
3LauMAyL8fnDArP6XwvM9ruR4fJJeEay/N8KfBn5uUoKj4NmXuibGc5vKZ63
FgYMbP1SXP8u4PuvQ3ojAHKRjxtVWE8UAHFx37hLn8BsH2iS55u1yqa/r0g+
3zlUh3g9rlMlsEOPg9l6f2uxj74ktKN536nl7wfbD5sGdpXmuSUvU+L/Z3Ec
zM3DIA1WdI5JjvdHaHC9Udy8HdXg+XuuAvRZnaABM/q+nOTZghIdENjFtWht
oo3E8x+m4evF92sB2893ML4/NMjQO1FK4vcln+LrWfj+/Ac5XOCT
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC0RMW/DDc5u5Qff/HLWNvBYcniQuvmcS7O4S8
vfxxRqOcw4FaWYt0E3eHN2253UbVMg6fNgRkz1J3d/iy7+PW9GvSDjz+66ek
PnBzqALpz5ZwcGh6dHzGZTeHMyDgIwrnM4CAA4K/I9gq4v9yEYeSraK/Tz9D
8HM4fy5I/4zgp4EAnzucDzZHwN0hCOS+gyIOYPeLuTuIVE4qObtE1OEN7z6D
mVbuDv9BoF7KweLa0VyTGTD9cg7GIODt4eC+5uhyhgoFBz2Q/jgPhxXfXlac
maDg8Csm9+i/JA+H0sPbXGfORfCdJzQLpZ1C8NNB7vqm4JBw+LJ2aqSHw0wQ
4FSEuDfMA2I/v6KDq2op0ywBD0j4Vis61P22KjgX4O7wftF6hbM7lBymfGOL
nyHi7mBmszdo2kM1uP82qD5pnqerDvc/JPzU4eED48PCD8ZHDW8EX7TH6xXL
FzU432M/MGKfqzmseOGh9/+hm0NK7B035ghViHtUoPZtUHZoWx5+ysjF3eGB
a7zjrI9KDg/28c0xLnJ3uKMpu+a/sJIDLP18APnHQ9GBZfEkK0ZZZzgfnD4Y
EPyNenmLGZ84YfBh4Qvjw9IjTD+MDzMfxkdPvwDE+TO6
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4g16eYsZdbwdbmvKrvnPrOxwIT+e/Zylt8Na
IR2+dD0oP9LbYUp7a9TlOSoOJVtFf5+e5u3wJHHhNZP1Kg4Kjh+Tz7xF8M2v
Hc01YfCB8+2bHh2fIe3j0PDbquDcCijfGo2/29vBwBgIiuUcZswEgkZvB/VP
Ki9naUo7hItvv8jA5u3wpi2320haFKJe2NvhDAisEXGY8o0tfkaLt4MGSP1L
Ubh5B7r3NZkslnRwUS1lmiXh47Dy28uKMwUKEPU5Pg4/374+YLlYxYHHf/2U
1A5fh5TYO27MFSoOqWlAkOfrUH54m+vMv0oQ/4n6QuyPloXzwfb7SMH5Vfd/
3DL2FnU4rmk16bS/L9x94HCoR/BZFk+yYjyL4Pd4vWIx+YnQn3D4snZqpJ+D
CSg8Los73JCuSTTy9YPYv1vCwRXkHw0/hxqQ+tfiEPN0/RwOgvzLLOFQCwpX
Bpi8mMOa7tsZDM994Xywe+Yj+OD47YT5RwLOD3l7+eMMR2k4HxI/MhB1Pb4O
MaoRMuf2yDpEgOJnmi8kvcjJO/wHgfW+DqBonNmp6LD8hYfe/5NQ+Tplhw8b
ArJnXUeEt+qT5nlnfyH48qDwlPVzOHXYaW1mnYpDSInK9P8Ofg5S8+I0T09Q
cdhfK2uRHoPgg9NHnZ/DBrBB0Pib5ucQeAsYcJ9UIP5dDuUXqULCcy3MfFWH
+/v45hif8nP4+630wRxBNYj79gPD7xOQEaUGNw+cXpTVIOER6OcAEk57puqw
41bX31R5BB8cH7x+Do9AAfNAFRH+IPNuqULi5wCCL/LJ8XyarC9cPdh8RR+4
e+bb6FyZdc8bzm9fHn7KKAfB/xOTe/Sfk7fDnEXKO/+4q0Lyp5i3g0jlpJKz
JsoO6PkbAEURyR8=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4q0tNRc2ywY4TGlvjboco+PgXd2s7yMX4CCz
/IWH3nwE/8+30gdzBHUdVJ80zzvLh+B3e71iMWFF8P/E5B7998vfQaQHKHFF
xyE1DQj++Tv4nGC3nT0VwU+IvePGHKHj8HlDQPYs9gAHUZD6Ek2IfJm/w/Fd
O3rZDLQdyiNWmJ7N9neYs0h55x93bYeEw5e1UzP9IfYFajuElKhM/5+A4Jtf
O5prEoDg1/62Kjjn4O/Awtkln8yH4E+fwF9ldloLzpcH+bdey2HKN7b4GT7+
Di+Kt4r+ztZycFEtZZoVAfVPiJZDMMg+hgCI+wQ0HUQ+OZ5Pi/V3OAHiX1B3
EJ96hTPDC+i/kCD1BSvV4ebrKsp/yZmG4D9NXHjNxB/B99hfK2vBrg53P1j/
STW4/2B8mP9hfFj4wPgzZgJBp7+D38WJMf+U1eHhCwrWtGUaDnekaxKN/vo7
GGitFL7QogrnP4oQ335RQdVBGOQfzgCIuzhUHe7v45tjzIfgfwcFjyiCD0sf
W8x/HErRQvBh5sPUw+wHp7dEqPpXag7iHgF/JNIDHIyMgeCymsPiSVaMvhkB
cP+AgiU9B8E/AwIlCL6m1aTT9TUBDm9A8cWtDufDwhfGh4U/yBrj8gBIelin
7vAfBPIDHGaA04O6Q/vy8FNGPgEO1Z+AARel4bCm+3YGgzeC/1hE9uRT6QBI
+uHWhIRPHtQ/XloOlaD4AJovMS9O83SBFtx+f1B8NCP4sPQH45uA3CWsDfcf
LP3C/A/jw8IHxoeFH4wv/fqRmVREgIMOyL/ftODhD8tf6PkdAOAMryE=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vbl4aeMdgQ6OE9oFko7peAA479ftF7h7A4l
h523uv6mrg90aGA52m+4XdXhsYjsyafNgQ6/3r4+YNms4bB4khWjb0igw5PE
hddM+rUh+gUCHaZO4K8y09aFyHMg+FeP5po0MCP4+2tlLdIZAh3+fCt9MEcQ
wX9RvFX092sdOH+rQ9Oj4zcQ/Dcg+dM6EPfxBzrMmAkEkToO+fHs5yRjAx3S
04DgmabD/X18c4y7Ah10FeW/5HxThfNh/oXxo1UjZM7JSDq82L6e+XkOVH+a
gAPnzwXpm7kCHQqXl2z4588Ct196o9h8JgVmOP9l7ePs82+Y4PyD3fuaTBYj
+OqfVF7O4mSC+x8izwgPHxgfFn4w/nWQ+nCofQkcEPe2BTqAvDuzUgjivnWB
DmdA4I04PP5q7v+4ZZwt64AevwDnZdLF
               "]]}, {
              Thickness[0.013644426251876108`]}, StripOnInput -> False]}, {
           ImageSize -> {73.2934595267746, 17.35783810709838}, 
            BaselinePosition -> Scaled[0.30534703405225183`], 
            ImageSize -> {74., 18.}, PlotRange -> {{0., 73.29}, {0., 17.36}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}}, {{1, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.009870693909781857], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4rVCOnzp55QcniQuvGaSr+UA5vcpw/kPXOMd
Z21Udmjh9V8/hVXHofr+j1vGr5UdGliO9hua6zqwcHbJJ/upOMguf+GhV68H
UW+o5LBW9UnzPF99B+Vrj4IZ5ig4/Hn7+oDlYn0HkcpJJWePyML5rQrsqmdM
JFHll4g4SMyL0zz9Qc/hPwjsF3AQn3qFM2ORrkOMaoTMuRoWh+O7dvSyFWg7
PPB7mfB3/m/7OYuUd/5R14Dz09OA4JkynB/y9vLHGYyyDtd5b4ulbuN0YAAD
cYc3bbndRtXicD7Y/Rdl4PxuG89daUkKDjuDrSL+u0s4GIPAYyWHGTOBYKe0
g/OEZqE0LWWIObtl4fLgcJSTc0gFucNNwcEAJP5ZymEHyJzlslC+pMNDkH2B
knA+ODymCMD5M8GA3UH9k8rLWZ7ycH5K7B035hkqcD44HtapO8hsFJvPlMAN
j792kHkigg61v60KzmnoOJiAzN0s7HDisNPazDpdhyBQuDiKO8SHBKkv0NRz
SAG5d5k0nA/250x5OD+cU6zd2F4Rkh6O6jrA0g+Er+OAnp4AtaPvJg==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axoblxpc5pBqJql6aWEmMeop
MR8AV3ICZw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJXIGYC4gtXw97oz1Z12O61wWLOT24H0R6vVyxTVB1M
jEEAwW8Rr2XNbOOC8yHqOeH83ohuf0YDVgeIeWoO6p9UXs7yZHTYpJe3mPGO
OpzPwtkln3xOC85/kaX9bfpdXYcv+z5uTRfjdzC12Rs0rVEfwr8m6XBd6JPj
+W2GDnMWKe/8o67p0B9cojK9H8pP13Tg9V8/JVXD0GEmCEhqQtRfM3B4nLjw
msl7DQd+kHyHgcOjCPHtFx9oODg0PTo+g9vAITP/Q+tJE1WIfQf1HdLTgOCZ
skP9b6uCcyf0HNYK6fCl31OEu++Ba7zjrEYFB32tlcIXnug4nD0DBDpyEHe0
azvMANm/U9ph+gT+KrPXWnC+zwl229lT0fihWg4hby9/nMEo6zClvTXqcoyW
QyrI/jQ5B/+LE2P+JWtB7JeTh4cX2L1fVCDq72g5/P1W+mDORVW4fQwg8EAN
zvfYXytrsVwdzge787mGw3ZQAOzQgofffxCwR/D/vH19wPKxJqp8vaaDrqL8
lxwzTYfN5j8OpWhpQMz11nCQmHqFM+ORKsRde9QcZObFaZ42UHPYAIp3GzWI
u6eoQ9wrqA6R36AOcZ+6ukNK7B035h/qDgG3pGsSg9Th5oPl09Uh4eKG4IPl
VyH4v8Du1YD7H8aHhJcqnM8ECsd3CD6YPqwKTZ8aDltA5nZB5ZM1IOl5gixE
PkYDkh7DpOF8cLj8l4DrP9i9r8kkWdyBGWRPnyacD4t/GP9F8VbR3691oPEr
A0l/jPoO4OxmrOigC0pfS3Qh6h9LQNKNpQ40f/BBzLuq5XCD97ZY6jdWuH9g
/ISQIPUFL9VR+ZrqDtvA+ZUDzrcvcaw9fYcHzn9R+zj7fA4vNP7UHQqWl2z4
588HiR8LGJ8fIv9BzWHpreWPDQ/zO6CXHwACKOLK
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYgOtlcIXvpg5bFB90jxPV9XhhtAnx/Nu5nC+
iTEQJJs7TGlvjbr8R81ho17eYsYacwffixNj/jFrQPhzzB0mg+T3aMD1z1mk
vPOPuqYDj5tqKdMpMwg/XdMhDQTcEPyvO291/V1qCueXbBX9fXqeCZSv4dDI
crTf8Lox3P7F9/fxzRE2dmAAgQWqDtEKjh+Te4wc7mjKrvm/WQnO743o9mec
IA/nz5gJBJZSDn++lT6Yo2jscLB7X5NJsrjDqcNOazPtTOB8sP3/EHyQtpkr
TR3+g0C9hMOLLO1v03PNHELeXv44g1HaoS+4RGW6vLmD+ieVl7M8ZSHhxWzu
kAr2qBxE/VkzB9c1R5cz3JB1sK2MWGF61tSh5v6PW8ba0g5fQP53NYW7D2zf
SRM4f8ULD73/jAg+KFrOzjJ2MADZUywD5ytfexTMkKMA558BgRxlSPiJmzj8
Bfk7UA1i31ETSPglqDvIzIvTPC1g6hBwS7om8ZI6JD5STR2mT+CvMuPWcDhQ
K2uRfgXBB6eXEjNUPjD9gNNDszqcv8Oh6dHxG2oO6OkLAA36EP4=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4i3mPw6lnLJ2ANNcBg79wSUq0+dbO/z9Vvpg
jqGBQ3oaEDyzctgKkl+lD+GnWUHUZ+k7fN15q+tvqqVDSuwdN2YLfYdkEB1h
6SA+9QpnxiI9hyNty8NPMVnB+QlgeQTfvunR8RnVVg4S8+I0Txcg+Kkga9jQ
5D/owvlnwEDXocfrFYtJIZTvowt33/FdO3rZNuhA5AOtHOp/WxWc09CGuK/C
0qHbxnNXWpMSxB1Olg5rhXT40uUUHaRB9ghYOriuObqcIUIeIv/IwqE3otuf
cYIM1F4LB5HKSSVnn0jB+TNmAsFOSTi/TYFd9UyIhIPfxYkx/z5bODCAQIO4
w6cNAdmzzC3h/P21shbpU9D4IlYOVfd/3DJeLeHwBxQPhdYOb9pyu412yzhE
iG+/yOAH48tC/PfRymFHsFXE/+MyDhxuqqVMXVZQ90hDwsvayiFGNULmnIw0
JPwlEPwniQuvmfy3hPPB+l5aOlSA7UfwwbSlDJwPCw+byogVpm8tHQyMgeCz
DCQd/LB0UP+k8nLWSVm4+WC+p5wDenoDAJ/FEXM=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJhKL38hYfe/0QHhzmLlHf+Sdd08D7BbjtbFMFfcn8f
35xme4fHiQuvmbzXgPAf2zlMn8BfZcat4WBiDASHbR2YOLvkk/PUHI60LQ8/
pWTrEM4p1m48XxnOd57QLJRmpQDny+9asC+1Twqu/2D3viaTZHEH1SfN886+
soPzTxx2Wpu5zh7OB7vX0cHhy76PW9OvSTiAnGM8ycGh5v6PW8ba0g7uqqVM
sxgcHQxA5hbLORRvFf192s/RYW9+zduZqUpwfmb+h9aTJqpwfsAt6ZrES+oO
8o4fk898RfgfPXzMrx3NNVFwcJgJApEaDmdAoAfB/7whIHvWcQeHHQ5Nj45L
qMP5v96+PmB5WAXO548NuG8kruTA479+SuoEBwf1TyovZ3nKofovTBrCV4T5
T8rhC0j/c3uH/yBQL+mg/pZ3n0Elgr/F/MehlFV2cP6fb6UP5hjaOYS8vfxx
BqMMnG8MBgpwvseao8sZIpQdYhSAAbDHzsH34sSYf4fVIPGRZe/wKEJ8+8UH
6hD7Zto7MIPiW08DGl/2cP+jhw8A+/kZew==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIQbQwCn50cqu7/uGWsLeEA5jM7O/wHA3GHxMOXtVMN
nR0Udi3Yl9on7tC+PPyUkY+zw8HufU0myeIOJzStJp2OR/BzOH8uSD+M4Ftc
O5prMsHFwQBkbrG0w5RvbPEz7rg4tCqwq575IufgdYLddraqq8PpM0Cgo+jw
YB/fHOMkV4cNenmLGW1U4Py/30ofzAlUg/OZObvkk/U0HHq8XrGYWLo6zFmk
vPNPuiaE/9MFzk8DgXUIPgMIBLg4PElceM1kvQbEvZ+dIeIJ6g4SU69wZqxy
dvDYXytrka7mULJV9PfpNmeHDapPmuetVYXw3ZwdEkKC1BdwqjjMBIFCZ4cd
Dk2PjkeoQ+TLnB0CbknXJF6Cmlfl7DC5vTXqso0GnA+Wn4Tgg82R1ISEb44z
3L0moHALRvDlHT8mn9FF8O+DwuOVE9Q+DYd0sIed4O4Bh7eJk8MW8x+HUk6p
OXSDwsfRCRq+ag7LX3jo/a90goTvRTWI+BqoeUHqDjtvdf1N3e/k4AOKp1J1
h88bArJnnUfwwenjIYIPdt9bKN8UwYeZD+OD3TdDDe5+sPu41Bzm2+hcmfXM
yeHX29cHLA+rQuyvd3J44BrvOKtQwsEbZG6uk8ObttxuI2lRh4qIFaZnvZ0c
qkHpl1sAkt40gO5/4nnJVJgN4j9JJ4frvLfFUr8xQsJHzclB/ZPKy1mejHD9
/mD1TBD78p0cpDeKzWdawOTA679+SuoKJ4feiG5/RgNmB/T8AgC3ZGHT
                
                "], {{38.28909999999999, 8.295309999999999}, {38.5953, 
                10.075}, {40.08279999999999, 11.896900000000002`}, {41.2375, 
                11.896900000000002`}, {41.5984, 11.896900000000002`}, {
                41.765600000000006`, 11.590600000000002`}, {
                41.765600000000006`, 10.9516}, {41.765600000000006`, 
                9.825000000000001}, {41.209399999999995`, 
                8.168750000000001}, {40.471900000000005`, 
                7.112499999999997}, {40.19379999999999, 
                6.7093799999999995`}, {39.748400000000004`, 
                6.499999999999999}, {39.1781, 6.499999999999999}, {
                38.748400000000004`, 6.499999999999999}, {38.400000000000006`,
                 6.59844}, {38.03909999999999, 6.820309999999999}, {
                38.28909999999999, 8.295309999999999}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGBQAmIQnXj4snaqoofD2TNAoCPnULJV9Pfpb+4Ob9pyu42s
ZR14/NdPSZ3h7hCjGiFzTkba4VdM7tF/Tu4O/8FA0kH1SfO8s0wI/pPEhddM
1rvB+Q5Nj47PqHZz6Ino9mcUkIHzU9NAQB7OF66cVHI2RcEhpERl+v8GN4e9
+TVvZ6oqOlzMj2c/1+nmcEdTds3/z4oOlRErTM9Kuzt023juSmtSclj2wkPv
v6W7w1ohHb70eUoOD/bxzTHOcofof6rkMM9G58qsae4Q/cbKDhHi2y8y6Hk4
bNDLW8xoo+KQzflzQXqxh8Ovt68PWDarwvlT2lujLtuow/nTJ/BXmXVrOBSD
wsfMw2HOIuWdf9I1HRQcPyafuesO58Psh/GnfGOLn7HEDWJejTokfOLdHDLz
P7Se3KIK8Z+mm4PUvDjN0wEqDgdqZS3Sv7g6PHCNd5zFqAjnq39SeTnLUw7O
NzAGgs+SDm949xnMdHJzONi9r8kkWRwSH4cQfItrR3NNNNzhfLC/e9wd7oPM
/yjhcFzTatJpfQ9I+MnJOqCnBwBehfWS
                "], {{45.271899999999995`, 
                9.81094}, {45.5078, 10.770299999999999`}, {45.7859, 
                11.3688}, {46.189099999999996`, 11.729700000000001`}, {
                46.439099999999996`, 11.9516}, {46.87029999999999, 
                12.118799999999998`}, {47.2047, 12.118799999999998`}, {
                47.6078, 12.118799999999998`}, {47.8719, 
                11.840600000000002`}, {47.8719, 11.395299999999999`}, {
                47.8719, 10.7844}, {47.3859, 10.1297}, {46.662499999999994`, 
                9.782809999999998}, {46.273399999999995`, 
                9.587499999999997}, {45.771899999999995`, 
                9.434379999999999}, {45.146899999999995`, 
                9.295309999999999}, {45.271899999999995`, 9.81094}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlH9IU1EUx+ePXGJpibDlttR0exvVMLd+KBZHovK+t0JKcpZhVnOSmUWa
ZAalqaEVaoa6hpj+YaGhfxQpxfohYagzlpVpoVISYVpZImbq2n13e488cHl8
3rn33PM975wXciRzr8FDIBC4ORZyLHfHShQ9tAmGYuH+5pnnx7oUILr5xjtt
LBZa1Scb3KIVkO79p84YimB+OnvEbFPAgCQvJcKAQPdSuPVWNgXjyy3hNccR
7LaVJy0UUNBU+iFNkMMz6y9Z5K9CUFlceKAvmmdXfBensiYHPc5vD4If9S3B
1qXB4NlQEeW2BMFBuV7aKxVDDbaVCATYLoqA1bMNwbNSS772swiacTwjAhPe
FykGdVndzIbrCEZ2JMeYTovBjq0FQWGwUN6TFQQBv2Jepb513nclBEZTbr/T
UjR8VMma7WdC4fFgybyhmHbWSw492JYxnD42v0M875Jnu5tO8azVOOy8k7fz
3Ab5nzrfK/5nvYLoP8vA7MS3p5EdcphqjUs3GRmQNX6NVQ+Hkf0+DITj528Z
zCVlvFiYpSHgXEWWdVRCvuMUDUm4XuZAjqtxPdpXcVyE9ceLSXwhw9XzcEff
WoOK55/Yn8BzpyqqoruKgdzhmUFNkxjW4/ru1MF4UUZpxCMpPLkg22LUulgG
CViPlw7a9kXp7Z1S0m+vGWc+EjiB+62JIflKJeR9Dc9sfa/xLMbn8xlo8V/n
a6zlmT0XKeU4fqJvsvqSFIobE7oiLjNwD+9f7cyniIEpy+QD434Zuf8vX39W
n1AHsVgIRZF+8tOBu3dJ0NHvPJvrQ9vnjEqOq8r8cjf5qLh4xK8i8fp5dulx
8bDF16zxZ0hfJyrhKj3mqb1Lc/PBzp2BdvaLHHL0dzZaNTSZly9hpF/7EdE3
tAao0YJaa6Bzv54C3Db2EJrEH6BgBe53OQ0eWI9ayfENPJ95PMcNOgbfX0Xi
i2gu38ppr+TqOcSx634X2zKThb3liNSjW0n0+yEun8X/n3/O3+0T
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4rk2OldmzfN12OHQ9Oj4DTUH1SfN885a+ToY
GAPBZ1mHkBKV6f8tfB16I7r9GSfIOjxJXHjNxBwqXyzrsPSFh95/Q6D+YKuI
/8dlIPLqvg4zZgKBpbQDyNgZyr4OIpWTSs6mSMH5YPmdknB+mwK76pkQCbj5
DCDQIA6xPwLB33Gr62/qdATf5wS77eyrvg7RqhEy5+ZIOLioljLNSvBzWCuk
w5cuJ+NgAnJntR/cfUc1rSadnu7nEPL28scZjbIO4eLbLzK0wfhyDgqOH5PP
mCLU39/HN8eYyc+h4v6PW8arpR3A4XXP1yEGZJ+MtMOPmNyj/04h+H9A/F0I
Pjh8Nvo69IPDD8GHhI8MnH8GBNbIws3jjw24bySuCLHvn6+D7HKgQnlViPtE
/eDx1b48/JTRFQT/OMh/z/0cJre3Rl220XBoBckv8XN4FAH0qIKGw5cNAdmz
0v0cAm5J1yQKaThs0MtbzKiC4IPDz8HP4fiuHb1sG7Qg8iF+EPfx6EDsK4Hy
e3Th4Z0Se8eN+YeuA8viSVaMtn4O4lOvcGYs0oXqg6r30YXHVwvL0X7D7zoO
PV6vWExW+sLdC05/Ub4OHvtrZS2WqztM+cYWP0MHmj4joHweX4g5puqQ9MGB
SL/o6RkAbaU5wg==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/YZ3n8FMoUCHRxHi2y8qaDpsbam5sJkTyk/QdFg8
yYrR900AhP9Aw6EyYoXp2eMBDtMn8FeZeWs6rH/4cuqmHQEOcxYp7/yTrumw
AcRfgOCD1bcj+CBjGMoCHAy0VgpfcNF0sNG5MutZLFT+uYYDx88F6ZvVoOZz
azgIf3I8n8YZ4OBzgt12tqm6g+6EBT8Mn/k77HBoenT8hqrDfxCY7u8QzinW
bhyv7FD726rgXIK/w/tF6xXOcijA+TNmAsFOaTh/Z7BVxH93SYccTqCF1f4O
B7v3NZkkizvcka5JNJqL4O+tlbVIP4Lgg+1jDnCIVo2QOTdHwkHe8WPyGdUA
h5C3lz/OaJRyMAYB7wCHtUI6fOnzZCD+y4Xy5eQdIkH+nxfgcPoMEKxRdGhf
Hn7KqCXAYQfYPTIO7qqlTLMaAhy+7Pu4NT1M2qEf5N06GF8Kzn/gGu84q1AS
zp8F8p+lhAM4eNoCHBhAoEEcYv4UBB8cXysQ/G6vVywmZwMc7oPM+yjhcH8f
3xxjsUCHN2253Ua7ZRwei8iefMof6CBSOank7BNZB3B64QqE+k8WIs8eCPW/
rMN+UHixBDqof1J5OcsTKv8c6r/j0g7NgZ5zG27B/CsNtx+FfxTBrwCln/0I
/TB+b0S3P+MEGTgfHD7XEHywexhlIenxQIDDWVB460Ddj5TeAcRTVSA=
                
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf7hy6mbTgQ4+F6cGPOvWd0hP579nOTWAIeNenmL
GWtUHNqXh58yWhLgMBMEOJUdIsS3X2RoC3Dgjw24bzRd0cEYBIIDHELeXv44
o1HO4cX29czPZQIcdgRbRfx3l3bQtpp0up4BwbdvenR8xmt/OL/2t1XBuQf+
EP2MMqj8Rlk4//2i9QpnOxQchD85nk/jDHCYDXLPSWUHTZD5GgEOv96+PmDJ
rOZgo3Nl1jPbAIcZE/irzLrVHdLTgCAowGE6iM+tAfFfLYJfu25bUv1EBB/s
z4UBDkycXfLJ79Qd0MMHAN4xh4c=
                "]}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQnR/Pfk6SMdhhi/mPQylcBg7paUDwLcjh77fSB3MM
DRykXz8ykzoR5LAVJL9KH8JfEQRRn6Xv8B8E0oMcUmLvuDFb6Dvsr5W1SE8J
chCfeoUzY5GegzEI9CP42laTTtcvQfCFPzmeT1sb5CAxL07zdAGCDzbvhy6c
L7P8hYfefl0HTZD+NUEOJw47rc2s03WIyT36b9PqIIczIOCj68Dxc0H65klB
Dr4XJ8b8Y9aEuK88yMFAa6XwBRcoPz7IYc4i5Z1/0jUdtrbUXNjsieAvnmTF
6MuD4K9/+HLqph2BDh5gj6lD7OsPdNiol7eY8Y8KJDxKAh3COcXajeOVHTyr
m/V9kgIdnCc0C6XtUoDzdwRbRfw/LgPnV93/cctYWxJiXn6gw8HufU0myeIO
teu2JdV3ovEXIvjNgZ5zGw4FOrQpsKueCZFw2ABy34NAhy/7Pm5NvyYJCQeB
IIh97jIO9/fxzTHWA/ofFA/Fcg7yjh+Tz2QGObxftF7hLIeSw3e2+Bk+oUEO
IW8vf5zBKO9w/WiuSYN3kENvRLc/4wQZB3GPgD8S7lDzjkvB+Z9B9oVJwvkQ
/0hA+P5BDgwg0CAOsT8OwQfbl4vgg+OrCaE/uERl+v8FQQ7yuxbsS+2TdACn
z5dBDiKVk0rOPpFxaF8efsroAdQ/n2Uh6ncEOcyYCQSWMvD0UQEyb7W0gzco
vOfBwgPKn4bgw9InjA8On06YfxF8WHjA+JDwknXgBLm/C8pvhLpnQpDDWiEd
vnQ5eQf0/AUA0AV6ig==
                "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQbQwC9UEOv96+PmB5WNVB3CPgj0R+kMOKby8rzgQo
O1w9mmvS4BzksFZIhy/9noLD4klWjL48QQ4GIH3Fcg7dXq9YTN4GQuTnyTjM
BIGTgQ47gq0i/rtLO6x/+HLqph0IfnoaEKxC4y8KdOiJ6PZnFJCB8yHmy8L5
lfd/3DK2VnLYfavrb+rpQIe/30ofzJmo5rCm+3YGw/dABwYQWKDu0BzoObeB
KcjBY3+trMVzdYj7hYMcpk/grzLj1nC4DuJrI/hvePcZzAxC8DWtJp2uzwly
eBQhvv3iA3UHecePyWc6oealqzughxcAkxSCqA==
                "]}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7V3drO9jF+ywxfzHoZRTag7aVpNO17sEO2zQy1vM
aKPmEFKiMv1/QrDD32+lD+ZcVHOw0bky61ljsIPPCXbb2aXqDu6qpUyzWoId
fC9OjPnXrO6g/qR53tkuBD829+i/TZPR5GcFO0xpb426bIPgM4DAAzU4n4Wz
Sz55nZpDgJxYlu90qPu41ODmeeyvlbVYrgpxX0Swg4ExEHyWdVBw/Jh8JjDY
YcZMILCUcRD55Hg+zRfK3ykF51fc/3HLeLUknN+mwK56JkTCwQRkTjjUPQ3i
DjKvH5lJZSD4YPl6BB/svvnBDlVg8yQcmgM95zZ8C3Z405bbbbRbxgFk7cy3
ML4sRP5asMOOYKuI/8dlHDY8fDl10x6Y+6QdOpaHnzJaEewQoxohc05G2qEd
xF+A4IPDfyaCDw7/KTD/IPgw/8P4MPvS04BgWrCD+ieVl7M8ZeHhDQ6/YjmH
nbe6/qbeh4W/usOEBT8Mnz0KdpizSHnnH3UNiHufBDt4g+MfwX+SuPCayXoE
H6JeE8K/A+Wna0L8fw7BB5u/C8GH+S/glnRN4iUNeHzscGh6dDxC3QE9vQIA
EgIvxg==
                "], {{79.6703, 15.901599999999997`}, {79.2672, 
                15.901599999999997`}, {78.86410000000001, 
                15.443800000000003`}, {78.86410000000001, 
                14.970299999999995`}, {78.86410000000001, 
                14.621899999999995`}, {79.07339999999999, 
                14.399999999999999`}, {79.40629999999999, 
                14.399999999999999`}, {79.83749999999999, 
                14.399999999999999`}, {80.1719, 14.803099999999999`}, {
                80.1719, 15.331299999999997`}, {80.1719, 
                15.665599999999998`}, {79.96249999999999, 
                15.901599999999997`}, {79.6703, 15.901599999999997`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGBQAmIQLeER8EciPNTh7Bkg0JFzUHD8mHzGMdThTVtut5G1
rMMb3n0GM4VCHWJUI2TOyUg7PBGRPfn0eYjDfzCQdKiMWGF69jiCHym+/SLD
PAS/bXn4KaOWEIeeiG5/RgEZOD81DQTk4XzhykklZ1MUHCYs+GH4rC3EYW9+
zduZqooOAXJiWb7dIQ53NGXX/P+s6LBkkhWj75UQh24bz11pTUoOO291/U19
HOKwVkiHL32eksO1o7kmDb+h+p8qOWxtqbmwWTAUot9Y2UHkk+P5tNhQhw16
eYsZbVQcZF4/MpNqCHX49fb1ActmVTh/Sntr1GUbdTh/+gT+KrNuDUj4JIY6
zFmkvPNPuqbDN7b4GT6mCD7Mfhh/w8OXUzfNCIGYV6PuEAEKn7IQh8z8D60n
t6hC/Bcd4iA1L07zdICKg5tqKdMshxCHB67xjrMYFeF89U8qL2d5ysH5BsZA
8FnSITb36L9N6SEOB7v3NZkki0PiYzmC3xToObfhFoJ/oFbWIp0n1OE+yPyP
Eg5e1c36PnGhkPCTk3VATw8AqR7vnw==
                "], {{82.3719, 9.81094}, {
                82.6078, 10.770299999999999`}, {82.88589999999999, 11.3688}, {
                83.28909999999999, 11.729700000000001`}, {83.53909999999999, 
                11.9516}, {83.97030000000001, 12.118799999999998`}, {
                84.30469999999998, 12.118799999999998`}, {84.70780000000002, 
                12.118799999999998`}, {84.9719, 11.840600000000002`}, {
                84.9719, 11.395299999999999`}, {84.9719, 10.7844}, {
                84.48589999999999, 10.1297}, {83.76249999999999, 
                9.782809999999998}, {83.3734, 9.587499999999997}, {82.8719, 
                9.434379999999999}, {82.24689999999998, 9.295309999999999}, {
                82.3719, 9.81094}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4oqIFaZnd4c6bDH/cSjllJpDhPj2iwyHQh02
6OUtZrRRc2gK9JzbcC/U4e+30gdzLqo57LzV9Tf1f6iDzwl229ml6g5HLmun
SjKFOfhenBjzr1ndYckkK0ZfDgQfLC+EJi8R5jClvTXqsg2CDzMfxk8DA1WH
SpD7Poc6vF+0XuEsh4JDgJxYlu/5UIdo1QiZczISDjNB4GqoAwMINIg7gP3z
OtThYPe+JpPH4g6LQOYxhDnMAqmzlHB4IiJ78qlwmMMD13jHWYUSDmdAQCXM
oVWBXfVMibzDtaO5Jg3mYRD7OhQdDtTKWqQnhDnc0ZRd879Y2UHLatLp+glh
0PBSdTAxBoLLCP+B3fcbwS+IZz8nyRoO54O9xQXlOyP4OxyaHh2/oYbKj1CD
+J893OHX29cHLA+rOripljLNYgh3kF3+wkPvvgpE/aUwBwOQOz7LOnhVN+v7
nApzEKmcVHL2ibSD6pPmeWePhTnEgMJrjhScPwMUHjsl4fw2kP9DJCDmXwiD
h2ftum1J9Q8RfFeQ/A8Ef8PDl1M3SYQ7VN3/cct4NTR888Md3rTldhvtlnFY
0307gyEdxpeFxI8/0H/BVhH/j8tA0ptZONQ90pD0phQOca+MNCR+JRF8cPgK
I/iRIP184Q7rhXT40uch+GDzLGXg/JC3lz/OaJRxmLDgh+EzIH8tSL0c1D38
4Q5f9n3cmh4mC7HfCxH+YP8FhDt47AcmBHVoeg0Jd2Di7JJPfofgz1mkvPNP
ugacP30Cf5UZtybcPIi8JsQ8CwQf5h8Y30bnyqxnV8Mg/o7UcBD55Hg+bSEi
f3zaEJA9qz4Mml5UHTh+LkjfnAbNL89UIOnVIgziv3tKDg/28c0xjoKqj1B3
UHD8mHwmFmr+TXWHq6D0Hh/mwAzyj54GnD8ZlD9rEPyAW9I1iUKaEPMjwuDu
lfAI+CPhjeDD7Ifxt7bUXNgsGgYJj9MaEP9fCYW7B738AQBK1+nJ
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGBQAmIQveHhy6mbLkQ4nD0DBDpyDrtudf1N3R3h8KYtt9vI
WtahbXn4KaOeCIcY1QiZczLSDrXrtiXVJ0Y4/AcDSQfhT47n0xwR/M8bArJn
iSP4Co4fk8/8DXfoiej2ZxSQgfNT00BAHs4XrpxUcjZFwUHLatLpeoYIh735
NW9nqio6vNi+nvk5S4TDHU3ZNf8/KzrY6FyZ9cw3wqHbxnNXWpOSQ3CJyvT/
MREOa4V0+NLnKTnkx7OfkyyF6n+q5OAvJ5bl2w3Vb6zssKb7dgbD9QiHDXp5
ixltVBy2ttRc2PwzwuHX29cHLJtV4fwp7a1Rl23U4fzpE/irzLo1IOFzO8Jh
ziLlnX/SNR36F/wwfLYOwYfZD+N7Vjfr+whBzatRd/gECp/34Q6Z+R9aT25R
hfjvSriD1Lw4zdMBKg4P9vHNMd4V7vDANd5xFqMinK/+SeXlLE85ON/AGAg+
Szr8YIuf4fMw3OFg974mk2RxSHwoRsD50q8fmUmFIPgR4tsvMrRFONwHmf9R
wuGxiOzJp9eh4Scn64CeHgBxJQAx
                "], {{96.2719, 9.81094}, {
                96.5078, 10.770299999999999`}, {96.78589999999998, 11.3688}, {
                97.18909999999998, 11.729700000000001`}, {97.43909999999998, 
                11.9516}, {97.8703, 12.118799999999998`}, {98.20469999999999, 
                12.118799999999998`}, {98.6078, 12.118799999999998`}, {
                98.8719, 11.840600000000002`}, {98.8719, 
                11.395299999999999`}, {98.8719, 10.7844}, {98.38589999999998, 
                10.1297}, {97.6625, 9.782809999999998}, {97.2734, 
                9.587499999999997}, {96.7719, 9.434379999999999}, {
                96.14689999999999, 9.295309999999999}, {96.2719, 
                9.81094}}}]}, {
              Thickness[0.009870693909781857]}, StripOnInput -> False]}, {
           ImageSize -> {101.31326525529265`, 18.729753424657535`}, 
            BaselinePosition -> Scaled[0.32127889429728423`], 
            ImageSize -> {102., 19.}, 
            PlotRange -> {{0., 101.31}, {0., 18.73}}, AspectRatio -> 
            Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {3, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.0254323499491353], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+AxobGQ1xKjHpZdU9bj00sJM
aumlRfjgUgMA6U4CWw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYCYo1PKi9nvRR1SIm948b8Q9dBfteCfannpB1E
e7xesYjoOYS8vfxxhqM8nF9+eJvrzL0KDiIg/hVdB+HKSSVnjyg4xIcEqS/I
1IXI/1VwOL5rRy/bBy2HD4vWK5xdoQjnQ/RD+Rt0HP6DwHtFh/NXw97oS+s5
rBXS4Uu3U3LYav7jUIqWvsN913jHWQsVIe6z0HdwntAslHZLwUFm+QsPPXt9
h5XfXlacSUDwZ8wEgko5uPozIOAjCjevP6Lbn3GDMJxfff/HLWNvITj/Acg+
QQEHmXlxmqcN9B14HPm8Zrzkhpt3g/e2WGoZG9w+mY1i85kU2CDyFXoQ+yN5
oOGh59AiXsuaycbvIDH1CmdGkh7Ev/ICDuIgvhKCD1a/UhfOb+H1Xz/FVRfi
/jP8DqY2e4OmJeo4MICAA7/Di+Ktor+7tR3SQOAZm0OrArvqmS9yDktuLX9s
yMzq8GXfx63p1yTh/B3BVhH/j0s6GINAMQMknvskHdLB+n/Yg+MxRRJi///v
9m0g866IO/g/8bxkOvm//cHufU0mj8UdYlQjZM7ZsEDC6aO4Azj9nGSH6hOH
hgcXnH8ApE+ZB863L3GsPR3DD9c/GxReNwUdYOavAcX/PhEHmP07Qe5+LuIA
c99McPgKwt3fC45Pfoi75kg69ID5fBB5Pik4vwYUz9rScD44XTdKQ8OXD5Lu
5GSg8c0HCb8wGQhdJuggC4rveBUHjzVHlzP8EIfz3UH8Ckk4H+wvQ2lIeohQ
cYgAueuOrEMCKH49VSDuDZCHpAcnFYdwTrF2Y30Fh19vXx+wbFZ16LTx3JUm
pOCQmf+h9eQWVUj4LZZ22OHQ9Oj4DFVoepZw2AJKr12qEPd9E4bzIeEliCpf
JgLNv7oQfy8UgaSvVl2HPnB4iMDTH8Q8EXh5gF4+AADGONV6
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4intrVGX7+g4iFROKjmbIuswdQJ/ldlqHYee
iG5/RgEZBxbOLvnkPh0H+V0L9qX2ScH5M2YCwU5JOL9NgV31TIiEA8w8BhBo
EHfwvTgx5l+yLpwPlpfRg/OfZ2l/my6r71B1/8ct49USDvZNj47PeG3g8KYt
t9tot4xDcuwdN+YTML4sRD7bwGFHsFXE/+MyDl933ur6K2oAcf8TaQcTYyAo
1ofIu0s76GqtFL6gguC/KN4q+vu1Hpw/Z5Hyzj/H9RwqwPYj+GD/WcrA+WdA
YI2Mg66i/Jeca3oO6p9UXs7ylIWbt1ZIhy9dTs7B/5Z0TeInPQcDsDvkIOqn
6Tt023juSnNScpgJNtfAITP/Q+vJL6oO+2tlLdKXGEDsUdd0cAD5rxvKT9eE
+MdY3+Fx4sJrJu814PaBw7VZ3eFBhPj2iw1A/4A0Rqg6PAGpO6/rcEdTds3/
YmWoe3Qc9ubXvJ2pquSwXvVJ8zxfbUh4Wss7iE+9wpmhpAkPj2Ze//VTWDXg
fLC/z6jD+Q2/rQrOrYDyjyP4sPiC8UPeXv44o1HWoYHlaL/hdqi8tZzDhath
b/Rvq0PCa568g/S8OM3TBZpQ96s7pKYBQZumwwxQOjytDgmnKZoOzKB0pqcB
508HyXcj+AEgfwppOmSA+CGa8PADm/9BA84H+zcJwRft8XrFEqIO0X9Jw8EA
lF5cVOHueQFKn7UqDlvMfxxKOaUGCd/1Kg4b9PIWM9qoORiBomeyqsPfb6UP
5lxUc6j5tCEgO0oNYl6QOjQ81Bx8TrDbzi6F8l+g8TXU4Xwzm71B0xKhfFME
3wOUUJ6rwfkw94DDM1rd4dfb1wcsm9Xg/gGrT0e4DxJ/MhD/tajC4w+cPstU
oelVCs6H5AdJOP9g974mk2QJiP0PYXxxh2O7dvSyFajB+eDwNtCA8yHlgzY0
vmUh6faxLiQ9LlVyQC9/AEND6vo=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYC4h6vVywmF80cPPbXylqoqzls1MtbzHjHzMHn
BLvtbFN1hwjx7RcZ3pk5zAQBSQ2HLeY/DqVwmTs8z9L+Nt1W08HEGAgemzk8
AilM0HQw0FopfOGKmcOcRco7/6RD5Q8j+GD5EAQ/DQSemTpMbm+NurxHA8JP
M3UIuCVdkxik7vBl562uv6ymDhtA7rJRc5g2gb/KrNrEYYPqk+Z5a1UcCtZ0
384IMHFIib3jxiyh4vBlQ0D2LHETh3BOsXZjeWUHv4sTY/4ZmzhITL3CmeGk
AqVNoPaqOJRsFf19Os7E4dfb1wcsmdUg6otNHBhAYIEaxN+dJg47HJoeHY9Q
h5g/3QTivkvqEP3zTByYObvkk/U04HxfkDnNCD5YvZAmxP4mE7j/z4CAD4IP
lmdC8EHePFtlDLVPw2Hx/X18c4qN4O7pDy5Rmc5vBImXU2oO9b+tCs5pGMHD
C6x/lpHD32+lD+ZcVHM4fdhpbeY/I3j4eoPiWdUYEt+lUL4rgq/xlnefQSaC
v+KFh97/RmN4+oDxwe65oQbnQ+xXhbjnhZFDyNvLH2cwykPcGWXkcLB7X5PJ
Y3GHSFD6qjOChHeDOMR/m40g8XNM3CFawfFj8hsjhweu8Y6zPopD3G9n7DAL
FC+WEpDwyzF2aFNgVz0TIgFx70ljuH1gPqeJw38QOK8IST/RJg6zQfo9lSHp
5oeJg+xyoMPvqzjIzIvTPF1gCvGPhJoDJH+YOrCA4nedmsOTxIXXTOTN4HxY
eobxefzXT0mtMIP4s0vNoQ8UP/MR+Qs9vwEAFbR2Vg==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0},
                 {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7XNxYsy/ZFuHRxHi2y8qaDrkr+m+neEA5SdoOqg8
aZ539pQNhP9Aw6H2t1XBOQsbh+kT+KvMvDUdYhQcPyb/sXaYs0h55590KH8O
gl8PVo/g//lW+mDORysHA62VwhdcNB16vF6xmEy0gsg/13DYXytrkb7FEmI+
t4bDk8SF10zsLR18TrDbzjZVd/i681bX36cWDjscmh4dv6HqMBMEPC0cwjnF
2o3jlR2mgfTdNnd4v2i9wlkOBTh/BkjdTmk4f2ewVcR/d0mHApB/BSwcDnbv
azJJFnfwA4VHMIIvPvUKZ8YiBB9sn6alQ7RqhMy5ORIOEvPiNE9vsHQIeXv5
44xGKYf0NCBws3JYK6TDlz5PBuK/i1C+nDzE/xOtHU6fAYI1ig5bzH8cStGy
dtgBdo+Mwwa9vMWMMtYOX/Z93JoeJu1wQ7om0UgUxpeC8x+4xjvOKpSE82eB
3GUpAeGbWjswgECDOMT8LAQfHD97EPwTh53WZvrZONwHmfdRAuLfIluHN225
3Ua7ZRzU3/LuM4i0dRCpnFRy9omsgy8ofJxtof6Thchb2kL9L+swFRS+2rYO
6p9UXs7yhMrvtIH477i0w5L7+/jmNEP57tJw+1H4egg+OL1JIPTD+L0R3f6M
E2TgfHD4XEPwwe5hlIX4V8bG4SwovHVkHdDTOwDpMUfA
                
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHaPg+DHZxsbB9+LEmH/N6g7h4tsvMryzdtiol7eY
sUbFYYv5j0Mpq6wdZoIAp7LDn2+lD+YYWjvwxwbcN5qu6JCeBgJWDiFvL3+c
0SjnYFsZscK019JhR7BVxH93aQeHpkfHZ0gj+NLz4jRPf7CA86dN4K8yu20B
0c8og8pvlIXz3y9ar3C2Q8HhSeLCayb2lg6zQe45qexgDzJ/t6XDr7evD1gy
qzn0eL1iMRG0cpgB0tet7mBiDATJVg7TQXxuDYcIkP/4rOH8/uASlenxCP5/
EJhv7cDE2SWf/E7dAT18AGawggM=
                "]}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlHtIFFEUxtcHvkIjDXbN3dR0d90sNbWHYs43E4m9QNRyK8GsdAUxifQP
zaAUNdwi00LdFvFBmGhoZKQU9pAyfJWoZfZQyh6UWmaIZWp79+7OUAcuw+/O
nXO/73DOeB5Oj06yEolEFoa1w7AsDavF71itxd1wtGyee3i0SwH/tfUuzwbD
0Uz2wxQYcv7BPo1gsDCbOabvV5jOMdj9xHbrlUwlht1yEgOHGOzpvxi/mKdE
nPh2v2hK4AnH9oAKB/DcoH2VIhIDlwrzDwyECWzOb+ZkY8ipDj2DbzVNHr12
HrCLkGdaOjA4KFdL+6QSBAcZwouBiMRpMYx+chg80LbnBr8XQ0309DHQVRgi
RAL/4qq5DU7A2PYEVndcgiUS/kC+h628J8MdLga7yXtB7zvrifHE6ufBdcBr
laxx6YQX2kaKFpJsWVMd5OghcY7l/VnXloRavBF4u0Gu7rvARG7QvIm3CdyK
3Hedw4p/Wa2g+mdZ/J78ej+kQ46Z5qhU3ScWsrrPkX6j3vS8lkUAec7IMB+f
9mgxm8XKrJKM3nE33CD1yGART+qlX8VzOalHmyvPBcR/rITmL2T5eh7qGPBN
qhfY+P6FwJ2q0JJuMYfs0bmRoAYJ1pP6PuYwUZCmDbwjxb1Tsi2aFjPLqJ8C
Dq0xoeqlTinElwftU6I5kx43pNr/qtL4clSv1A1ku8JVYGN9HQU2fm/Jocl5
nZOmUmBjvhApz7GTA9PlZ6QorIvrCrTmcJ2cX23SY8PhZ/v0Lc0+Gb3/JMfX
3+ivkEMkMaJUopH05wUOlvZF7kemBNbXeLX90fjwXFa8PHvTMhWfj75X0Xxx
Apv9mHm03UkfVMJS3/t9oN35xTpYxfLzsYvM3QeY+kWOLPW1jb03TfPy0Zv2
axyov7drIB/Pq+zVmc6rlSBts1QNmv+lkvb7VcCK+PHz4bmUzGeOwFEjhkF3
VtH8ZeD1ls7aJJTnCGy+38z96Qm2fStA69Htg/MxGd5l7gyv5///z1804OhY

               "]]}, {
              Thickness[0.0254323499491353]}, StripOnInput -> False]}, {
           ImageSize -> {39.31640348692403, 18.729753424657535`}, 
            BaselinePosition -> Scaled[0.32127889429728423`], 
            ImageSize -> {40., 19.}, PlotRange -> {{0., 39.32}, {0., 18.73}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {5, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.016286644951140065`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYh5HPq8ZK7kcUmLvuDFX6Dns797XZPKY3yE+
JEh9Qaaew85gq4j/7oIOElOvcGYk6TkIV04qOftEECKvieDLzIvTPL1BF84/
cdhpbWadroP8rgX7UvsEHVp4/ddPYdWByKcIOrwo3ir6u1vboUW8ljXzGJdD
qwK76pkvcg4zQUCS0+E/GEg6LLm1/LHhYQ6HGSDxnZIOhctLNvzzZ4GaC+Mz
QM2VdMiZmlBo8fm/fRvIvCviDhqfVF7O6mR2gPEh5vJCaXGHWSBzLUXg8kFv
L3+cwSgG558BAR0xuPmQ8BCG2/9l38et6dcEHSru/7hlvFoSHl5geT4pOL8G
JK8tDeeHgOxplHb4DNIfJuiwVkiHL11OBh4+YHPDZBzc1hxdzhAhBnEHj67D
m7bcbqPdYg7ioPhQ0oO6V9whNQ0I3PQg9upJwuML7E15aXj8gt3hLe0gs/yF
h569PoR/WgrOFwHbL+qw1fzHoRQtfQcTYyAoFkHjC8P5EH9C499A3yFGNULm
3B8uuHno6QsApuwOhQ==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIAaxQYAJSjNCxZjxsGHqiFU/UHqR1eNi09McUs2k
xHxK3AMA8lkCwQ==
               "], CompressedData["
1:eJxdlX9MVWUYxy/oUv5ANky5eH/fc8+ve+Fyroipw/oOZ2LGYKJxS6gs5GJa
6NQZgltFwuYdGzUUUGOGm7iioC0SRe0HaySgiRZzRrOxnJpi/iDGQjPe9z3n
Pat3Ozv7nPec9/0+z/N9n+N5rWz1hmkWiyVm6opMXbFT19Ly8LGM2hBuV78Z
nd/tgK35ZbVfC6Erf0n4ca8dTWSc1dBI7idsaKhL2LWwQkOhGLaft9vwoCNv
04ECk7d1zpnsf9pkeTT+jKZqaE9MmRVpNpmut9jO2dhva1v0l1JNg3zfd/PA
SgeS9v0UV5qlQUufGtucoHpzQqiv2fPSpUoZeG+kt3FdCM//MGPpwb9kRErI
COFQi3DiYUThPBJOOj542GQaV7KKb6tbC/qyjPdV9jzOZLp/i8aZxm/T+bqC
nMEPCv+pCrL9O2VMjN76ZnFPCuMdEr58auK74r4Avgi+dSSmUsQAGZv9ODZ+
8+2BOkGPLwALGa/KcLXeyA6+EkBs3F7X63dklJbd3XN2e4DpelHhTHVETc67
Yqtcn6iiXfy9qjk1wPX++PMLt9O6/Zzfj89tr7+mcu7ryfpsY7PC1utXkOpx
jW2eKzM9h2XceCMw3vCriOlEz+cSrq3/eGhBroguknirxN57R2B5PSqgkayz
ycfmwzLbp8bHnvfLLC/7fFhF7hkKZyMeg414niO81sf1RjNXniy5L3Cm+Sw0
eWfPV8ubcrzs+4sKCuLm1qQ/4+Z6asPR3Ji7Tr0uEhYQX+W70EHqkymx72vd
eDS+47dDgxJml3+4/Vy9R6+njGV1VYkln3j0ussQhkbyLcMm03m/97/zhV7m
10yTjfUNprYsEbGi7ftWyyIP/mxpd5+b6caw6mh7PNuNdfQ8WZkPVLee9ySm
N96LavcMcWCNVdfnxZrRS/caY5w4VVY52rRWQEJR3tX5SV4Wxxwfyq9OXEnv
Flh9PxL5/jSPvRKv9+7JJVvOz1R4PL0nu2qfuGCylfg3VuVM/eRUWb1Xmcz8
LHHeSHw7JmJh5unV+99VcJD2GS/TUyRj7My9zsiQDX+QhnJL4vFT/yXIPH7q
70mFxz+P9K86Ve8fTna+Yv04TfKwwcPOy5gfFST+CkE/LykoLhp+dtpln36O
U5k/9kqsTyWn8fiuE32PTDb6gcHUjyk6LzPZqLfB2V/vdiySJabPq+Fv2jf0
/LemIZv4ICwwPRlprH4NHuajU0EsJ/OXXbovg6w/PnDo7wfxJPFtsR3H6Tk1
5udxZv08mbORvxVEVyTI80t9cMdkQ5/BuSTOfA27SD4/tbL/R4fxP7Hj//+X
fwHZ56gM
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQrf6Wd5/BTyOHLeY/DqWcUnNY/sJD77+gscMGvbzF
jDZqDv4XJ8b8azZ2+Put9MGci2oOnzYEZM9iN3HwOcFuO7tU3UFi6hXODCET
B1+wOnWHGRP4q8y0EfySraK/T/uhyWebOExpb426bIPgM4DAAzU4n4WzSz55
nZqDbWXECtNYE4j7uNTg5nnsr5W1WK4KcV+ysYOBMRB8lnVoZDnab+hu7DBj
JhBYykDcaQrl75SC8yvu/7hlvFoSzm9TYFc9EyLhcAYEYowh7mkQdyhY0307
YwGCD5b/g+DbgdxXa+JQBTZPwoHLTbWU6Zapw5u23G6j3TIOaSCwDcaXhchH
mTrsCLaK+H9cxuFQ2/LwU59MoO6TdpCZF6d5eoGJQ4xqhMw5GSi/AcEHh386
gg8O/yATqH8QfJj/YXyYfSDhmZEmDuqfVF7O8pSFhzc4/IrlHF5kaX+bXmsK
DX91B4emR8dndJs6zFmkvPOPuobDQZB7J5k6eIPjH8F/krjwmsl6BB+iXhPi
vyIoP10T4n8rBB9s/msTOB/mv4Bb0jWJlzTg8bEDpDBC3QE9vQIABpcjkw==

                "], {{21.670299999999997`, 15.901599999999997`}, {
                21.267200000000003`, 15.901599999999997`}, {
                20.864099999999997`, 15.443800000000003`}, {
                20.864099999999997`, 14.970299999999995`}, {
                20.864099999999997`, 14.621899999999995`}, {
                21.073399999999996`, 14.399999999999999`}, {21.4063, 
                14.399999999999999`}, {21.8375, 14.399999999999999`}, {
                22.171899999999994`, 14.803099999999999`}, {
                22.171899999999994`, 15.331299999999997`}, {
                22.171899999999994`, 15.665599999999998`}, {21.9625, 
                15.901599999999997`}, {21.670299999999997`, 
                15.901599999999997`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQHSG+/SLDPFuHLeY/DqVwGTiYGANBsa3D32+lD+YY
GjhwuKmWMu2ycdgKkl+lD+Fb2UDUZ+k7zJgJBJbWDimxd9yYLfQdpk/grzLT
tnYQn3qFM2ORnkN6GhBcQ/Dtmx4dn6FtA+c/SVx4zcTfxkFiXpzm6QIEH2ze
D104X2b5Cw+9/boQ/d42DicOO63NrNN14PFfPyXVw8bhDAj46Drsr5W1SH9i
7eB7cWLMP2ZNiPsqrR0MtFYKX3CB8iWtHeYsUt75J13TIX9N9+2MA1ZwvsqT
5nlnT1nC+dEKjh+TaywcPMAGqzvwguy7Ye6wUS9vMeMfFQcuUHhkmTuEc4q1
G8crOxxqWx5+SsncwXlCs1DaLgU4f0ewVcT/4zJwftX9H7eMtSUh5kWYOxzs
3tdkkizuMCG4RGX6fgS/D8SXt4Dzl9zfxzdnsYVDmwK76pkQCYj7ZCwdvuz7
uDX9miQkHO5YQuxzl4GEc5CVgwE4XuUg4exg7fB+0XqFsxxKDiVbRX+ffmfl
EPL28scZjPIOHzYEZM86buXQG9HtzzhBxuH7zltdf7daQd0vBed/BtkXJgnn
Q/wjAeFftXJgAIEGcYj9QtZwPtg+PwQfHKxLrOH6n2dpf5sua+Mgv2vBvtQ+
SYdwUPq0s3UQqZxUcvaJDCTdSdlC/PNZ1uEpSH2tDTQdysDTRwXIvNXSDgdA
4S1kAw0PKP+TNZwPS58wPjh8DkD5xxF8WHjA+JDwkoW4/wiU3ygLcf9da4e1
Qjp86XLyDuj5CwBmy3eA
                "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQnZ4GBNOsHX69fX3A8rCqw/edt7r+hlo7rPj2suJM
gLLDlw0B2bOWWzmsFdLhS7+n4KDypHne2VOWDgbGQFAs53DysNPaTD9LiPw8
GYf/ILDfwmFHsFXEf3dph2gFx4/JNQg+SJuxMxpf2cKhJ6Lbn1FABs6HmC8L
51fe/3HL2FrJoZHlaL/hcQuHv99KH8yZqObgfYLddnappQMDCCxQd1hyfx/f
nMWWDh77a2UtnqtD3P/c0mH6BP4qM24Nhw8gvrsVnO9zcWLMv8cIvn3To+Mz
vK0dHkWIb7/4QN1BYl6c5ukD1hDz0tUd0MMLAH4Wg90=
                "]}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQXbxV9Pfpf44OjyLEt19U0HRgWTzJivEtlJ+g6XB/
H98c401Q/gMNh26vVywmmY4O0yfwV5l5azr8jsk9+s/L0WHOIuWdf9KhfCkE
H6z+pQOc732C3Xb2UQcHA62VwhdcNB2EPzmeT5sKlX+u4bCm+3YGg7oDxHxu
DYfa31YF527YO/iA9JmqO/QGl6hMr7d32OHQ9Oj4DVUHE2MgeGznEM4p1m4c
r+ygDzK3xM7h/aL1Cmc5FOD8GTOBYKc0nL8z2Criv7ukA4+bainTKjuHg937
mkySxR2eZml/m/4Wwd+il7eY0cYezgfbd9jeIVo1QubcHAmHm9I1iUaqDg4h
by9/nNEo5fAfBPIdHNYK6fClz5OB+G8rlC8nD/G/qKPD6TNAsEbRYfkLD73/
Dx0cdoDdI+Og+qR53tlbDg5f9n3cmh4m7bDzVtff1OswvhSc/8A13nFWoSSc
PwvkP0sJCP+5gwMDCDSIQ8xndITzwfGjheBvBPmvxNHhPsi8jxIOoGhmYHNy
eNOW2220W8Yh4fBl7dSfjg4ilZNKzj6RdQCnl3eOUP/JQuRfOkL9L+sgPvUK
Z8YjRwf1TyovZ3lC5Vc6Qvx3XNphvo3OlVl9UL67NNx+FH4Kgg9OP5EI/TB+
b0S3P+MEGTgfHD7XEHywexhlIf6NcnQ4CwpvHaj7kdI7AB95TMk=
                
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/Tsm9+i/LEcH34sTY/41qztURKwwPevs6LBRL28x
Y42Kw/IXHnr/FR0dZoIAp7KD9wl229lPHRz4YwPuG01XdPgPAvUODiFvL3+c
0SjnkM35c0G6sIPDjmCriP/u0g43pGsSjbbaw/lbzH8cSulC8PW1VgpfKLGH
6GeUQeU3ysL57xetVzjboeBQ+9uq4NwNe4fZIPecVHZ4w7vPYKaWg8Ovt68P
WDKrOQh/cjyfFurgMGMCf5VZt7pDehoQ1Dk4TAfxuTUcKkH+u4zgT/7GFj/j
D4J/BgRkHB2YOLvkk9+pO6CHDwDEdogs
                "]}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZjJYMP0M6CxiVFPqpkDZRclYQIA
GkYCXQ==
               "], CompressedData["
1:eJxdk21IU1EYx7eyREijKKbOV1TuLlppWyGj4u/OvaiVKBo0QlCztcDMJIUU
zZeIPmhkZqhLwpIgeqF9kQxECxEFnSSjIIMUyaDwQyuRhabde852D/jA+fDj
ec75P28n8XxVoWO7TqfTKydLOduUUzbmTXVU21A/758zp0aBckuAXxiwY6DT
qh+0YV4uyXL5IvHZ2FB2eMmGBZWro1AR9rffmUQ01qlWwNlbVRI600K0950X
FftKsKlaUyTaT/4MseRKmt6u/NddjmYJ79tGWi3lAXZzTsjylU+Pb+GPEtNt
NqBUzT9MZvo+A0LU/GNl7KvrrPFcMMJiVixVhvA7+YcrNxY1g/vXpk7IcKh5
fY/HirugwmXgTPV/Sbhjb8vXd8QwvSUJdykbmf+DhAZanxHrxZXjG885n54M
Pf7wAWdab52EoSKrfTPbiDr7syOeIv4eZXPAP2HEmZrk7k0/gWdasbQYdK3u
LOkZJkhX67gWg5RvNx95XJxpv8s496qWQfBqb1qEMy7APpumT/uTJyNv9l7x
BjFhUrR2Tp2V0fck6e26IDLODrBTZP2KC8SPmdj9cBn3b986520wsf6uSVi0
G97MlpqwMBLRZ17kTPv3lHNw/jSvXhOr/w/BgcT4lcurJqB1caLHS5g/SmT1
PSbo7thdf/SUiEMd/f6MG0TLj+6ng/PLti+XdNmcg/taMKcEFopoXLNenfHb
WD4JIibUekdtcB+8MqAfTtH2PcjL4SPpvdEEQ2pidoHdzyRszrUCmlTOIeii
/RDYXpZypvHXOb9rjM10tvP7NN7N36fzXibIGVUCBYHNO1rCv9Xahb49AjI/
jVdawDn4f4Ic3Eeqd0zQ9pfqDQrY+v//AzIquAo=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJhKF2yVfT36XXuDnMWKe/8k67pIDH1CmdGEoK/wEbn
yiw+d4fHiQuvmbzXcJgH4u9zc5g+gb/KjFvDIQ0E9NwcmDi75JPz1Bz0Jiz4
YXjP1SGcU6zdeL4ynO88oVkozUoBzpfftWBfap8UXP/B7n1NJsniDg/28c0x
PoTgb9TLW8yo4g7ng93b5+7wZd/HrenXJBzWdN/OYLjv7lBz/8ctY21pB+FP
jufTfD0cDIyBoFjOwaHp0fEZsz0c9ubXvJ2ZqgTnZ+Z/aD1pogrnB9ySrkm8
pO7whnefwUwnD7j/0cOHZfEkK8Zcd4eZIBCpAaFvIvj7a2Ut0kU8HHaADJZQ
h/N/vX19wPKwCpzPHxtw30hcyeEm0Fqju+4O6p9UXs7ylEP1X5g0hJ8H85+U
g5tqKdMsB3eH/yBQL+mQcPiydiongr/ihYfe/4VucL7XCXbb2aluDiFvL3+c
wSgD5xuDgQKc77Hm6HKGCGWHPzG5R/+tcnPwvTgx5t9hNUh8MLk7PIoQ337x
gTrEPkl3B2ZQfOtpQOSdEP5HDx8AjYQNBQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYh7/9VNSb3g5bDH/cSiFy8DhT0zu0X+HvBz+
fit9MMfQwCE9DQS8HLaC5FfpQ/hqUPVZ+g76Exb8MFzm6ZASe8eN2ULf4Uni
wmsm8z0dxKde4cxYpOcw5Rtb/IwvCD5YXt4Lzg8pUZn+38DLQWJenObpAgQ/
FWQPG5r8B104/wwY6DqUR6wwPasN5fvowt13fNeOXrYNOg4VIHlpL4f631YF
5zS0HZ6D7F/v6dBt47krrUnJYX+trEX6FE+HtUI6fOlyig4OTY+Oz6j2dHBd
c3Q5Q4Q8RD7F06E3otufcYKMw0wQiPR0EKmcVHL2iRScPwNE75SE89sU2FXP
hEg43JSuSTTK9XRgAIEGcYc13bczGPoRfJFPjufT9qLx/3o6VN3/cct4tYTD
Br28xYxrvBzetOV2G+2Wcbi/j2+O8SwYXxbi/2wvhx3BVhH/j8s4mF87mmti
4QV1jzQkvAS8HGJUI2TOyUhDwv+/J5yv8qR53tlPCP5/EHju6VABth/BB5tn
KQPnw8LjQn48+7mXng4GxkDwWQYSvu89HdQ/qbycdVIWbj6Y7ynngJ7eABvd
GN4=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGBQAmIQrTthwQ/Ddb4OZ88AgY6cg0PTo+Mzmn0d3rTldhtZ
yzrckK5JNFL1dYhRjZA5JyPtcFzTatLp8z4O/8FA0uHLhoDsWf0I/ha9vMWM
Ngg+j//6KakcPg49Ed3+jAIycH5qGgjIw/nClZNKzqYoOCg4fkw+w+vjsDe/
5u1MVUWHuTY6V2aJ+Tjc0ZRd8/+zooOrainTrBU+Dt02nrvSmpQcSraK/j59
zMdhrZAOX/o8JYc13bczGL5D9T9Vcsjh/LkgXdkXot9Y2UH1SfO8s7t8HTaA
3aniYH7taK4Jg5/Dr7evD1g2q8L5U9pboy7bqMP50yfwV5l1a0DC57Cvw5xF
yjv/pGs6vOHdZzAzC8GH2Q/jxx++rJ1q6AMxr0YdYu8bb4fM/A+tJ7eoOswH
+W+bt4PUvDjN0wEqDj1er1hMGr0dHrjGO85iVITz1T+pvJzlKQfnGxgDwWdJ
hz23uv6mnvd2ONi9r8kkWRwSH/4+cD7L4klWjFsR/NrfVgXnJHwd7oPM/yjh
MOUbW/yMPb6Q8JOTdUBPDwAzDfEE
                "], {{56.37190000000001, 
                9.81094}, {56.6078, 10.770299999999999`}, {
                56.885899999999985`, 11.3688}, {57.28909999999999, 
                11.729700000000001`}, {57.53909999999999, 11.9516}, {57.9703, 
                12.118799999999998`}, {58.3047, 12.118799999999998`}, {
                58.7078, 12.118799999999998`}, {58.9719, 
                11.840600000000002`}, {58.9719, 11.395299999999999`}, {
                58.9719, 10.7844}, {58.48589999999999, 10.1297}, {
                57.76249999999999, 9.782809999999998}, {57.3734, 
                9.587499999999997}, {56.87190000000001, 9.434379999999999}, {
                56.24689999999998, 9.295309999999999}, {56.37190000000001, 
                9.81094}}}]}, {
              Thickness[0.016286644951140065`]}, StripOnInput -> False]}, {
           ImageSize -> {61.39542714819427, 18.729753424657535`}, 
            BaselinePosition -> Scaled[0.32127889429728423`], 
            ImageSize -> {62., 19.}, PlotRange -> {{0., 61.4}, {0., 18.73}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {7, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.021340162185232606`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZjR2DA5dDXI4rjYxJhJiV5cakhl
k2omMe5HZgMAEs4CVw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4r6Ibn/GDewOKbF33Jgr9BzOgAGvQ3xIkPqC
TD2HaNUImXM2Ag4SU69wZiTpOcyeCQQ3BSDymmj8lbpwfguv//oprroODCCw
QMCh9rdVwbkMHQeQ9MxIAYcXxVtFf3drO1znvS2WWsbh0KrArnrmi5xDwBPP
S6aT2RxEKieVnH0i6XADLM/mMAOkb6ekw5Jbyx8bMjM5yO9asC+1T9IhPQ0I
nv2yFwapT5F0+A8GP+3bQOZdEXd4Wfs4+/waRoeD3fuaTB6LO8SA/cPm8MA1
3nHWR3GHfrD/OaH6YHxuON8f7B5eOB9sX5oAXD/Ef0Jw802MgWCyqAPM/jVC
Onzp+0QdUNwnLwR3P5heJwBx1xyYvABEnE8Kzgf731Ialb9TGqJOT8BhLcge
ORl4+J4FRaOOrMPOYKuI/89FHExt9gZNU9SB88HxoaHjEPL28scZiqIODSxH
+w236zjsAMmnizocP+y0NtNO1+HLvo9b08tEofGvC1G/UBQe35D0IuqQCgoW
Nlj6EXeQmRenedpADxJOGyUcZJa/8NCz14O4f78knA9WniMP54OCz1hYEZJ+
WHXh/CeJC6+Z5GvB+UycXfLJeeqQdKIi57BRL28x4x8VSHw4SML54Phik4Dz
NT6pvJz1UsxBFmSfvKrDLHB6FXH49fb1ActmVYh/v4k4gKN5mYpDBli/OISv
puJwABTPyhKQ8GBSgfsHxgfbV6YA5+/Jr3k7s1XZwffixJh/zupwPjj9c2vD
+eevhr3Rv60LSSdHFB0y8j+0ngzRd6i5/+OW8WsZaPjoQ+LZTtRhq/mPQyla
+g48jnxeM17yQvKvhT40f3DA1aPnbwCgFbJK
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axoblxpc5pBqJql6aWEmMeop
MR8AV3ICZw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJXIGYC4jmLlHf+SVdx2O61wWLOT26HRxHi2y8mqDiY
GIMAgt8iXsua2cYF50PUc8L5vRHd/owGrA4Q81Qd1D+pvJzlyejQ8Nuq4NwK
NTj//NWwN/qzNeH8reY/DqWs0nH4su/j1nQxfgcWzi75ZD89CP+apINtZcQK
U1lDiLnqmg5fdt7q+vvVAGqPpkPxVtHfp/sMHGaCgKSmgz1Iva2Bw+PEhddM
3ms4vMjS/jb9rj7EnQ80HHwvToz591jPITP/Q+tJE1WIfX16DulpQPBM2cHn
BLvt7Km6DmuFdPjS7ynC3ffANd5xVqOCw59vpQ/mbNR2OHsGCHTkHDJA5oRo
OcwA2b9T2iEl9o4b8w5NOF986hXOjCQ0vpKmQ8jbyx9nMMo6JIQEqS/Q1HRI
BdmfJucgPS9O87SBJsR+OXl4eIHd+0XFIR6kfqWmw1+QOy6qwu1jAIEHanC+
x/5aWYvl6nA+OLyeazg08/qvn9KqCQ8/kDfO8CD4x3ft6GXboIEq76PhoKso
/yXHTNOhgeVov+F3NYfpE/irzLw1HJ6Awnm9isOU9taoy3vUIOH9V8Vhg17e
YkYbNQczm71B0xLVIO4VVIfI16pB3Keu7mCgtVL4whE1h4Bb0jWJQepw88Hy
6eoORqBkKKwO54PlyxH8E2D3qsP9D+NDwksVzmcCxfM7BP/X29cHLA+rQtOn
usMWUDx3QeUN1CHpeYIsRF5DHZIew6Th/P9gIAHXf7B7X5NJsjgkvqI14HxY
/MP42x2aHh3foQ2NXxlI+jun6wDObsaKkPRVqANR/1gCki7ZtKH5gw9i3iJN
hxu8t8VSv7HC/QPjg+Npmxoq/5uqwzZwfuWA8+1LHGtP3+GB81/UPs4+n8ML
jT9Vh4LlJRv++fNB4odFDcrnh8jvVXVYemv5Y8PD/A7o5QcAu6bhtw==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYC4gjx7RcZ5pk5eOyvlbVQV3Oo+21VcG6FmYPP
CXbb2abqDqpPmued3WXmMBMEJDUcGlmO9hteN3N4nqX9bbqtpgMDCGwwc3gE
MihB0+HPt9IHcxaaOcxZpLzzTzpUfgKCD5ZXRPBNjIFgs6nD5PbWqMt7NCB8
Y1OHgFvSNYlB6g4H25aHn7pk4rBBL28xo42aQ0rsHTdmDyAf5LC1Kg62lREr
TGVNIOISKg4HgN5If2LsEM4p1m4sr+wgMy9O8zSDiYPE1CucGU4qDk8SF14z
4TdxSAOBZyoODk2Pjs/QNnH49fb1AUtmNYh6BxOIuxeoQdSFmTjsACmMUIeY
n2ICcd8ldYj+bBMHZs4u+WQ9DTjf9+LEmH/NCD5YvZAmxH5/E7j/IeGK4IPl
zxvD+Z83BGTPcjeG2qfhULCm+3aGgxHcPdEKjh+T7xg6bDH/cSjllJqDNyje
vhrCwwusP93I4S8o3C+qOUyfwF9ldtoIHr7ioHD5ZASJ71IoX8gYzv+y81bX
X1MEv2Sr6O/Tfsbw9AHjg91zQw3Oh9ivCnHPViOHkLeXP85glIekH3Ujh4Pd
+5pMHos7qIPSl5cRJLwbxCH+azCChPsxoPxb3n0GO40cHrjGO876KA5xP7ex
wyxQuFlKQMLP0tihTYFd9UyIhMNXkHunGsPtA/OvGjv8B4HzipB0omHiMBuk
z1PZwUBrpfCFIyYOsstfeOjdV3F4AU7XphD/SKg5QPKHqQMLKH7XqUH89QbB
h6VnGP8mMFiNXM0g8dGl5hADip8cRP5Cz28A+mNzEA==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYtUnzfPOZtk4eOyvlbVQV3PwOcFuO7vUBkKb
qjt82BCQPavdxmEmCEhqOPhcnBjzb7GNw/Ms7W/TbTUdzoBAjY3Dowjx7RcT
NB1OHHZam5ln4zBnkfLOP+lQ+RgEHyz/zhrO/w8C9dYOk9tboy7v0YDw/1s5
BNySrkkMUnfoDy5RmT7fymGDXt5iRhs1B32tlcIXRIB8kMPXqjjwuKmWMr2y
dEiJvePGLKHi0OP1isVko6VDOKdYu7G8MsSdZy0dJKZe4cxwUoGYc8fSIQ0E
ngH1+6+fkvrD0uHX29cHLJnVIOp5rRwYQGCBmoOJMRAoWznscGh6dDxCHWK+
IdR9l9Qh+i2sHJg5u+ST9TTgfF9QODUj+GD1QpoQ+2Ws4P5PB7vDEs4Hy89B
8EHRki5iCbVPw8G2MmKFKa8F3D0ab3n3Gaw0d9hi/uNQyik1iD8PmcPDC6zf
xMLh77fSB3Muqjkkg8JphgU8fJ8kLrxmst8CGu/qDo9B/PsI/sG25eGnmCzh
fJC1M6Qt4ekDxge754YanA+xX9VBHOSeJguHkLeXP85glHfwA4XLZ3OHg937
mkweizt8BqUvcQtIeDeIQ/znawGJn2PiDl923ur622rh8MA13nHWR3GI+29Y
OMwCpUdLCYg6NkuHNgV21TMhEg6HQO5NsoTbdwTEX2QJSVfnFSHp54ulw2yQ
fk9lhz+gcJlo5SC7/IWH3n0VSDhyWUP8I6HmoA7OH9YOLKD4XafmUP/bquDc
DgQflp5h/KVAY/4L2kDM6QLqB8WPJSJ/oec3AANVfQM=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJhKL38hYfe/0QHhzmLlHf+Sdd08D7BbjtbFMFfcn8f
35xme4fHiQuvmbzXgPAf2zlMn8BfZcat4WBiDASHbR2YOLvkk/PUHI60LQ8/
pWTrEM4p1m48XxnOd57QLJRmpQDny+9asC+1Twqu/2D3viaTZHEH1SfN886+
soPzTxx2Wpu5zh7OB7vX0cHhy76PW9OvSTiAnGM8ycGh5v6PW8ba0g7uqqVM
sxgcHQxA5hbLORRvFf192s/RYW9+zduZqUpwfmb+h9aTJqpwfsAt6ZrES+oO
8o4fk898RfgfPXzMrx3NNVFwcJgJApEaDmdAoAfB/7whIHvWcQeHHQ5Nj45L
qMP5v96+PmB5WAXO548NuG8kruTA479+SuoEBwf1TyovZ3nKofovTBrCV4T5
T8rhC0j/c3uH/yBQL+mg/pZ3n0Elgr/F/MehlFV2cP6fb6UP5hjaOYS8vfxx
BqMMnG8MBgpwvseao8sZIpQdYhSAAbDHzsH34sSYf4fVIPGRZe/wKEJ8+8UH
6hD7Zto7MIPiW08DGl/2cP+jhw8A+/kZew==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYoemR8dndDs7bDH/cSiFy8BBd8KCH4Zlzg5/
v5U+mGNo4DATBCSdHbaC5FfpQ/g3nSDqs/QdEg5f1k6NdHJIib3jxmyh7yA+
9QpnRpAThF6k53Bc02rS6eUIPpi+hOC3Lw8/ZfTEyUFiXpzm6QIEPzUNCNjQ
5D/owvlnwEDXYXX37QyG+1C+jy7cfcd37ehl26DjsAYkf97Jof63VcE5DW2I
vUlODt02nrvSmpQcPm8IyJ7l7uSwVkiHL11O0aF4q+jv03pODq5rji5niJCH
yIs7OfRGdPszTpCB2MPj5CBSOank7BMpOH8GyN6dknB+mwK76pkQCQce//VT
UhWcHBhAoEHc4f4+vjnGTgi+q2op06wCNP4GJ4eq+z9uGa+WcHiSuPCaSbyz
w5u23G6j3TIOIp8cz6f5wviyEP/LOzvsCLaK+H9cxiGb8+eC9Ncw90hDwuuI
k0OMaoTMORlpiP83IfgR4tsvMixD8I1BYLaTQwXYfgQfbJ6lDJwPCw+WxZOs
GOc6ORiAxD/LQOPVyUH9k8rLWSdl4eaD+Z5yDujpDQDZ8gq/
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGBQAmIQrTdhwQ/DPDeHs2eAQEfOwaHp0fEZzm4Ob9pyu42s
ZR1uStckGj11dYhRjZA5JyPtcELTatLpfleH/2Ag6fBpQ0D2LH8Ef6Ne3mLG
Py5wPq//+impJ1wceiK6/RkFZOD81DQQkIfzhSsnlZxNUXBQcPyYfOasi8Pe
/Jq3M1UVHebZ6FyZdc3F4Y6m7Jr/nxUd3FRLmWZluDp023juSmtScijZKvr7
dJurw1ohHb70eUoOa7pvZzBsd4Xof6rkkMP5c0H6Y1eIfmNlB9UnzfPOVrk5
bAC500bFweLa0VyTA24Ov96+PmDZrArnT2lvjbpsow7nT5/AX2XWrQEJn2Y3
hzmLlHf+Sdd0eMO7z2CmFoIPsx/GTzx8WTv1owvEvBp1iL1rXBwy8z+0ntyi
CvFfmYuD1Lw4zdMBKg49Xq9YTBxdHB64xjvOYlSE89U/qbyc5SkH5xsYA8Fn
SYedt7r+pva7OBzs3tdkkiwOiQ9+VzifdfEkK8ZSBL/2t1XBuRuuDvdB5n+U
cJjyjS1+Ro0bJPzkZB3Q0wMAGLj0jQ==
                "], {{41.8719, 9.81094}, {
                42.1078, 10.770299999999999`}, {42.3859, 11.3688}, {
                42.78909999999999, 11.729700000000001`}, {43.03909999999999, 
                11.9516}, {43.470299999999995`, 12.118799999999998`}, {
                43.8047, 12.118799999999998`}, {44.20779999999999, 
                12.118799999999998`}, {44.471900000000005`, 
                11.840600000000002`}, {44.471900000000005`, 
                11.395299999999999`}, {44.471900000000005`, 10.7844}, {
                43.9859, 10.1297}, {43.262499999999996`, 9.782809999999998}, {
                42.873400000000004`, 9.587499999999997}, {42.3719, 
                9.434379999999999}, {41.7469, 9.295309999999999}, {41.8719, 
                9.81094}}}]}, {
              Thickness[0.021340162185232606`]}, StripOnInput -> False]}, {
           ImageSize -> {46.86176836861768, 18.729753424657535`}, 
            BaselinePosition -> Scaled[0.32127889429728423`], 
            ImageSize -> {47., 19.}, PlotRange -> {{0., 46.86}, {0., 18.73}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {9, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.015429717636167257`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZjR2DA5BiLZA2UOqXZR4k5i9AIA
4oMCNw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4pr7P24Ze0s7pMTecWP+oevwpi232yhaHs7/
sGi9wtkbinD+TBC4qeQg0uP1iuWKrsMaIR2+9HdKDicOO63NrNN1uK0pu+Y/
s7JDC6//+imuug6dNp670oSUHY6D5PfpOFSD7OMGyrMc7Tcs14HrP75rRy/b
Bi2H9DQg2KYM5+sqyn/JKVNxkFn+wkPPXh+qHuoeC30H9zVHlzP8kHOQmRen
edpA30F+14J9qXrSDlvNfxxK0dJ3iFaNkDlnIwnnK4DlxeH8tSDz5gnD9b+o
fZx9fg0v3HywfyWZ4fZD+Ixw9wU88bxkGswC50eB7PvD6nD+atgb/WgdhzMg
0MMG8e93Hah6dof4kCD1BZm6Dv/BgB2ifrauA7cjn9eMlRwQfWd0HQ5072sy
ecwDD//gt5c/zmgUQI2v3WJwvjEIfBZ0aFVgVz3zRc6hP6Lbn1FA0EGkclLJ
2SeSUHkBhxkgf+yUdDAB8Yt5IeHWJ+nQIl7LmnmM3UEYpD5FEu7eNpB5V8Th
4XMQ7C5xuPkPXOMdZ30Uh7h7jRDUX1D5CcJwPiS8ReB8N1D8RYjB9YPNbZaA
m/9l38et6d+k4PYHgPyvKA13nwdI/w1xuPvTwEDMIQYUD3Ng8qIQeT4pOB/s
f0tpVP5OaYj+Z6IQd8rJQNwlKOZwFuQvHVkH9PwCAK34aAA=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxobGQ1uNRTYg6p5hOjnhK9
lLgTmQ0AF54CYw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYCYv+LE2P+HdZ22GL+41AKl4EDC2eXfHKetsPf
b6UP5hgaOGzRy1vM+EfTYStIfpW+w/mrYW/0f2tA1GfpO1wA89UcUmLvuDFb
6DucOuy0NvOemoP41CucGYv0HER7vF6xmGjA+bLLX3jo3Ufw00BATdNBYl6c
5ukCBB9s3g9dOF8GpG+/LkS/vKbDCZA9dboOySB1EpoOZ0DARxdCv1GHuO+U
mkMLr//6KarqDvyxAfeNpis5nNi1o5dNQM1hvZAOX/o8aYeaTxsCsqtUHaJV
I2TOyUg4vCreKvp7taoDAwg0iDs0shztN5yu7nCwe1+TSbKEQ3xIkPoCTg0H
9U8qL2edlHOQAPmjSQNivriigxTIHwGaDiu+vaw4M0EJ4o4uLYj4BRWHJ4kL
r5nk6zr4gsK9Wd1hxkwQ0IPzdRTlv+R8Q+Ob6UP4zgi+x/5aWYvnaqj8dDUH
fa2VwhdY9B12ODQ9Oh6h6vAG5J/Teg4bVJ80z8sF2h8hvv1igq6DgTEQfJZ1
eADiK8D40hB7mHUh7topBedX3P9xy3i1JJzfpsCueiZEwsH/lnRNYpAuPLzA
+m4i+CYgcyfrofH1HarA5kk4pIPj19DhTVtut9FuGYeDbcvDTzHB+LIQ+WUG
DjuCrSL+H5eBhJ+9AdR90g6mNnuDpj3Ud4gBxx80Pmch+LW/rQrOZSD4T7O0
v0231YfHP4wPNs9SBs6H2QcOTxd9iHusZaHxpw8Jr2I5B1Awz5htAA1vNQdp
UDxvMIDkH0F1iH8OGTgwgfLVOwR/ziLlnX/SNeB8SLhqws2DyEP50Qg+2D1H
9OH8AFD4C+k5TG5vjbpcowGNDx2oeeoO28Hu0nbwOcFuO9tUzeE/CNzXcsjM
/9B6cosqJP/M0ISkTwEVaPrWdAjnFGs3jld2QC8fAIYSuwo=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQ3R9cojI93shhi/mPQymn1Bx4/NdPSa0wctigl7eY
0UYNIv7KyOHvt9IHcy6qOUSIb7/IkGfs4HOC3XZ2qbpD7W+rgnMVxg6+FyfG
/GtWh6ibiODflq5JNNqKJn/R2GFKe2vUZRsEnwEEHqjB+SycXfLJ69Qcltzf
xzfnsDHEHVxqcPM89tfKWixXhbrbyMHAGAg+yzo8z9L+Nn2tkcOMmUBgKeOw
EeSPOVD+Tik4v+L+j1vGqyXh/DYFdtUzIRIOIGOMDxtB3NMg7nBd6JPjeTZj
ON8EJJ+M4IPd99jYoQpsnoRDwZru2xkOpg5v2nK7jXbLOJwBARkYXxYif8DE
YUewVcT/4zIOGm959xlEmkDdJ+3QyHK035DdxCFGNULmnAyU/9wYzgeH/zkE
Hxz+O4yh/kHwYf6H8WH2gd19wNhB/ZPKy1mesvDwBodfsZyDHyieHptAw1/d
YcULD73/H00c5ixS3vlHXQPi3p8mDt7g+EfwnyQuvGayHsGHqNeE8G9C+ema
EP8vQPCXgcwPRPBh/gu4BYzoSxrw+Njh0PToeIS6A3p6BQDDvC33
                "], {{
                21.070299999999996`, 15.901599999999997`}, {
                20.667199999999998`, 15.901599999999997`}, {20.2641, 
                15.443800000000003`}, {20.2641, 14.970299999999995`}, {
                20.2641, 14.621899999999995`}, {20.473399999999998`, 
                14.399999999999999`}, {20.806299999999997`, 
                14.399999999999999`}, {21.237499999999997`, 
                14.399999999999999`}, {21.5719, 14.803099999999999`}, {
                21.5719, 15.331299999999997`}, {21.5719, 
                15.665599999999998`}, {21.362499999999997`, 
                15.901599999999997`}, {21.070299999999996`, 
                15.901599999999997`}}}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJhKC0zL07ztICVw5xFyjv/pGs6JMfecWOusITzC9Z0
3864YOHwOHHhNZP3Gg6FIL6BhcP0CfxVZtwaDgwgIGDuwMTZJZ+cp+YwIbhE
ZXq+mUM4p1i78XxlON95QrNQmpUCnC+/a8G+1D4puP6D3fuaTJLFHT5tCMie
ZW4B508D2fMbwQe794Klw5d9H7emX5Nw6PF6xWJSaOVQc//HLWNtaYcI8e0X
GfysHQyMgaBYzmGL+Y9DKa+sHfbm17ydmaoE52fmf2g9aaIK5wfckq5JvKTu
wOO/fkqqhTXc/+jhY1sZscK019JhJghEajikp4GAFZy/QS9vMeMdK4cdDk2P
jkuow/m/3r4+YHlYBc7njw24bySu5PA8S/vb9FwrB/VPKi9necqh+i9M2kEa
xJ9gCfWflMP+WlmLdBNLh/8gUC/p8GXnra6/Ry3g/EaWo/2G383h/FOHndZm
1pk7hLy9/HEGowycbwwGCnC+x5qjyxkilB003vLuM+C0cPC9ODHm32E1SHxs
t3B4BArYB+oOX0H2PbVwYAbFt54GNL4Q4YEePgAsqAkq
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIwbQwC9g5V93/cMtaWcADzg+0d/oOBuEN/cInK9PX2
Dgq7FuxL7RN3uCFdk2j01N7hYPe+JpNkcQfdCQt+GLI5wPkX8+PZz2Ui+PNt
dK7MMnN0MACZWyzt8Dsm9+i/JkeHVgV21TNf5Bw26OUtZjzj6HD6DBDoKDq4
q5YyzeJwgojbqMD5f7+VPpgTqAbnM3N2ySfraTh83hCQPeu+o8OcRco7/6Rr
QvjzEXyQsWdCEPz0NCD45uDwJHHhNZP1GhD3znRwYACBBHWH+t9WBecCHBw8
9tfKWqSrOdwE+VfXwWGD6pPmeWtVHbaY/ziUcsveISEkSH0Bp4oDNJgcdjg0
PToeoQ5RL+vgEHALyLgENU/BwWFye2vUZRsNOB8sPwnBnwkCkpoOb3j3GcwU
coC7Fxwfn+3hfB7/9VNSVyD4PV6vWEwU7aH2aTjMAJtjB3fP1523uv5utYW4
+5QaxN/nbaHhq+YgMS9O87SDHSR8L6o56GqtFL6wxA5iXpC6gz3QmBmn7Rx8
TrDbzi5Vh+h7g+CD0we/PZwPdp8GlG+K4MPMh/HB7puhBnc/2H1cag4cbsAI
lrJ3+PX29QHLw6oQ+73tHB64xjvOKpRwSIm948asYefwpi2320ha1GEvKJqe
2DpUg9Ivt4CDbWXECtO5tg4BTzwvmQqzQfzXYOtwnfe2WOo3Rkj4zLR1UP+k
8nKWJyNcvz9YPRPEPm07B+mNYvOZFjA5PM/S/jZ9rp1Db0S3P6MBswN6fgEA
DIlcpg==
                "], {{31.58909999999999, 8.295309999999999}, {
                31.89529999999999, 10.075}, {33.382799999999996`, 
                11.896900000000002`}, {34.537499999999994`, 
                11.896900000000002`}, {34.8984, 11.896900000000002`}, {
                35.065599999999996`, 11.590600000000002`}, {
                35.065599999999996`, 10.9516}, {35.065599999999996`, 
                9.825000000000001}, {34.50939999999999, 8.168750000000001}, {
                33.771899999999995`, 7.112499999999997}, {33.493799999999986`,
                 6.7093799999999995`}, {33.048399999999994`, 
                6.499999999999999}, {32.47809999999999, 6.499999999999999}, {
                32.048399999999994`, 6.499999999999999}, {31.700000000000003`,
                 6.59844}, {31.33909999999999, 6.820309999999999}, {
                31.58909999999999, 8.295309999999999}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxobGQ1uNRTYg6p5hOjnhK9
lLgTmQ0AF54CYw==
               "], CompressedData["
1:eJxdlH9IU1EUx5eTZIFaUTl1M3/sh2LT6SaZERx33ysJg1DBUZqWP6bS0EhB
zUQUN3BBmoZaMtR/tF8UoagEWon5a1piSVmghFSahFrIwl/tvvv2HnngcPlw
7zv3nPM99wVcyU/IEgoEgj0ORw53cbipI3ksUkZB13H768x9aijsPrwx7kHB
1nrRfEuEGub7PVo0zxF04/2H4dDxIy5s5xoi5/NYXtVBZuqX08LocFAuVFkn
lnTgdfe9KKc9DKJnhoxaQBxvphiHtvN4tmErQyC2XgoZL+CZiWdXcSzBFw2o
yPelCEYGdU9yy1Vw6+ySq7YEkXPxKjBkOyyMzW9MAfXre9OaNnXgmXp+LrIx
EBYut81oe3Tw9OAxD4PVF6by09wm63RwUa6XTErEEF7bao+w6kCArcILEgtl
jTtiBK8s/ZXaDDHEj7iduh+FQLkmW7w36gcl+s6oiURE4nsFQN9szVaWGUHn
+mKxrTYQ/GNXM2wfEPjg+t7J4LHlc47gNgXnpupStquU0IztE8/lGzEFkyu7
WEATRjzHDdyURn9X/M8GBbzEyx8KeqHy67BeDipczzcKnskdwhhlcFX0t9Vg
oUCtcdhvKeEbTvYFZh4KKWjCefX5cFw8Z5/VPPLm2OTvJrcliWEkJObOuJni
+sXU84BnZv24i8U0lDLxxIDlyn5Dw7LJaIl8IYEGrFeXk6Vk30RDb2KMfmdY
AriMiQSazc8XcJlNoTSkMPqxenrzfGgt9m22O8/L7v3qZhea09/JTLwTEo6d
9zH9dGXzOSkl+nnSpF/X/SAJz0cFzfZbQfKx0OT9HFCSehpocBHVHM34xXNL
e1DfpiGYY0ZfYQgXj+yznM4zk4+MZ6b/PRTUm6svTJcFEz7Dzo9QCemD06FZ
IoqdWwVocd4/EeTmr1SPdsnJ+2lm53O/jJwrQpAsOmLWpAXB7v/DP/Vzwvw=

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGBQAmIQrTdhwQ/DPA+Hs2eAQEfOwb7p0fEZzh4Ob9pyu42s
ZR1uStckGj11d4hRjZA5JyPtcELTatLpfneH/2Ag6fBpQ0D2LH8Ef6Ne3mLG
P25wPq//+impJ9wceiK6/RkFZOD81DQQkIfzhSsnlZxNUXBQcPyYfOasm8Pe
/Jq3M1UVHebZ6FyZdc3N4Y6m7Jr/nxUd3FRLmWZluDt023juSmtScijZKvr7
dJu7w1ohHb70eUoOa7pvZzBsd4fof6rkkMP5c0H6Y3eIfmNlB9UnzfPOVnk4
bAC500bFwfza0VyTAx4Ov96+PmDZrArnT2lvjbpsow7nT5/AX2XWrQEJn2YP
hzmLlHf+Sdd0eMO7z2CmFoIPsx/GTzx8WTv1oxvEvBp1iL1r3Bwy8z+0ntyi
CvFfmZuD1Lw4zdMBKg49Xq9YTBzdHB64xjvOYlSE89U/qbyc5SkH5xsYA8Fn
SYedt7r+pva7ORzs3tdkkiwOiQ9+dzifdfEkK8ZSBL/2t1XBuRvuDvdB5n+U
cJj8jS1+Ro0HJPzkZB3Q0wMAWzD0yw==
                "], {{45.8719, 9.81094}, {
                46.1078, 10.770299999999999`}, {46.3859, 11.3688}, {
                46.78909999999999, 11.729700000000001`}, {47.03909999999999, 
                11.9516}, {47.470299999999995`, 12.118799999999998`}, {
                47.8047, 12.118799999999998`}, {48.20779999999999, 
                12.118799999999998`}, {48.4719, 11.840600000000002`}, {
                48.4719, 11.395299999999999`}, {48.4719, 10.7844}, {47.9859, 
                10.1297}, {47.262499999999996`, 9.782809999999998}, {
                46.873400000000004`, 9.587499999999997}, {46.3719, 
                9.434379999999999}, {45.7469, 9.295309999999999}, {45.8719, 
                9.81094}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlH1IU1EYxue0TAILKVxtS023ORI/V+YweiUl770TpJatktbyY4ZZRpPI
FE1RIyvMBOcaavqHQYYKWkowNQtDnSZKlFmTGhaZ5VLE0rSde7Z7yQOHy++e
s/c8z3PfM7+zF4+kuXI4HBf7JOyTa5/zrYmZhkgC2iOXnqcOiKEt+EKjSywB
regZLQa3xkq5Sz4BfxdzpoyjYtB1bF8eNBGgeOV+4H6OBMqajg+EvyAgYfRu
8mqxBA6LcriG1yzT69Z163MEVJWVnByLZtlZ38np9BDBAtLXRMDPhhZf8yZf
qI0OGjecJuCUSCUYFvAgAo1MAjhoFHoD7aeagN5yU5HsszfEono9BBhq7COK
B/1SeeXgFwKm4tQxhks80KP3HiSU+LqLhnQ+0Fz+PoMTQuLzbvhBwbI8e7iQ
hEmpsHntsj8odQHVa1OkIy8RaGmdFOOvDul7wrLF5GmMGGB5CI1xBx9iuROK
PvW/Ff/PKjH2P0LBn9mZnqg+Edwiv7nJeikQNn2ND7YE4P2pFISiHOaFULW4
Ua1XUrDtaqXObOXj75RAQTLKy7iTYdp31w6GS5F/JQ/X11BMnivJWS9Xi1im
19tYVveN7UmzUZBrWZqIeOTIt04B30uzysOfCUDl/XSUc8fJQphDftQK6Dwq
V631C3CfBSkcevi43zYosF4BH2S0L4phOt9pltvR7ycpaPEK8tTWskzXixIw
rJwds+mvC8AnxpYy9IGCx2j/LoceCwULJluHNkmIzz+mYPI/g/xpFBDfnS/c
L5FAHOqnDAVwPW76pPxg2djg37WiDWS4umJL7r7NUqYeXpfivMJYdvpx8hXV
w73mTAqQ/JoTgSCxFteauRRzP6yaB29k3aSjX0Sw9VfMSPptEt+X6QDcr6Ek
9vdxNyDZWp1jv0oCB+0P/TUS138nwf1eQIIr8hMcyPA9dD/zWE6c4OdpvKS4
fjbJ6A2pqF8KS2LZeb6Tz3v8rtfOEDiPwUCc5zmC0bP+/+cf9wf2yA==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGBQAmIQnXD4snZqor/D2TNAoCPnULJV9PdpM3+HN2253UbW
sg48/uunpN7wc4hRjZA5JyPt8Ccm9+i/Jj+H/2Ag6aD6pHneWScE/2niwmsm
733hfPumR8dn7PZ16Ino9mcUkIHzU9NAQB7OF66cVHI2RcEhpERl+v8Dvg57
82vezlRVdLiQH89+7qSvwx1N2TX/Pys6VESsMD0b7efQbeO5K61JyWHpCw+9
/5V+DmuFdPjS5yk53N/HN8d4lR9E/1Mlh7k2OldmXfOD6DdWdogQ336RIc/f
YYNe3mJGGxWHHM6fC9I3+zv8evv6gGWzKpw/pb016rKNOpw/fQJ/lVm3BiR8
yvwd5ixS3vknXdNB3vFj8hlZBB9mP4w/5Rtb/IwnvhDzatQdnoDCZ76vQ2b+
h9aTW1Qh/sv0dZCaF6d5OkDFYX+trEW6ia/DA9d4x1mMinC++ieVl7M85eB8
A2Mg+Czp8JZ3n8HMJl+Hg937mkySxSHxweQH55tfO5prkoHgg/19xs/hPsj8
jxIOxzWtJp3O94eEn5ysA3p6AADZqPj9
                "], {{59.771899999999995`, 
                9.81094}, {60.0078, 10.770299999999999`}, {60.2859, 
                11.3688}, {60.68909999999999, 11.729700000000001`}, {
                60.93909999999999, 11.9516}, {61.370300000000015`, 
                12.118799999999998`}, {61.70469999999998, 
                12.118799999999998`}, {62.1078, 12.118799999999998`}, {
                62.37190000000001, 11.840600000000002`}, {62.37190000000001, 
                11.395299999999999`}, {62.37190000000001, 10.7844}, {
                61.885899999999985`, 10.1297}, {61.162499999999994`, 
                9.782809999999998}, {60.77340000000001, 9.587499999999997}, {
                60.271899999999995`, 9.434379999999999}, {59.64689999999999, 
                9.295309999999999}, {59.771899999999995`, 9.81094}}}]}, {
              Thickness[0.015429717636167257`]}, StripOnInput -> False]}, {
           ImageSize -> {64.81245330012453, 18.729753424657535`}, 
            BaselinePosition -> Scaled[0.32127889429728423`], 
            ImageSize -> {65., 19.}, PlotRange -> {{0., 64.81}, {0., 18.73}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {11, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.019527436047646944`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQrfFJ5eWsk2wOKbF33Jgr9Bx6Irr9GTfwOMSHBKkv
yNRzsC9xrD0dw+8gMfUKZ0aSnkP1/R+3jL0FIPKaaPyVunB+C6//+imuug4P
XOMdZwkKOJja7A2alqjj8GXfx63p0/gdXhRvFf3dre2QBgLPWCH2Ckg73OC9
LZZaxuogv2vBvlQ+KQeZjWLzmRRYHCpA5q6WdEgFq/9nvzPYKuK/u6RDi3gt
a+axv/ZtCuyqZ66IOyy+tfyxITOzw8HufU0mj8UdloD5bA7/wUDcoQ/sP3Y4
H6KeE86PUY2QOWfDBecfAJmjzAvxx0dxiLnMAnDzIf4TcoDZD3a3njDEX8fE
HdYK6fCl24k4eKw5upxhhzjE/99EHKrA/hF32AHyR7oonA82R0QCzgc7Y78U
xJ5CCYj7YmSh7pN0WPntZcWZBwoQe+bJODhPaBZKk1JyMAYDBTgfrNxfCc7v
tvHcldak7JAOcuc2RYcNqk+a5+WqQPjfFBy2mP84lMKl6lB+eJvrTFsFBwYQ
WKDq0AsKvwtyEP4DVYc5M4Hgp5SDx/5aWQt1NQeRykklZ1XkHHxOsNvO3qrm
sB3kv3Z5hxkT+KvMuNUh7l2g4BBwS7om8ZK6w4dF6xXOvlB0mLNIeeef5xoO
ytceBTP0KDnoKMp/yTHTgvPNQelnoTacD05vL3UdwjnF2o3fKzjILH/hoWev
Dwl/Pxk4Hxxuhgg+OD4XS6OqPycFSf8W+g5nQMBH3EFmXpzmaQN9h5C3lz/O
WCjmsBUUHlowvgicD4lPYTgfnC6fC8H5kPQgCDePx5HPa8ZLHrh9kPTNDncP
en4EANR/iuY=
                "], {{4.517189999999999, 10.7281}, {
                5.699999999999999, 10.7281}, {7.132809999999998, 10.7281}, {
                7.828129999999999, 10.143799999999999`}, {7.828129999999999, 
                8.934379999999999}, {7.828129999999999, 7.501560000000001}, {
                6.812499999999999, 6.47344}, {5.42188, 6.47344}, {
                5.143750000000001, 6.47344}, {4.7406299999999995`, 
                6.487499999999997}, {4.281249999999999, 6.528130000000001}, {
                4.198439999999999, 6.5421900000000015`}, {4.031249999999999, 
                6.556249999999999}, {3.8093799999999995`, 
                6.570309999999999}, {4.517189999999999, 10.7281}}, {{
                5.282810000000001, 15.0391}, {5.435939999999999, 15.0391}, {
                5.46406, 15.053099999999999`}, {5.756250000000001, 
                15.067199999999998`}, {6.04688, 15.095300000000002`}, {
                6.228129999999999, 15.1094}, {6.395309999999999, 15.1094}, {
                7.5218799999999995`, 15.1094}, {8.07813, 
                14.607799999999997`}, {8.07813, 13.565600000000002`}, {
                8.07813, 12.1047}, {7.048439999999999, 11.229700000000001`}, {
                5.324999999999999, 11.229700000000001`}, {4.601559999999999, 
                11.229700000000001`}, {5.282810000000001, 15.0391}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGBQAmIQvdWh6dHxHboOZ88AgY6cAwtnl3wyn67Dm7bcbiNr
WYeM/A+tJ6doO8SoRsick5F2kFn+wkPPXsvhPxhIOpw67LQ2004Tzj+2a0cv
2wd1ON/UZm/QNEV1h56Ibn9GARk4PzUNBOThfOHKSSVnUxQcGliO9huaqzvs
za95O1NV0aHm04aA7Ch1hzuasmv+f1Z0EJ96hTNjkaZDt43nrrQmJYfzV8Pe
6EtrOawV0uFLn6fksEEvbzHjHS2I/qdKDutVnzTP69WG6DdWdpg6gb/K7LUu
RJ2NisODCPHtFxn0HX69fX3AslkVzp/S3hp12UYdzp8O0tetAQ0fPYc5i5R3
/knXdNhq/uNQyiodOB9mP4zfwuu/fspRdYh5NeoOJ0Dhs0HNIRMUrltUIf67
peogNS9O83SAioOB1krhCyxAd7jGO85iVITz1T+pvJzlKQfnGxgDwWdJhxdZ
2t+m26o5HOze12SSLA6NDw04X6TH6xXLFU04/w/In8naDvdB5n+UcPC/JV2T
+EkXEn5ysg7o6QEAOcXrqw==
                "], {{11.8719, 9.81094}, {
                12.107799999999997`, 10.770299999999999`}, {
                12.385899999999998`, 11.3688}, {12.7891, 
                11.729700000000001`}, {13.039100000000003`, 11.9516}, {
                13.470299999999995`, 12.118799999999998`}, {
                13.804699999999997`, 12.118799999999998`}, {
                14.207799999999999`, 12.118799999999998`}, {
                14.471899999999998`, 11.840600000000002`}, {
                14.471899999999998`, 11.395299999999999`}, {
                14.471899999999998`, 10.7844}, {13.985899999999999`, 
                10.1297}, {13.262500000000001`, 9.782809999999998}, {
                12.873399999999997`, 9.587499999999997}, {12.3719, 
                9.434379999999999}, {11.7469, 9.295309999999999}, {11.8719, 
                9.81094}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlGtIFFEYhtcbplaCBW7ubq7p7IXCdnZn1hTFb4vEpFBSak0rvLVdMIv0
h6GViiYaaGV5xdB+qKVoUKRIXlZCU1fZDC2RvCQllYUlJualPXN2ZsgD58fD
OfOd933Pd8YrPuV4kp1AILCxzCOWaWuZs3E1o1SKCp77LRsT+2WQcHoixC5f
BS2+lx/bBMrAJYRIs11RwdpS2lSVWQZfLu5dKs0k4WifY1Blmhxcw5tLkvJJ
OGa+G7ueI4fCsK/2VA3PzHrfpvVpEkpu554aCeSZrc/yOWYQwOgLJ+FnbbPU
tEUKwen6evqVCmIIvXhILAQD2jaqAgEat9zx/v0kdBd2ZFOf3HG9LBIqyi3D
XwhFkak+pcMkTB0+q6u4KgQNGjvUkCt1JAZTPUHv/tIsOKPG5+V7wSrSZaOB
CaWkceOaN9TPhfpudGuseREwyAyK8xeE9CXTHHdlSg4YSnhGMsobrHyI51bI
nul9L/uf9TLs5xENK/Pfuvx7CBA+eOd0PpsGSZ1FyKQP3v+GAhXy8VsCivlt
HaoGCnam30s1zYrgYbHrdW0lBbEoryoPjsvQd227OM5D/qOEuL6R4vJcbBsv
WHOgOWbW43k25tWd7J+h4frk8rjmqRCKUb7BfvA9L7lQ3S6GZ6iPxCxLsJ9O
LbRGBug3esWQiPpNr7XqEcFW1G/OWqxXLMJ98JnmmMnXxDPzfSsNzW77thuq
eWbq+Ys5jpofWSjLEoPOEmtZOw1NaP9uVg8Nix0LLwwnJOCMzn+i5fLvRv6M
WgjttFykXA53UD+ZtWDrVOCZ8IPnqlrvtlWDguNSlKuLkquH15U4r3ieWT8s
L7ZEXKoYo/C9RisgDL0zB4p7HwM9B5su3NBY+4UAYjan2uShsebkg/s1To39
fdwDN/8GXBmaU1v9yCHL/nUR+UeN63+QQzTq93U12CE/vgqO76P3mcFzxLgo
I85NietPqzm9MVLdQkIjz+z5LI+5/dINj5I4jwEFzvOtitOz+f/zD1yJ9Dw=

               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZjJYMP0M6CxiVFPqpkDZRclYQIA
GkYCXQ==
               "], CompressedData["
1:eJxdk1tIVFEUhscUQjBLKUYZTSXlnMFrONWcm/2TVFqKog8NZZjpqEV0IYWU
CdPIQDMtDS9JkD4YpNiDVkJMlIliDiFdmaQRManIB01ESLOz95k5B1ywHz72
Xvtf699rR52+kGPz1el0PvKyyGuTvBpzy6JbE82odK+4kmNDcZtwlocf6/E5
eNHy7qkZ7oP5lo6FEFT7jTTu1nOYJnwpFN1uR2Bns8YTJH5rfLG3/mtpNq/e
39Yuh7+AdRJVIZgtePjJ5BZUve9nY5dbM0W8qnfUmAo93KdxQFZ/i+3LBl4R
oSNxTY8GUn++pOgv6PGR1F8rYXvF3TJnkQGmZDm6JTCL0T870sMxsG/lddG4
BFuxHHMRGEg43+1j15jqx0tosNZn+TSFKXohEhopG5T9eRF22p8Bb2p7jo13
aVx0cuqQ7xWNab/7RTzP5a3rhw14eTXcXLIkqPdRHhCU/VEDygZ3/H2bIsBJ
fI0Lw9KQq25thEcS6eNyGPT3PviX1mhM/d6mMfW5n0NfcFxgyU4PJ3KqPvVn
TkLm5J28f6ks8iItC4WrEjq7dg2tMkaFpzxcYlT8qvOcH2aV/GIJzTdvHH9v
ZxV/UyXMWPXPJk+xuHXkl58pSGPqX5uosvf922mwSv8mAfFREUvnlllkEJ0/
vLIfalT6a+LR2rS1cu9RI9j5LY6kdF6tr4rOp8bM7PUHThensndes10Ge0GO
EePDB/rOpHBKPZFGnCD9TpjxhMzBixh13r3c8yMtYb1a9g81M6NWBqMk38Eh
Y2yzdL+cwRjhbxxaqB+M8h8CeJXp+RSNaZ6NV/Pp+V5evZ++d4yANGIMw3je
W8Dacvl0ZxADscL6aI9TY+//8bJ3HqmeyKjzS/UGGWz8//8BaRrNmQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGBQAmIQnXj4snbqQkeHs2eAQEfOoXir6O/TZY4Ob9pyu42s
ZR14/NdPSZVwdIhRjZA5JyPt8Dsm9+i/Qw4O/8FA0kH1SfO8s00I/pPEhddM
9BH8Bpaj/Ybf7R16Irr9GQVk4PzUNBCQh/OFKyeVnE1RcAguUZn+n8HBYW9+
zduZqooOF/Pj2c9xOjjc0ZRd8/+zokNlxArTs7MdHLptPHelNSk5LH/hofd/
p4PDWiEdvvR5Sg739/HNMX4F1f9UyWG+jc6VWWKOEP3Gyg4R4tsvMqxzdNig
l7eY0UbFIZvz54L0z44Ov96+PmDZrArnT2lvjbpsow7nT5/AX2XWrQEJn22O
DnMWKe/8k67pIO/4MflMLIIPsx/Gn/KNLX6GigPEvBp1h+OHndZm7rN3yMz/
0Hpyi6rDEpCGYHsHqXlxmqcDVBxqf1sVnHth5/DANd5xFqMinK/+SeXlLE85
ON/AGAg+SzrckK5JNGq1dzjYva/JJFkcEh9ODnC+xbWjuSYrEHywv3kcHe6D
zP8o4XBc02rS6fWOkPCTk3VATw8A5Jj5Kg==
                "], {{
                32.271899999999995`, 9.81094}, {32.507799999999996`, 
                10.770299999999999`}, {32.7859, 11.3688}, {33.18909999999999, 
                11.729700000000001`}, {33.43909999999999, 11.9516}, {
                33.87029999999999, 12.118799999999998`}, {34.204699999999995`,
                 12.118799999999998`}, {34.60779999999999, 
                12.118799999999998`}, {34.871900000000004`, 
                11.840600000000002`}, {34.871900000000004`, 
                11.395299999999999`}, {34.871900000000004`, 10.7844}, {
                34.3859, 10.1297}, {33.662499999999994`, 9.782809999999998}, {
                33.2734, 9.587499999999997}, {32.771899999999995`, 
                9.434379999999999}, {32.146899999999995`, 
                9.295309999999999}, {32.271899999999995`, 9.81094}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlGtIk2EUx+eMVAKNUWy6zUu6G5mULm8sOL4XsiiQklolLE2dFGbRpBQL
U7ykffCycM6hZYFBlhZaSWCaiKLOWIrUipQa0c3CCyaarj3vs70vduD58OOc
nef/P+95FpaRdyTLm8fjebnOAdfhu47CUdpsPUtAV9zyq8wROTjS70ypLxPQ
GXX+rpdGDnFTg7nqTgLWlvJnLDY5tH1NjnLOEXBo2GdfU74CeuxVa1l/CDhs
q01bL1XAFe39vVZvkmUmLyQ35sNJMFaUnZzQcOzp7+FsJmQgQ/rsBPxu7Qi1
+oaCLU/nM15LwCmZVjIuEYEelTUTwENRLATGzwgB/dW9JerPQihA/RYIMDe6
IkEEq2m5g+tBJMzQuiTzRRGModCQUBbqIxszhMBMr78lJoPE91WGwWM0hy4S
Pqik7c5L4VDednwkehvlnpcMGpmgWH+Mvm8cC+aTXmevcczo9KUxkxw/h5JP
Q2/lG1krx/75NKzM/uhLGJBB31VpvH6RAin6ENMRuN5Ewe4YVyxIYViVWDda
QcG2gjqD1SGGa6uJF8aLKUhD87IEsWxCsnsCWS5H/lNFuL+RYue5q+b28p6n
HDN5B8fGpc06UwQNhdPL9pgHIlhB831Dw8/y3OroFxK4efD7JnW/h6XYT53L
39FErXNIgvdNR7v1iCEe7Vs8jfVKxHgP5Bwz8w3kmPl9AA0dgkh/fTPHTL8E
CcupsxNzpusSSDVENDi30vAQ1Qe79QhoWOyd69Yfk+L7K7n5M/6MNCS/dBlX
KPA+NdHA96sKOfOLY0treM9fvZLlhpqAwtgtKrYfzqtwv0yOPX483F79PofX
QuG9OqEErfCZjRdLse9DdGvSL2eedO+LDPbL8vnmPvd7+RKB9zWTxP4+7oCF
zpRz5jZ3vVYBhu7tq6OPSNz/nQLv+xMSvJGfKCXL9eh9FnGcYhcXpQtUuP89
ktV7emBiZ9YNjj33e7hFEzlpDibxPEaVUI/8WwhWz///P/8AT2fzaw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGBQAmIQPeUbW/yMKR4OZ88AgY6cw7IXHnr/Mz0c3rTldhtZ
yzrYNz06PoPbwyFGNULmnIy0g+6EBT8Mt7k7/AcDSYcI8e0XGcoQfImpVzgz
lBD8kq2iv0+/c3Poiej2ZxSQgfNT00BAHs4XrpxUcjZFwaFtefgpoy9uDnvz
a97OVFV0YFk8yYrxr5vDHU3ZNf8/Kzqs6b6dwdDv7tBt47krrUnJ4aZ0TaLR
WneHtUI6fOnzlByEPjmeT7vrDtH/VMnhYn48+zlOD4h+Y2WHbq9XLCYLPRw2
6OUtZrRRcZhno3Nl1jMPh19vXx+wbFaF86e0t0ZdtlGH86dP4K8y69aAhM9K
D4c5i5R3/knXdAguUZn+PwDBh9kP45/QtJp0WtwdYl6NOiR8Lrk5ZOZ/aD25
RRXiv7luDlLz4jRPB6g4fNoQkD0r3c3hgWu84yxGRThf/ZPKy1mecnC+gTEQ
fJZ0UHD8mHxmq5vDwe59TSbJ4pD4MHOH83M4fy5In43gP0lceM3kv7vDfZD5
HyUcfsXkHv23yAMSfnKyDujpAQAwEvjm
                "], {{46.171899999999994`, 
                9.81094}, {46.407799999999995`, 10.770299999999999`}, {
                46.685900000000004`, 11.3688}, {47.0891, 
                11.729700000000001`}, {47.3391, 11.9516}, {47.77029999999999, 
                12.118799999999998`}, {48.1047, 12.118799999999998`}, {
                48.507799999999996`, 12.118799999999998`}, {
                48.771899999999995`, 11.840600000000002`}, {
                48.771899999999995`, 11.395299999999999`}, {
                48.771899999999995`, 10.7844}, {48.2859, 10.1297}, {47.5625, 
                9.782809999999998}, {47.173399999999994`, 
                9.587499999999997}, {46.671899999999994`, 
                9.434379999999999}, {46.046899999999994`, 
                9.295309999999999}, {46.171899999999994`, 9.81094}}}]}, {
              Thickness[0.019527436047646944`]}, StripOnInput -> False]}, {
           ImageSize -> {51.21388792029888, 18.729753424657535`}, 
            BaselinePosition -> Scaled[0.32127889429728423`], 
            ImageSize -> {52., 19.}, PlotRange -> {{0., 51.21}, {0., 18.73}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {13, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.008613264427217916], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4rVCOnzp55QcniQuvGaSr+UA5vcpw/kPXOMd
Z21Udmjh9V8/hVXHofr+j1vGr5UdGliO9hua6zqwcHbJJ/upOMguf+GhV68H
UW+o5LBW9UnzPF99B+Vrj4IZ5ig4/Hn7+oDlYn0HkcpJJWePyML5rQrsqmdM
JFHll4g4SMyL0zz9Qc/hPwjsF3AQn3qFM2ORrkOMaoTMuRoWh+O7dvSyFWg7
PPB7mfB3/m/7OYuUd/5R14Dz09OA4JkynB/y9vLHGYyyDtd5b4ulbuN0YAAD
cYc3bbndRtXicD7Y/Rdl4PxuG89daUkKDjuDrSL+u0s4GIPAYyWHGTOBYKe0
g/OEZqE0LWWIObtl4fLgcJSTc0gFucNNwcEAJP5ZymEHyJzlslC+pMNDkH2B
knA+ODymCMD5M8GA3UH9k8rLWZ7ycH5K7B035hkqcD44HtapO8hsFJvPlMAN
j792kHkigg61v60KzmnoOJiAzN0s7HDisNPazDpdhyBQuDiKO8SHBKkv0NRz
SAG5d5k0nA/250x5OD+cU6zd2F4Rkh6O6jrA0g+Er+OAnp4AtaPvJg==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axoblxpc5pBqJql6aWEmMeop
MR8AV3ICZw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJXIGYC4gtXw97oz1Z12O61wWLOT24H0R6vVyxTVB1M
jEEAwW8Rr2XNbOOC8yHqOeH83ohuf0YDVgeIeWoO6p9UXs7yZHTYpJe3mPGO
OpzPwtkln3xOC85/kaX9bfpdXYcv+z5uTRfjdzC12Rs0rVEfwr8m6XBd6JPj
+W2GDnMWKe/8o67p0B9cojK9H8pP13Tg9V8/JVXD0GEmCEhqQtRfM3B4nLjw
msl7DQd+kHyHgcOjCPHtFx9oODg0PTo+g9vAITP/Q+tJE1WIfQf1HdLTgOCZ
skP9b6uCcyf0HNYK6fCl31OEu++Ba7zjrEYFB32tlcIXnug4nD0DBDpyEHe0
azvMANm/U9ph+gT+KrPXWnC+zwl229lT0fihWg4hby9/nMEo6zClvTXqcoyW
QyrI/jQ5B/+LE2P+JWtB7JeTh4cX2L1fVCDq72g5/P1W+mDORVW4fQwg8EAN
zvfYXytrsVwdzge787mGw3ZQAOzQgofffxCwR/D/vH19wPKxJqp8vaaDrqL8
lxwzTYfN5j8OpWhpQMz11nCQmHqFM+ORKsRde9QcZObFaZ42UHPYAIp3GzWI
u6eoQ9wrqA6R36AOcZ+6ukNK7B035h/qDgG3pGsSg9Th5oPl09Uh4eKG4IPl
VyH4v8Du1YD7H8aHhJcqnM8ECsd3CD6YPqwKTZ8aDltA5nZB5ZM1IOl5gixE
PkYDkh7DpOF8cLj8l4DrP9i9r8kkWdyBGWRPnyacD4t/GP9F8VbR3691oPEr
A0l/jPoO4OxmrOigC0pfS3Qh6h9LQNKNpQ40f/BBzLuq5XCD97ZY6jdWuH9g
/ISQIPUFL9VR+ZrqDtvA+ZUDzrcvcaw9fYcHzn9R+zj7fA4vNP7UHQqWl2z4
588HiR8LGJ8fIv9BzWHpreWPDQ/zO6CXHwACKOLK
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYgOtlcIXvpg5bFB90jxPV9XhhtAnx/Nu5nC+
iTEQJJs7TGlvjbr8R81ho17eYsYacwffixNj/jFrQPhzzB0mg+T3aMD1z1mk
vPOPuqYDj5tqKdMpMwg/XdMhDQTcEPyvO291/V1qCueXbBX9fXqeCZSv4dDI
crTf8Lox3P7F9/fxzRE2dmAAgQWqDtEKjh+Te4wc7mjKrvm/WQnO743o9mec
IA/nz5gJBJZSDn++lT6Yo2jscLB7X5NJsrjDqcNOazPtTOB8sP3/EHyQtpkr
TR3+g0C9hMOLLO1v03PNHELeXv44g1HaoS+4RGW6vLmD+ieVl7M8ZSHhxWzu
kAr2qBxE/VkzB9c1R5cz3JB1sK2MWGF61tSh5v6PW8ba0g5fQP53NYW7D2zf
SRM4f8ULD73/jAg+KFrOzjJ2MADZUywD5ytfexTMkKMA558BgRxlSPiJmzj8
Bfk7UA1i31ETSPglqDvIzIvTPC1g6hBwS7om8ZI6JD5STR2mT+CvMuPWcDhQ
K2uRfgXBB6eXEjNUPjD9gNNDszqcv8Oh6dHxG2oO6OkLAA36EP4=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4i3mPw6lnLJ2ANNcBg79wSUq0+dbO/z9Vvpg
jqGBQ3oaEDyzctgKkl+lD+GnWUHUZ+k7fN15q+tvqqVDSuwdN2YLfYdkEB1h
6SA+9QpnxiI9hyNty8NPMVnB+QlgeQTfvunR8RnVVg4S8+I0Txcg+Kkga9jQ
5D/owvlnwEDXocfrFYtJIZTvowt33/FdO3rZNuhA5AOtHOp/WxWc09CGuK/C
0qHbxnNXWpMSxB1Olg5rhXT40uUUHaRB9ghYOriuObqcIUIeIv/IwqE3otuf
cYIM1F4LB5HKSSVnn0jB+TNmAsFOSTi/TYFd9UyIhIPfxYkx/z5bODCAQIO4
w6cNAdmzzC3h/P21shbpU9D4IlYOVfd/3DJeLeHwBxQPhdYOb9pyu412yzhE
iG+/yOAH48tC/PfRymFHsFXE/+MyDhxuqqVMXVZQ90hDwsvayiFGNULmnIw0
JPwlEPwniQuvmfy3hPPB+l5aOlSA7UfwwbSlDJwPCw+byogVpm8tHQyMgeCz
DCQd/LB0UP+k8nLWSVm4+WC+p5wDenoDAJ/FEXM=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJhKL38hYfe/0QHhzmLlHf+Sdd08D7BbjtbFMFfcn8f
35xme4fHiQuvmbzXgPAf2zlMn8BfZcat4WBiDASHbR2YOLvkk/PUHI60LQ8/
pWTrEM4p1m48XxnOd57QLJRmpQDny+9asC+1Twqu/2D3viaTZHEH1SfN886+
soPzTxx2Wpu5zh7OB7vX0cHhy76PW9OvSTiAnGM8ycGh5v6PW8ba0g7uqqVM
sxgcHQxA5hbLORRvFf192s/RYW9+zduZqUpwfmb+h9aTJqpwfsAt6ZrES+oO
8o4fk898RfgfPXzMrx3NNVFwcJgJApEaDmdAoAfB/7whIHvWcQeHHQ5Nj45L
qMP5v96+PmB5WAXO548NuG8kruTA479+SuoEBwf1TyovZ3nKofovTBrCV4T5
T8rhC0j/c3uH/yBQL+mg/pZ3n0Elgr/F/MehlFV2cP6fb6UP5hjaOYS8vfxx
BqMMnG8MBgpwvseao8sZIpQdYhSAAbDHzsH34sSYf4fVIPGRZe/wKEJ8+8UH
6hD7Zto7MIPiW08DGl/2cP+jhw8A+/kZew==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIQbQwCn50cqu7/uGWsLeEA5jM7O/wHA3GHxMOXtVMN
nR0Udi3Yl9on7tC+PPyUkY+zw8HufU0myeIOJzStJp2OR/BzOH8uSD+M4Ftc
O5prMsHFwQBkbrG0w5RvbPEz7rg4tCqwq575IufgdYLddraqq8PpM0Cgo+jw
YB/fHOMkV4cNenmLGW1U4Py/30ofzAlUg/OZObvkk/U0HHq8XrGYWLo6zFmk
vPNPuiaE/9MFzk8DgXUIPgMIBLg4PElceM1kvQbEvZ+dIeIJ6g4SU69wZqxy
dvDYXytrka7mULJV9PfpNmeHDapPmuetVYXw3ZwdEkKC1BdwqjjMBIFCZ4cd
Dk2PjkeoQ+TLnB0CbknXJF6Cmlfl7DC5vTXqso0GnA+Wn4Tgg82R1ISEb44z
3L0moHALRvDlHT8mn9FF8O+DwuOVE9Q+DYd0sIed4O4Bh7eJk8MW8x+HUk6p
OXSDwsfRCRq+ag7LX3jo/a90goTvRTWI+BqoeUHqDjtvdf1N3e/k4AOKp1J1
h88bArJnnUfwwenjIYIPdt9bKN8UwYeZD+OD3TdDDe5+sPu41Bzm2+hcmfXM
yeHX29cHLA+rQuyvd3J44BrvOKtQwsEbZG6uk8ObttxuI2lRh4qIFaZnvZ0c
qkHpl1sAkt40gO5/4nnJVJgN4j9JJ4frvLfFUr8xQsJHzclB/ZPKy1mejHD9
/mD1TBD78p0cpDeKzWdawOTA679+SuoKJ4feiG5/RgNmB/T8AgC3ZGHT
                
                "], {{38.28909999999999, 8.295309999999999}, {38.5953, 
                10.075}, {40.08279999999999, 11.896900000000002`}, {41.2375, 
                11.896900000000002`}, {41.5984, 11.896900000000002`}, {
                41.765600000000006`, 11.590600000000002`}, {
                41.765600000000006`, 10.9516}, {41.765600000000006`, 
                9.825000000000001}, {41.209399999999995`, 
                8.168750000000001}, {40.471900000000005`, 
                7.112499999999997}, {40.19379999999999, 
                6.7093799999999995`}, {39.748400000000004`, 
                6.499999999999999}, {39.1781, 6.499999999999999}, {
                38.748400000000004`, 6.499999999999999}, {38.400000000000006`,
                 6.59844}, {38.03909999999999, 6.820309999999999}, {
                38.28909999999999, 8.295309999999999}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGBQAmIQnXj4snaqoofD2TNAoCPnULJV9Pfpb+4Ob9pyu42s
ZR14/NdPSZ3h7hCjGiFzTkba4VdM7tF/Tu4O/8FA0kH1SfO8s0wI/pPEhddM
1rvB+Q5Nj47PqHZz6Ino9mcUkIHzU9NAQB7OF66cVHI2RcEhpERl+v8GN4e9
+TVvZ6oqOlzMj2c/1+nmcEdTds3/z4oOlRErTM9Kuzt023juSmtSclj2wkPv
v6W7w1ohHb70eUoOD/bxzTHOcofof6rkMM9G58qsae4Q/cbKDhHi2y8y6Hk4
bNDLW8xoo+KQzflzQXqxh8Ovt68PWDarwvlT2lujLtuow/nTJ/BXmXVrOBSD
wsfMw2HOIuWdf9I1HRQcPyafuesO58Psh/GnfGOLn7HEDWJejTokfOLdHDLz
P7Se3KIK8Z+mm4PUvDjN0wEqDgdqZS3Sv7g6PHCNd5zFqAjnq39SeTnLUw7O
NzAGgs+SDm949xnMdHJzONi9r8kkWRwSH4cQfItrR3NNNNzhfLC/e9wd7oPM
/yjhcFzTatJpfQ9I+MnJOqCnBwBehfWS
                "], {{45.271899999999995`, 
                9.81094}, {45.5078, 10.770299999999999`}, {45.7859, 
                11.3688}, {46.189099999999996`, 11.729700000000001`}, {
                46.439099999999996`, 11.9516}, {46.87029999999999, 
                12.118799999999998`}, {47.2047, 12.118799999999998`}, {
                47.6078, 12.118799999999998`}, {47.8719, 
                11.840600000000002`}, {47.8719, 11.395299999999999`}, {
                47.8719, 10.7844}, {47.3859, 10.1297}, {46.662499999999994`, 
                9.782809999999998}, {46.273399999999995`, 
                9.587499999999997}, {45.771899999999995`, 
                9.434379999999999}, {45.146899999999995`, 
                9.295309999999999}, {45.271899999999995`, 9.81094}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlH9IU1EUx+ePXGJpibDlttR0exvVMLd+KBZHovK+t0JKcpZhVnOSmUWa
ZAalqaEVaoa6hpj+YaGhfxQpxfohYagzlpVpoVISYVpZImbq2n13e488cHl8
3rn33PM975wXciRzr8FDIBC4ORZyLHfHShQ9tAmGYuH+5pnnx7oUILr5xjtt
LBZa1Scb3KIVkO79p84YimB+OnvEbFPAgCQvJcKAQPdSuPVWNgXjyy3hNccR
7LaVJy0UUNBU+iFNkMMz6y9Z5K9CUFlceKAvmmdXfBensiYHPc5vD4If9S3B
1qXB4NlQEeW2BMFBuV7aKxVDDbaVCATYLoqA1bMNwbNSS772swiacTwjAhPe
FykGdVndzIbrCEZ2JMeYTovBjq0FQWGwUN6TFQQBv2Jepb513nclBEZTbr/T
UjR8VMma7WdC4fFgybyhmHbWSw492JYxnD42v0M875Jnu5tO8azVOOy8k7fz
3Ab5nzrfK/5nvYLoP8vA7MS3p5EdcphqjUs3GRmQNX6NVQ+Hkf0+DITj528Z
zCVlvFiYpSHgXEWWdVRCvuMUDUm4XuZAjqtxPdpXcVyE9ceLSXwhw9XzcEff
WoOK55/Yn8BzpyqqoruKgdzhmUFNkxjW4/ru1MF4UUZpxCMpPLkg22LUulgG
CViPlw7a9kXp7Z1S0m+vGWc+EjiB+62JIflKJeR9Dc9sfa/xLMbn8xlo8V/n
a6zlmT0XKeU4fqJvsvqSFIobE7oiLjNwD+9f7cyniIEpy+QD434Zuf8vX39W
n1AHsVgIRZF+8tOBu3dJ0NHvPJvrQ9vnjEqOq8r8cjf5qLh4xK8i8fp5dulx
8bDF16zxZ0hfJyrhKj3mqb1Lc/PBzp2BdvaLHHL0dzZaNTSZly9hpF/7EdE3
tAao0YJaa6Bzv54C3Db2EJrEH6BgBe53OQ0eWI9ayfENPJ95PMcNOgbfX0Xi
i2gu38ppr+TqOcSx634X2zKThb3liNSjW0n0+yEun8X/n3/O3+0T
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4rk2OldmzfN12OHQ9Oj4DTUH1SfN885a+ToY
GAPBZ1mHkBKV6f8tfB16I7r9GSfIOjxJXHjNxBwqXyzrsPSFh95/Q6D+YKuI
/8dlIPLqvg4zZgKBpbQDyNgZyr4OIpWTSs6mSMH5YPmdknB+mwK76pkQCbj5
DCDQIA6xPwLB33Gr62/qdATf5wS77eyrvg7RqhEy5+ZIOLioljLNSvBzWCuk
w5cuJ+NgAnJntR/cfUc1rSadnu7nEPL28scZjbIO4eLbLzK0wfhyDgqOH5PP
mCLU39/HN8eYyc+h4v6PW8arpR3A4XXP1yEGZJ+MtMOPmNyj/04h+H9A/F0I
Pjh8Nvo69IPDD8GHhI8MnH8GBNbIws3jjw24bySuCLHvn6+D7HKgQnlViPtE
/eDx1b48/JTRFQT/OMh/z/0cJre3Rl220XBoBckv8XN4FAH0qIKGw5cNAdmz
0v0cAm5J1yQKaThs0MtbzKiC4IPDz8HP4fiuHb1sG7Qg8iF+EPfx6EDsK4Hy
e3Th4Z0Se8eN+YeuA8viSVaMtn4O4lOvcGYs0oXqg6r30YXHVwvL0X7D7zoO
PV6vWExW+sLdC05/Ub4OHvtrZS2WqztM+cYWP0MHmj4joHweX4g5puqQ9MGB
SL/o6RkAbaU5wg==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/YZ3n8FMoUCHRxHi2y8qaDpsbam5sJkTyk/QdFg8
yYrR900AhP9Aw6EyYoXp2eMBDtMn8FeZeWs6rH/4cuqmHQEOcxYp7/yTrumw
AcRfgOCD1bcj+CBjGMoCHAy0VgpfcNF0sNG5MutZLFT+uYYDx88F6ZvVoOZz
azgIf3I8n8YZ4OBzgt12tqm6g+6EBT8Mn/k77HBoenT8hqrDfxCY7u8QzinW
bhyv7FD726rgXIK/w/tF6xXOcijA+TNmAsFOaTh/Z7BVxH93SYccTqCF1f4O
B7v3NZkkizvcka5JNJqL4O+tlbVIP4Lgg+1jDnCIVo2QOTdHwkHe8WPyGdUA
h5C3lz/OaJRyMAYB7wCHtUI6fOnzZCD+y4Xy5eQdIkH+nxfgcPoMEKxRdGhf
Hn7KqCXAYQfYPTIO7qqlTLMaAhy+7Pu4NT1M2qEf5N06GF8Kzn/gGu84q1AS
zp8F8p+lhAM4eNoCHBhAoEEcYv4UBB8cXysQ/G6vVywmZwMc7oPM+yjhcH8f
3xxjsUCHN2253Ua7ZRwei8iefMof6CBSOank7BNZB3B64QqE+k8WIs8eCPW/
rMN+UHixBDqof1J5OcsTKv8c6r/j0g7NgZ5zG27B/CsNtx+FfxTBrwCln/0I
/TB+b0S3P+MEGTgfHD7XEHywexhlIenxQIDDWVB460Ddj5TeAcRTVSA=
                
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf7hy6mbTgQ4+F6cGPOvWd0hP579nOTWAIeNenmL
GWtUHNqXh58yWhLgMBMEOJUdIsS3X2RoC3Dgjw24bzRd0cEYBIIDHELeXv44
o1HO4cX29czPZQIcdgRbRfx3l3bQtpp0up4BwbdvenR8xmt/OL/2t1XBuQf+
EP2MMqj8Rlk4//2i9QpnOxQchD85nk/jDHCYDXLPSWUHTZD5GgEOv96+PmDJ
rOZgo3Nl1jPbAIcZE/irzLrVHdLTgCAowGE6iM+tAfFfLYJfu25bUv1EBB/s
z4UBDkycXfLJ79Qd0MMHAN4xh4c=
                "]}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQnR/Pfk6SMdhhi/mPQylcBg7paUDwLcjh77fSB3MM
DRykXz8ykzoR5LAVJL9KH8JfEQRRn6Xv8B8E0oMcUmLvuDFb6Dvsr5W1SE8J
chCfeoUzY5GegzEI9CP42laTTtcvQfCFPzmeT1sb5CAxL07zdAGCDzbvhy6c
L7P8hYfefl0HTZD+NUEOJw47rc2s03WIyT36b9PqIIczIOCj68Dxc0H65klB
Dr4XJ8b8Y9aEuK88yMFAa6XwBRcoPz7IYc4i5Z1/0jUdtrbUXNjsieAvnmTF
6MuD4K9/+HLqph2BDh5gj6lD7OsPdNiol7eY8Y8KJDxKAh3COcXajeOVHTyr
m/V9kgIdnCc0C6XtUoDzdwRbRfw/LgPnV93/cctYWxJiXn6gw8HufU0myeIO
teu2JdV3ovEXIvjNgZ5zGw4FOrQpsKueCZFw2ABy34NAhy/7Pm5NvyYJCQeB
IIh97jIO9/fxzTHWA/ofFA/Fcg7yjh+Tz2QGObxftF7hLIeSw3e2+Bk+oUEO
IW8vf5zBKO9w/WiuSYN3kENvRLc/4wQZB3GPgD8S7lDzjkvB+Z9B9oVJwvkQ
/0hA+P5BDgwg0CAOsT8OwQfbl4vgg+OrCaE/uERl+v8FQQ7yuxbsS+2TdACn
z5dBDiKVk0rOPpFxaF8efsroAdQ/n2Uh6ncEOcyYCQSWMvD0UQEyb7W0gzco
vOfBwgPKn4bgw9InjA8On06YfxF8WHjA+JDwknXgBLm/C8pvhLpnQpDDWiEd
vnQ5eQf0/AUA0AV6ig==
                "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQbQwC9UEOv96+PmB5WNVB3CPgj0R+kMOKby8rzgQo
O1w9mmvS4BzksFZIhy/9noLD4klWjL48QQ4GIH3Fcg7dXq9YTN4GQuTnyTjM
BIGTgQ47gq0i/rtLO6x/+HLqph0IfnoaEKxC4y8KdOiJ6PZnFJCB8yHmy8L5
lfd/3DK2VnLYfavrb+rpQIe/30ofzJmo5rCm+3YGw/dABwYQWKDu0BzoObeB
KcjBY3+trMVzdYj7hYMcpk/grzLj1nC4DuJrI/hvePcZzAxC8DWtJp2uzwly
eBQhvv3iA3UHecePyWc6oealqzughxcAkxSCqA==
                "]}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7V3drO9jF+ywxfzHoZRTag7aVpNO17sEO2zQy1vM
aKPmEFKiMv1/QrDD32+lD+ZcVHOw0bky61ljsIPPCXbb2aXqDu6qpUyzWoId
fC9OjPnXrO6g/qR53tkuBD829+i/TZPR5GcFO0xpb426bIPgM4DAAzU4n4Wz
Sz55nZpDgJxYlu90qPu41ODmeeyvlbVYrgpxX0Swg4ExEHyWdVBw/Jh8JjDY
YcZMILCUcRD55Hg+zRfK3ykF51fc/3HLeLUknN+mwK56JkTCwQRkTjjUPQ3i
DjKvH5lJZSD4YPl6BB/svvnBDlVg8yQcmgM95zZ8C3Z405bbbbRbxgFk7cy3
ML4sRP5asMOOYKuI/8dlHDY8fDl10x6Y+6QdOpaHnzJaEewQoxohc05G2qEd
xF+A4IPDfyaCDw7/KTD/IPgw/8P4MPvS04BgWrCD+ieVl7M8ZeHhDQ6/YjmH
nbe6/qbeh4W/usOEBT8Mnz0KdpizSHnnH3UNiHufBDt4g+MfwX+SuPCayXoE
H6JeE8K/A+Wna0L8fw7BB5u/C8GH+S/glnRN4iUNeHzscGh6dDxC3QE9vQIA
EgIvxg==
                "], {{79.6703, 15.901599999999997`}, {79.2672, 
                15.901599999999997`}, {78.86410000000001, 
                15.443800000000003`}, {78.86410000000001, 
                14.970299999999995`}, {78.86410000000001, 
                14.621899999999995`}, {79.07339999999999, 
                14.399999999999999`}, {79.40629999999999, 
                14.399999999999999`}, {79.83749999999999, 
                14.399999999999999`}, {80.1719, 14.803099999999999`}, {
                80.1719, 15.331299999999997`}, {80.1719, 
                15.665599999999998`}, {79.96249999999999, 
                15.901599999999997`}, {79.6703, 15.901599999999997`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGBQAmIQLeER8EciPNTh7Bkg0JFzUHD8mHzGMdThTVtut5G1
rMMb3n0GM4VCHWJUI2TOyUg7PBGRPfn0eYjDfzCQdKiMWGF69jiCHym+/SLD
PAS/bXn4KaOWEIeeiG5/RgEZOD81DQTk4XzhykklZ1MUHCYs+GH4rC3EYW9+
zduZqooOAXJiWb7dIQ53NGXX/P+s6LBkkhWj75UQh24bz11pTUoOO291/U19
HOKwVkiHL32eksO1o7kmDb+h+p8qOWxtqbmwWTAUot9Y2UHkk+P5tNhQhw16
eYsZbVQcZF4/MpNqCHX49fb1ActmVTh/Sntr1GUbdTh/+gT+KrNuDUj4JIY6
zFmkvPNPuqbDN7b4GT6mCD7Mfhh/w8OXUzfNCIGYV6PuEAEKn7IQh8z8D60n
t6hC/Bcd4iA1L07zdICKg5tqKdMshxCHB67xjrMYFeF89U8qL2d5ysH5BsZA
8FnSITb36L9N6SEOB7v3NZkki0PiYzmC3xToObfhFoJ/oFbWIp0n1OE+yPyP
Eg5e1c36PnGhkPCTk3VATw8AqR7vnw==
                "], {{82.3719, 9.81094}, {
                82.6078, 10.770299999999999`}, {82.88589999999999, 11.3688}, {
                83.28909999999999, 11.729700000000001`}, {83.53909999999999, 
                11.9516}, {83.97030000000001, 12.118799999999998`}, {
                84.30469999999998, 12.118799999999998`}, {84.70780000000002, 
                12.118799999999998`}, {84.9719, 11.840600000000002`}, {
                84.9719, 11.395299999999999`}, {84.9719, 10.7844}, {
                84.48589999999999, 10.1297}, {83.76249999999999, 
                9.782809999999998}, {83.3734, 9.587499999999997}, {82.8719, 
                9.434379999999999}, {82.24689999999998, 9.295309999999999}, {
                82.3719, 9.81094}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4oqIFaZnd4c6bDH/cSjllJpDhPj2iwyHQh02
6OUtZrRRc2gK9JzbcC/U4e+30gdzLqo57LzV9Tf1f6iDzwl229ml6g5HLmun
SjKFOfhenBjzr1ndYckkK0ZfDgQfLC+EJi8R5jClvTXqsg2CDzMfxk8DA1WH
SpD7Poc6vF+0XuEsh4JDgJxYlu/5UIdo1QiZczISDjNB4GqoAwMINIg7gP3z
OtThYPe+JpPH4g6LQOYxhDnMAqmzlHB4IiJ78qlwmMMD13jHWYUSDmdAQCXM
oVWBXfVMibzDtaO5Jg3mYRD7OhQdDtTKWqQnhDnc0ZRd879Y2UHLatLp+glh
0PBSdTAxBoLLCP+B3fcbwS+IZz8nyRoO54O9xQXlOyP4OxyaHh2/oYbKj1CD
+J893OHX29cHLA+rOripljLNYgh3kF3+wkPvvgpE/aUwBwOQOz7LOnhVN+v7
nApzEKmcVHL2ibSD6pPmeWePhTnEgMJrjhScPwMUHjsl4fw2kP9DJCDmXwiD
h2ftum1J9Q8RfFeQ/A8Ef8PDl1M3SYQ7VN3/cct4NTR888Md3rTldhvtlnFY
0307gyEdxpeFxI8/0H/BVhH/j8tA0ptZONQ90pD0phQOca+MNCR+JRF8cPgK
I/iRIP184Q7rhXT40uch+GDzLGXg/JC3lz/OaJRxmLDgh+EzIH8tSL0c1D38
4Q5f9n3cmh4mC7HfCxH+YP8FhDt47AcmBHVoeg0Jd2Di7JJPfofgz1mkvPNP
ugacP30Cf5UZtybcPIi8JsQ8CwQf5h8Y30bnyqxnV8Mg/o7UcBD55Hg+bSEi
f3zaEJA9qz4Mml5UHTh+LkjfnAbNL89UIOnVIgziv3tKDg/28c0xjoKqj1B3
UHD8mHwmFmr+TXWHq6D0Hh/mwAzyj54GnD8ZlD9rEPyAW9I1iUKaEPMjwuDu
lfAI+CPhjeDD7Ifxt7bUXNgsGgYJj9MaEP9fCYW7B738AQBK1+nJ
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJhKN22PPyU0ZIIhzmLlHf+Sdd0iBTffpGhDsGXfv3I
TCokwuFx4sJrJu81IHydCIfpE/irzLg1HBhA4Em4AxNnl3xynprDExHZk093
hzuEc4q1G89XhvOdJzQLpVkpwPnyuxbsS+2Tgus/2L2vySRZ3MFG58qsZ7oR
cL7qk+Z5Z+MQfLB7p0Q4fNn3cWv6NQmHRZOsGH33RDjU3P9xy1hb2uHq0VyT
hs8RDgbGQFAs57D5RNm++VKRDnvza97OTFWC8zPzP7SeNFGF8wNuSdckXlJ3
OHxZO1XyHcL/6OHjLyeW5dsc4TATBCI1IPROBH9N9+0MhusRDjscmh4dl1CH
83+9fX3A8rAKnM8fG3DfSFzJYdetrr+puyMc1D+pvJzlKYfqvzBpCL8F5j8p
h/x49nOSuREO/0GgXtKhdt22pPpABF/e8WPyGVkE/9OGgOxZ/8MdQt5e/jiD
UQbONwYDBTjfY83R5QwRyg6e1c36PkoRDr4XJ8b8O6wGiQ/fCIdHEcCE8UAd
Yl9khAMzKL71NCDyuQj/o4cPAKe6E4g=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlHsslWEcxzlaNFKp5eA9HJdzW0VRSWn9TGdjaYjZeR4WldIfpVq0MVro
uGRtKc01jS7+oJhbLsu1MJfG1CopFkodMtNKF/Q+73ve911+2/PHZ8/zfp/v
97ff89ofP3fkpJGBgYEhvXzpJaLXxIDDu1/RCGrcF9oje+RwqfmutUssgkrn
6HuGnnJIPLDraGMWgsUfsWOFg3Ko6aZPVCHw6zbeXxCrAE3kvlH/WgSHB7PC
llIUMB1Yb6ttEpjZf75ivxdBdpoWD3kKzOlzfIopGTD+HiKYLamQ9ptIgeDl
ZAShMg31ghKDum5+8WU6AgNSVyzZ80UI2jKbk3eOW7J61Qjy8+jyEEMXCdiF
YEwd7pV/QQzLpF4j0EqNZX0xdnC/4Jm08qv+vnR7GHFanXR7I4YRlaR8+aIj
tPQUq+u8sb5fMogiNlMxn8/HTLQl7bHAT2y1usB6gdentPYUP9Wzt8D1kPyx
6438f9bIIbzR10zUhOH3jK7Vo0MGlXdmSzurMUhKp3ycR53Y81oM293ompeA
y3vacCKGTXE3Y/onbOBg5pnPf+IwhJF+FVrznEv60WDFcyrJHyxm9VMw388p
+Q6T8myBmf0ygbO9aYFeDPGjC8NuZWLwv54TbeEYCtOpZzNdmyiwXBVivs2a
YwmbxygU6oP2apa7KKDVDrl/4fzYADle9Urvl7KBPqYEZvrbKTDzfRuGCout
5lFFAjN6HhTPwTNDc7lJFCjoOFQ7hkfkvK3eTweG781ztVEhEvb+RaH/TD7a
r09LomSPQgHnT2fNJBiHgmjNNbsT3wQuLHFs+Bul5Dnnxrr43aYqXo/dV7F6
OoG5PBwT3JyBgdjPQ0r4GTT+oCAY8+8j3SticsCVmxcZBNDjrbPC7Hv55MTO
qw6x+T44gJ97hlfEWi6PAsRkQDbo9d8qoJTMuwUGI5LHWcnzLfI+EwQOGLZJ
OGahYvVNBb9X6fFTLyGeufs5JtdPdiO2H71KoDD9Q0hDvJ+V/59/bXUEtA==

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGBQAmIQPcW5O+d5c4zD2TNAoCPnYHPfv3d6XozDm7bcbiNr
WYeGqUAF9jEOMaoRMudkpB1eqBlyrBGJcfgPBpIO34MfL539JRrOb3dMeHrh
FIIvoX9XhW1jtENPRLc/o4AMnJ+aBgLycL5w5aSSsykKDvtPLXTdtjnaYW9+
zduZqooOT5bOPqKwI9rhjqbsmv+fFR14mLTbxRhjHLptPHelNSk5XKl4qWYo
EOOwVkiHL32eksN2udbXgRoxEP1PlRw8QBrsYiD6jZUdxFnC+HS7Yhw26OUt
ZrRRcVhflDHx7ZoYh19vXx+wbFaF86e0t0ZdtlGH86dP4K8y69aAhE9fjMOc
Rco7/6RrOqgCg0MmCcGH2Q/jg7zXeDQaYl6NukMHKHwWRTtk5n9oPblFFeK/
jmgHqXlxmqcDVBx8zDsdE3KjHR64xjvOYlSE89U/qbyc5SkH5xsYA8FnSQeR
de4Pq6ZEOxzs3tdkkiwOiY8rCP6c98uPebPHwPkgrrlljMN9kPkfJRxAsS3U
DQ0/OVkH9PQAAO7L8BI=
                "], {{111.07199999999999`, 9.81094}, {
                111.30799999999998`, 10.770299999999999`}, {111.586, 
                11.3688}, {111.98899999999998`, 11.729700000000001`}, {
                112.23899999999998`, 11.9516}, {112.67000000000002`, 
                12.118799999999998`}, {113.00499999999998`, 
                12.118799999999998`}, {113.40799999999997`, 
                12.118799999999998`}, {113.67199999999998`, 
                11.840600000000002`}, {113.67199999999998`, 
                11.395299999999999`}, {113.67199999999998`, 10.7844}, {
                113.18599999999998`, 10.1297}, {112.46299999999997`, 
                9.782809999999998}, {112.07299999999998`, 
                9.587499999999997}, {111.57199999999999`, 
                9.434379999999999}, {110.94699999999999`, 
                9.295309999999999}, {111.07199999999999`, 9.81094}}}]}, {
              Thickness[0.008613264427217916]}, StripOnInput -> False]}, {
           ImageSize -> {116.09782316313823`, 18.729753424657535`}, 
            BaselinePosition -> Scaled[0.32127889429728423`], 
            ImageSize -> {117., 19.}, PlotRange -> {{0., 116.1}, {0., 18.73}},
             AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {15, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.017975912277548085`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZjR2DA5dDXI4rjYxJhJiV5cakhl
k2omMe5HZgMAEs4CVw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4r6Ibn/GDewOKbF33Jgr9BzOgAGvQ3xIkPqC
TD2HaNUImXM2Ag4SU69wZiTpOcyeCQQ3BSDymmj8lbpwfguv//oprroODCCw
QMCh9rdVwbkMHQeQ9MxIAYcXxVtFf3drO1znvS2WWsbh0KrArnrmi5xDwBPP
S6aT2RxEKieVnH0i6XADLM/mMAOkb6ekw5Jbyx8bMjM5yO9asC+1T9IhPQ0I
nv2yFwapT5F0+A8GP+3bQOZdEXd4Wfs4+/waRoeD3fuaTB6LO8SA/cPm8MA1
3nHWR3GHfrD/OaH6YHxuON8f7B5eOB9sX5oAXD/Ef0Jw802MgWCyqAPM/jVC
Onzp+0QdUNwnLwR3P5heJwBx1xyYvABEnE8Kzgf731Ialb9TGqJOT8BhLcge
ORl4+J4FRaOOrMPOYKuI/89FHExt9gZNU9SB88HxoaHjEPL28scZiqIODSxH
+w236zjsAMmnizocP+y0NtNO1+HLvo9b08tEofGvC1G/UBQe35D0IuqQCgoW
Nlj6EXeQmRenedpADxJOGyUcZJa/8NCz14O4f78knA9WniMP54OCz1hYEZJ+
WHXh/CeJC6+Z5GvB+UycXfLJeeqQdKIi57BRL28x4x8VSHw4SML54Phik4Dz
NT6pvJz1UsxBFmSfvKrDLHB6FXH49fb1ActmVYh/v4k4gKN5mYpDBli/OISv
puJwABTPyhKQ8GBSgfsHxgfbV6YA5+/Jr3k7s1XZwffixJh/zupwPjj9c2vD
+eevhr3Rv60LSSdHFB0y8j+0ngzRd6i5/+OW8WsZaPjoQ+LZTtRhq/mPQyla
+g48jnxeM17yQvKvhT40f3DA1aPnbwCgFbJK
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axoblxpc5pBqJql6aWEmMeop
MR8AV3ICZw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJXIGYC4jmLlHf+SVdx2O61wWLOT26HRxHi2y8mqDiY
GIMAgt8iXsua2cYF50PUc8L5vRHd/owGrA4Q81Qd1D+pvJzlyejQ8Nuq4NwK
NTj//NWwN/qzNeH8reY/DqWs0nH4su/j1nQxfgcWzi75ZD89CP+apINtZcQK
U1lDiLnqmg5fdt7q+vvVAGqPpkPxVtHfp/sMHGaCgKSmgz1Iva2Bw+PEhddM
3ms4vMjS/jb9rj7EnQ80HHwvToz591jPITP/Q+tJE1WIfX16DulpQPBM2cHn
BLvt7Km6DmuFdPjS7ynC3ffANd5xVqOCw59vpQ/mbNR2OHsGCHTkHDJA5oRo
OcwA2b9T2iEl9o4b8w5NOF986hXOjCQ0vpKmQ8jbyx9nMMo6JIQEqS/Q1HRI
BdmfJucgPS9O87SBJsR+OXl4eIHd+0XFIR6kfqWmw1+QOy6qwu1jAIEHanC+
x/5aWYvl6nA+OLyeazg08/qvn9KqCQ8/kDfO8CD4x3ft6GXboIEq76PhoKso
/yXHTNOhgeVov+F3NYfpE/irzLw1HJ6Awnm9isOU9taoy3vUIOH9V8Vhg17e
YkYbNQczm71B0xLVIO4VVIfI16pB3Keu7mCgtVL4whE1h4Bb0jWJQepw88Hy
6eoORqBkKKwO54PlyxH8E2D3qsP9D+NDwksVzmcCxfM7BP/X29cHLA+rQtOn
usMWUDx3QeUN1CHpeYIsRF5DHZIew6Th/P9gIAHXf7B7X5NJsjgkvqI14HxY
/MP42x2aHh3foQ2NXxlI+jun6wDObsaKkPRVqANR/1gCki7ZtKH5gw9i3iJN
hxu8t8VSv7HC/QPjg+Npmxoq/5uqwzZwfuWA8+1LHGtP3+GB81/UPs4+n8ML
jT9Vh4LlJRv++fNB4odFDcrnh8jvVXVYemv5Y8PD/A7o5QcAu6bhtw==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYC4gjx7RcZ5pk5eOyvlbVQV3Oo+21VcG6FmYPP
CXbb2abqDqpPmued3WXmMBMEJDUcGlmO9hteN3N4nqX9bbqtpgMDCGwwc3gE
MihB0+HPt9IHcxaaOcxZpLzzTzpUfgKCD5ZXRPBNjIFgs6nD5PbWqMt7NCB8
Y1OHgFvSNYlB6g4H25aHn7pk4rBBL28xo42aQ0rsHTdmDyAf5LC1Kg62lREr
TGVNIOISKg4HgN5If2LsEM4p1m4sr+wgMy9O8zSDiYPE1CucGU4qDk8SF14z
4TdxSAOBZyoODk2Pjs/QNnH49fb1AUtmNYh6BxOIuxeoQdSFmTjsACmMUIeY
n2ICcd8ldYj+bBMHZs4u+WQ9DTjf9+LEmH/NCD5YvZAmxH5/E7j/IeGK4IPl
zxvD+Z83BGTPcjeG2qfhULCm+3aGgxHcPdEKjh+T7xg6bDH/cSjllJqDNyje
vhrCwwusP93I4S8o3C+qOUyfwF9ldtoIHr7ioHD5ZASJ71IoX8gYzv+y81bX
X1MEv2Sr6O/Tfsbw9AHjg91zQw3Oh9ivCnHPViOHkLeXP85glIekH3Ujh4Pd
+5pMHos7qIPSl5cRJLwbxCH+azCChPsxoPxb3n0GO40cHrjGO876KA5xP7ex
wyxQuFlKQMLP0tihTYFd9UyIhMNXkHunGsPtA/OvGjv8B4HzipB0omHiMBuk
z1PZwUBrpfCFIyYOsstfeOjdV3F4AU7XphD/SKg5QPKHqQMLKH7XqUH89QbB
h6VnGP8mMFiNXM0g8dGl5hADip8cRP5Cz28A+mNzEA==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQLTEvTvO0ga3Dowjx7RcVNB1sKiNWmPJC+QmaDh82
BGTPmm4D4T/QcPA5wW47m9XGYfoE/iozb00Hjbe8+wxOWjvMWaS88086lJ+J
4EPUI/jHDzutzdxn5WCgtVL4goumA8hYhjgriPxzDYdur1csJo2WEPO5NRw2
6uUtZuSxhJhjqu5wqG15+KlNFg47HJoeHb+h6pAGAmIWDuGcYu3G8coOKbF3
3JhXmDu8X7Re4SyHApw/YyYQ7JSG83cGW0X8d5d0sAX59665w8HufU0myeIO
0qDwULCA858kLrxmko/gg+37ZuEQrRohc26OhMPzLO1v02stHULeXv44o1HK
wcQYCIStHNYK6fClz5OB+G8elC8n73AC5P84a4fTZ4BgjaJDA8vRfsPvVg47
wO6Rcaj/bVVw7oWVw5d9H7emh0k7LH/hoff/IYwvBec/cI13nFUoCefPAvnP
UgLCZ7R2YACBBnGI+eYIPjh+OhH8qaBwlrZxuA8y76MExL/2tg5v2nK7jXbL
OHzZeavrr6qtg0jlpJKzT2QdZEDhI2AL9Z8sRJ7VFup/WUj4/rBxUP+k8nKW
J1S+1Qbiv+PSDgVrum9nBED57tJw+2F8cLz/tobzwfH+1BquH8bvjej2Z5wg
A+eDw+cagg92D6MsxL8vrR3OgsJbR9YBPb0DAJAcQjs=
                
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQrfGWd58Bp42D78WJMf+a1R1UnjTPO7vL2mGjXt5i
xhoVhwaWo/2G5dYOM0GAU9nh+GGntZn/rBz4YwPuG01XdDAxBgErh5C3lz/O
aJRz4HJTLWWKsnTYEWwV8d9d2oHXf/2U1BcWcP7zLO1v0/ci+Mmxd9yYV1hA
9DPKoPIbZeH894vWK5ztUIC4i8fSYTbIPSeVHfhA5ndYOvx6+/qAJbOaQ4T4
9osM9ywdZkzgrzLrVnf4DwL6Vg7TQXxuDQd1kP9uIfgxCo4fk3Ws4fwzIJBj
7cDE2SWf/E7dAT18ABRIgTI=
                "]}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZjJYMP0M6CxiVFPqpkDZRclYQIA
GkYCXQ==
               "], CompressedData["
1:eJxdk39IU1EUx6eJFYGRFHNMm5L23kPT1BEitve9RWhlaAq2QjC1NUItQhco
C8sKIwtNJXVJ/qjwjxCNsBJiIWNMUgkxjPZHipVURKGGWKb23n3bu+CB+8eH
c88953zPuVFFF3IsGzQaTYB0iHQCpVOfWxHdkmBC1dSSNzlWB8pZPn6ixfvQ
efL2uQlThwqIYy4M1UHu+kStiGmZL+rwaMoZ0t7EeFS2H4xTJt1lRh7q+9R/
HViTrToMC/3ZJY5fUPOVD+xYHtlNMFTnrDEW+ziPcW3PiTdJpevYTqCR7YoW
HiG1caSPKPnntCjZ/KfT6iLYXtlYMXZGjzbZxgm4+ehvjsMR+KC3FyZ9IbCc
lWzWgJPaF+MaJ2Oa/x7BHXNdVkBDuJLvNkE9Zb3iv0Rgp/3pUeiaiLUcZ/w0
/vzDgDTGtF8DwcvcVPNauh6yfMl/ob5H2QvF79Fj0HtrxdIBjMm6xYVjOb/M
vVoE7E2WrDwcdUe+BxkJY6r3JsZU5z4RvaFxIdadPk4Q1fxUnwWCY+N381cP
8kho6FxKXCVo7941+I8TFP7pY6ug6OX23XfxSvwzgqbaG6cm7LyibxfBjFkS
8jSP9BhboOMmY6pfJmP//GlcG6/07wD2RBl+ly7y6PmaEb9W6fPrBKW/DKCl
YWvVvqMCmheDC1qjodYn1sx4Wrcwjvl87cGYV1TZv6/ZXqmRHAEe14HecyZR
qSdSQH4kmSseNaFfnturGHXf/fxYrueqpB+kRGZOiXeKyBzeuP++jcOwzB9F
NFM9OFjlPQqGyp8KuyaNBsa0viSo8fR+HtT36bwbgYzXlyNSOE6Z9xCwsmib
bt/GoSMt7p1jlrH///jZv480Xxqn7i/NN8Bh/f//D21A0fU=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQnXD4snZqp5PDFvMfh1JOqTnIO35MPjPVyWGDXt5i
Rhs1h+Ktor9Pn3Ny+Put9MGci2oOrqqlTLMEnB18TrDbzi5Vd4gQ336RQczZ
wffixJh/zeoO4lOvcGYoIfjty8NPGZkg+BIgeSdnhyntrVGXbRB8BhB4oAbn
s3B2ySevU3PI4fy5IN3aGeI+LjW4eR77a2UtlqtC3LfPycHAGAg+yzrw+K+f
krrByWHGTCCwlHH4vCEge9ZyKH+nFJxfcf/HLePVknB+mwK76pkQCQeQMca7
nSDuaRB3YFk8yYrxLoIPlud2hvPB7vN2dqgCmyfhcDE/nv3cT2eHN2253Ua7
ZSDqXsD4shD5nc4OO4KtIv4fl3HQnbDgh2GbM9R90g43pWsSjWKdHWJUI2TO
yUD5vgi+Oyj8HRB8cPibOUP9g+DD/A/jw+ybCRZ3dlD/pPJylqcsPLzB4Vcs
5+DQ9Oj4jNOw8Fd3eMO7z2DmJWeHOYuUd/5R14C495qzgzc4/hH8J4kLr5ms
R/Ah6jUh/GNQfromxP8rEXyw+U0IPsx/AbeAHr+kAY+PHSCHRag7oKdXAC6t
G3o=
                "], {{39.77029999999999, 15.901599999999997`}, {39.3672, 
                15.901599999999997`}, {38.9641, 15.443800000000003`}, {
                38.9641, 14.970299999999995`}, {38.9641, 
                14.621899999999995`}, {39.173399999999994`, 
                14.399999999999999`}, {39.5063, 14.399999999999999`}, {
                39.9375, 14.399999999999999`}, {40.271899999999995`, 
                14.803099999999999`}, {40.271899999999995`, 
                15.331299999999997`}, {40.271899999999995`, 
                15.665599999999998`}, {40.0625, 15.901599999999997`}, {
                39.77029999999999, 15.901599999999997`}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlGtIFFEUx9cHmkQGIuzW7qams48ei+mmaQbHmodJhpXkWoJZ6RpmFukH
xaAULbQPtinqJmL6QSlDA6PM2CyxFXWVzajcIi3trYUPxMJHc+fOzpAHLsOP
c++553/uORNwMvtwmptEInFh1352ubIrSfrQLqkjoT184fnpPhXIKl95Zdwh
oU13rtElSgVnvf7UG8dJWJrPHau1q2BEXpAaQlBwoNdzz61cNUyuswTXbKEg
zn4jeblIDS1l7zIk4SJz/thV/kQKKq4WHxuOEtkZ38npnBFgQPl5U/C7odXf
tsYf3BtNkS49JBwnDIpBhQxqkNlJkCC7LAVOzzIJz8oshfpxKY6npsCM9kXI
QFdev7DjIAVjVEq0+YIMnztPQbG/JzGQ4we+M9FD6ZX8fdcCYCL19mv9Vwre
a5UtKxcDocNRupTG0Hy9CBjgjBb0cfkpGYEpItfVHCyyPpS13TzvE/kRFH6y
vlX9zwYV1h/GwN+pn10R3QTMtMVnmtUMKJu+xehGg/D+fhqC0XdWCYvJWT3L
j2nwzTPl2CbkcB+9YzsNyahetRsFrkb16NggcAnSnyDD8a20UM8T3cNb076L
PIf8UkbgXm2kqT+RgfzRBUfoXRlsR/X1iIHJkqyykE4FdF1S7jLOMTwrsZ4X
rL4jkYYVqwL3m4nh85HjfstkcL4KOX7fJJG5+saJzJ3fy0CrzzZvY53IXLwI
hcAJU8PT1VcUUNKU2BdCMnAP7d/E50MzMGeZfmA8qsT3d4r15/RZGYh5ygpR
8/06xICrV6nfqV8i1zYEdiwaNQJXla/PD1urFeJhvxbHqxLZqcfJYxbv2tCX
NK9bA9djf7jrz9DCfMSiuSNovl8IyDM077TN8vPyJQj3axWF9X3YDMREUZ3N
QfF61NDMts3KRwrHH1GDD+r3zxS4IT06jcA30XwWiBzvYAffR4vjv6GEfCvm
PVKqn4jsvN/J9uwUz8FDFK5HvwbrHyKFfFb/f/4BU0nsrw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGBQAmIQfVzTatLp414OZ88AgY6cwx3pmkSjuV4Ob9pyu42s
ZR1Ktor+Pm3n5RCjGiFzTkbaIeHwZe3Ul54O/8FA0qHH6xWLyUoE3/sEu+3s
UAR/+QsPvf+Kng49Ed3+jAIycH5qGgjIw/nClZNKzqYoOOy81fU3Vd3TYW9+
zduZqooO5teO5poYeDrc0ZRd8/+zosP9fXxzjA95OnTbeO5Ka1Jy4PFfPyX1
gafDWiEdvvR5Sg7uqqVMswS8IPqfKjmwLJ5kxWjrBdFvrOywv1bWIv2Kl8MG
vbzFjDYqDhfy49nPSXo7/Hr7+oBlsyqcP6W9NeqyjTqcP30Cf5VZtwYkfO56
OcxZpLzzT7qmQ/vy8FNGLQg+zH4Y/3dM7tF/Xp4Q82rUHbxA4cPq6ZCZ/6H1
5BZViP8ueDhIzYvTPB2g4qD6pHne2VkeDg9c4x1nMSrC+eqfVF7O8pSD8w2M
geCzpENwicr0/y88HA5272sySRZ36AbFR6YnnD/fRufKrHMIvvjUK5wZRl4O
90Hmf5Rw0J+w4IfhNS9I+MnJOqCnBwCUsPEM
                "], {{50.57189999999999, 
                9.81094}, {50.80779999999999, 10.770299999999999`}, {51.0859, 
                11.3688}, {51.4891, 11.729700000000001`}, {51.7391, 
                11.9516}, {52.1703, 12.118799999999998`}, {
                52.504699999999985`, 12.118799999999998`}, {52.9078, 
                12.118799999999998`}, {53.171899999999994`, 
                11.840600000000002`}, {53.171899999999994`, 
                11.395299999999999`}, {53.171899999999994`, 10.7844}, {
                52.6859, 10.1297}, {51.962500000000006`, 9.782809999999998}, {
                51.57339999999999, 9.587499999999997}, {51.07189999999999, 
                9.434379999999999}, {50.44689999999999, 9.295309999999999}, {
                50.57189999999999, 9.81094}}}]}, {
              Thickness[0.017975912277548085`]}, StripOnInput -> False]}, {
           ImageSize -> {55.635038605230385`, 18.729753424657535`}, 
            BaselinePosition -> Scaled[0.32127889429728423`], 
            ImageSize -> {56., 19.}, PlotRange -> {{0., 55.63}, {0., 18.73}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {17, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.01731002250302925], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZjR2DA5BiLZA2UOqXZR4k5i9AIA
4oMCNw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4pr7P24Ze0s7pMTecWP+oevwpi232yhaHs7/
sGi9wtkbinD+TBC4qeQg0uP1iuWKrsMaIR2+9HdKDicOO63NrNN1uK0pu+Y/
s7JDC6//+imuug6dNp670oSUHY6D5PfpOFSD7OMGyrMc7Tcs14HrP75rRy/b
Bi2H9DQg2KYM5+sqyn/JKVNxkFn+wkPPXh+qHuoeC30H9zVHlzP8kHOQmRen
edpA30F+14J9qXrSDlvNfxxK0dJ3iFaNkDlnIwnnK4DlxeH8tSDz5gnD9b+o
fZx9fg0v3HywfyWZ4fZD+Ixw9wU88bxkGswC50eB7PvD6nD+atgb/WgdhzMg
0MMG8e93Hah6dof4kCD1BZm6Dv/BgB2ifrauA7cjn9eMlRwQfWd0HQ5072sy
ecwDD//gt5c/zmgUQI2v3WJwvjEIfBZ0aFVgVz3zRc6hP6Lbn1FA0EGkclLJ
2SeSUHkBhxkgf+yUdDAB8Yt5IeHWJ+nQIl7LmnmM3UEYpD5FEu7eNpB5V8Th
4XMQ7C5xuPkPXOMdZ30Uh7h7jRDUX1D5CcJwPiS8ReB8N1D8RYjB9YPNbZaA
m/9l38et6d+k4PYHgPyvKA13nwdI/w1xuPvTwEDMIQYUD3Ng8qIQeT4pOB/s
f0tpVP5OaYj+Z6IQd8rJQNwlKOZwFuQvHVkH9PwCAK34aAA=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGBQAmIQLbP8hYeevLbD2TNAoCPnkJH/ofVkiZbDm7bcbiNr
WYfzV8Pe6P/WcIhRjZA5JyPt0MLrv37KUnWH/2Ag6WCgtVL4whI1OF9HUf5L
TpgqnD9nkfLOP+0qDj0R3f6MAjJwfmoaCMjD+cKVk0rOpig4vMjS/jZ9rorD
3vyatzNVFR0eRYhvv3hAxeGOpuya/58VHWp/WxWc41B36Lbx3JXWpORgZrM3
aFqjusNaIR2+9HlKDhJTr3BmOGlA9D9VchDt8XrF8kUDot9Y2eHPt9IHcwK1
HTbo5S1mtFFxcN9fK2uRruPw6+3rA5bNqnD+lPbWqMs26nD+9An8VWbdGtDw
0Ya4O13TQWZenOZpAS04H2Y/jP+qeKvob21ViHk16g66oPARU3HIBJmzRdVh
5beXFWcclB2kQOYEqDhU3/9xyzhbyeGBa7zjLEZFOF/9k8rLWZ5ycL6BMRB8
loT4a7Gyw8HufU0myeLQ+FCF82s+bQjItlKH8xNCgtQXnNRwuA8y/6OEw3aH
pkfHI7Qh4Scn64CeHgDutvET
                "], {{10.5719, 9.81094}, {10.8078, 
                10.770299999999999`}, {11.085899999999999`, 11.3688}, {
                11.4891, 11.729700000000001`}, {11.7391, 11.9516}, {12.1703, 
                12.118799999999998`}, {12.5047, 12.118799999999998`}, {
                12.907800000000002`, 12.118799999999998`}, {
                13.171899999999994`, 11.840600000000002`}, {
                13.171899999999994`, 11.395299999999999`}, {
                13.171899999999994`, 10.7844}, {12.685899999999998`, 
                10.1297}, {11.962499999999999`, 9.782809999999998}, {11.5734, 
                9.587499999999997}, {11.0719, 9.434379999999999}, {10.4469, 
                9.295309999999999}, {10.5719, 9.81094}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYm431VKmLgOHHQ5Nj47fUHPQ11opfKFF38HA
GAg+yzo8z9L+Nr1W36E3otufcYKsg46i/JecMqh8sayDqc3eoGmJ+g47gq0i
/h+Xgcib6TvMmAkEltIOcxYp7/yjru8gUjmp5GyKFJwPlt8pCee3KbCrngmR
gJvPAAIN4hD7/yL4jkBnzqg2gPOTY++4Mf8wcIhWjZA5N0fCIUJ8+0UGPiOH
tUI6fOlyMg4gZxo7G8HdF63g+DG5xsgh5O3ljzMaZR3qf1sVnIuA8eUcePzX
T0ndYQhX3+31isUk0NCh4v6PW8arpR3A4cVl6BADsk9G2uFw2/LwU48M4PyD
IP4hBF96Xpzm6Q0GDv3g8EPwIeEjA+efAYE1snDz+GMD7huJK0Ls8zJ0kF3+
wkNPXhXivgpDeHzdlq5JNPpqBOeD/Sdj7DC5vTXqso0GRH6qkcMjUMAoaDhs
1MtbzChj5BBwCyghpAGJ7ymGcD44/M4ZOhzftaOXbYMWRP6LIcR9PDoQ80yN
IPweXXh4p4DjQdfhutAnx/PHDB3Ep17hzFik65CeBgJQ/T668PhqYTnab/hd
x+Fx4sJrJvMN4O4F62MycPDYXytrsVzd4U3xVtHf3voQ/0VA+af1HHxOsNvO
NlV3eApKH3v14P5HT88A/tMnQQ==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYC4k8bArJnbbdw8NhfK2uhruYgPvUKZ8YhCwef
E+y2s03VHUDC6VcsHGaCgKSGg/S8OM3THywcnmdpf5tuqwkRP2nh8ChCfPvF
BE2HaRP4q8x2WzjMWaS88086VH4lgg+Wt0bwz4CBucPk9taoy3s0IHwfc4eA
W9I1iUHqDjEKjh+T35g5bNDLW8xoo+bw51vpgzmJQL7qk+Z5a1Ucbgh9cjxv
ZuaQEnvHjVlCxSES6AyGf6YO4Zxi7cbyyg5bzH8cSpEyc5AA+ctJxaHut1XB
OQ0zhzQQeKbicBNojZGrmcOvt68PWDKrQdRHmTkwgMACNQhdYOaww6Hp0fEI
dYj5dWYQ911Sh+hvNXNg5uyST9bTgPN9L06M+deM4IPVC2lC7M8wg/vfxBgE
EHyw/AtTOL/H6xWLSaIp1D4NBy431VKmKBO4e77svNX196sxxN2n1ByeJC68
ZsJvAg8vsP5GE4e/oHC7qOZgoLVS+MITE3j4bgSp4zGFxHepOkSfDoLfF1yi
Mt0fwef1Xz8lNcMUnj5gfLB7bqjB+RD7VSHuOW/iEPL28scZjPIOMqD042Di
cLB7X5PJY3GHA6D0lWICCecGcYj/ZplA4ueYuMPBtuXhpy6ZODxwjXec9VEc
4n4VU4dZoHRlKQEJv2BThzYFdtUzIRIOE0DuXW8Ktw/Mf2/q8B8EzitC0o+j
mcNskH5PZYdTh53WZt4zc5Bd/sJD776KQyPL0X7DcHOIfyTUHCD5w9yBBRS/
69QcvED+ZrWA82HpGcYv3ir6+3ScBSQ+utQg8dOKyF/o+Q0ALn5xGw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7XNxYsy/ZHuHRxHi2y8qaDrkr+m+neEA5SdoOqg8
aZ539pQdhP9Aw6H2t1XBOQs7h+kT+KvMvDUdYhQcPyb/sXWYs0h55590KH8O
gg9Rj+D/+Vb6YM5HGwcDrZXCF1w0HXq8XrGYTLSByD/XcNhfK2uRvsUaYj63
hsOTxIXXTOytHXxOsNvONlV3+LLzVtffp1YOOxyaHh2/oeowYyYQeFo5hHOK
tRvHK0P03bZ0eL9ovcJZDgU4H6xupzScvzPYKuK/u6RDAci/AlYOB7v3NZkk
izuAwyMYwZeYeoUzYxGCDzZH09ohWjVC5twcCQeJeXGapzdYO4S8vfxxRqOU
Q2oaELjZOKwV0uFLnycD8d9FKF9OHuL/ibYOp88AwRpFhy3mPw6laNk67AC7
R8Zhg17eYkYZW4cv+z5uTQ+TdrghXZNoJArjS8H5D1zjHWcVSsL5s0DuspSA
8E1tHRhAoEEcYn4Wgg+Onz0I/onDTmsz/ewc7oPM+yjhIA7yb5G9w5u23G6j
3TIO6m959xlE2juIVE4qOftE1sEXFD7O9lD/yULkLe2h/pd1mAoKX217B/VP
Ki9neULld9pB/Hdc2mHJ/X18c5qhfHdpuP0ofD0EH5x+JBD6YfzeiG5/xgky
cD44fK4h+GD3MMpC/Ctj53AWFN46sg7o6R0Ab2BIGw==
                
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHaPg+DHZxs7B9+LEmH/N6g7h4tsvMryzddiol7eY
sUbFYYv5j0Mpq2wdZoIAp7LDn2+lD+YY2jrwxwbcN5qu6JCaBgI2DiFvL3+c
0SjnYFMZscK019phR7BVxH93aQf7pkfHZ0gj+BLz4jRPf7CC86dP4K8yu20F
0c8og8pvlIXz3y9ar3C2Q8HhSeLCayb21g6zQe45qQwxf7e1w6+3rw9YMqs5
9Hi9YjERtHGYAdLXre5gYgwEyTYQc7g1HCJA/uOzhfN7g0tUpscj+P9BYL6t
AxNnl3zyO3UH9PABAHk8giM=
                "]}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZjJYMP0M6CxiVFPqpkDZRclYQIA
GkYCXQ==
               "], CompressedData["
1:eJxdk11Ik1EYx98lJUUYZTJlmknGu+GybFYyDP/nSGT0oSjRCMlszQlmViqU
GIZSBhL5Fc4lKSl4kZVdSAVihYihzhLDC4MmIn1AN9MQU3O955ztfcEHzsXv
fDwf/+c5cZdKsh0hkiTplEWUtUFZzYub8lzxQIV3adqSEAXOyQF+pkfK1FBx
ciHgPZZH3L5IbM182exwATOMr0ehPdX8xT2lsYVZCFF5Y2ejVXeIqP5bmTUQ
+JlVReLd7ZgU5ypR46VVzw67LBQf6gaqk+0BtmucUxbf4r+5ju9TSMzu6NHE
8u+nIr5PjyMs/88UO281lnkuG+AsUOwbhTwf/8t9IgbdPzMS/T4KB9v/Hgt5
ruaJZ0RjHr+T4oGtLlNXHy3iuSgecjaI8xqKSl6fAfvrO5aSLmhctWK9Np6h
Ma/XTPEmx2rzHzegp+5roRSq+eP8g4jzYQNqu8+NHOwh8IwpZo7GsMnaOFpC
cIDpXBoNm/71hHRGY653hMbs2dgc8HyHOcy5K8BdUONzfaR0nJ5oyF1LN2Il
t3hobUs62p7uebsqmwQvU8FOk9Brgor7g0bx/j1FU+3d85OVRqHvC4pZlthF
I8LnyaeCRxpz/WwaB/vP56LVKOrvJtgXF/vnyqIRpX0RK6P3AudRJlHfWYKW
+m0Vh0+akD84meBIImp+fD4jNfYOhLVZlqFycF6zpg2V+dkm9CZe7dT1QOSz
O1DvDYj9/r3qvAc5lvjsYx5FPyiNt8li/zdw6mPo0cflMl4xXgWauR6y+A/h
RGV+36zxQm9WkTuNqO/5fTtR/fN+txNkMKFkWfR7nODfYvlM23YZRZv/djgX
NA7+nyAH55HHS5XV+eXx+mSs////AXEtwtk=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQrTthwQ/Dac4OW8x/HEo5pebwhnefwcxFzg4b9PIW
M9qoOTg0PTo+47azw99vpQ/mXFRzEPrkeD5N1sXB5wS77exSdQfVJ83zziq5
OPhenBjzr1nd4Uniwmsm+gh+SInK9P8OaPL+Lg5T2lujLtsg+Awg8EANzmfh
7JJPXqfmYHHtaK6JhwvEfVxqcPM89tfKWixXhbjvtLODgTEQfJZ1uCldk2i0
19lhxkwgsJRxOABUlr4Fyt8pBedX3P9xy3i1JJzfpsCueiZEAuKOE84QukHc
4WJ+PPu5lwg+mJZwgfPB7otwcagCmyfhMM9G58osNleHN2253Ua7ZRzOgMAX
FyhfFiJ/zMVhR7BVxP/jMg6/YnKP/pvkAnWftMOyFx56/zNdHGJUI2TOyUD5
kQi+CCj8fRF8cPg7uUD9g+DD/A/jw+xLAwE3Fwf1TyovZ3nKwsMbHH7Fcg48
/uunpN6Ahb+6w85bXX9T77s4zFmkvPOPugbEvY9cHLzB8Y/gg81Zj+BD1GtC
+Jeg/HRNiP+3Ifhg8/sRfJj/Am4BI/KSBjw+doAiOkLdAT29AgABkS7J
                
                "], {{41.87029999999999, 15.901599999999997`}, {41.4672, 
                15.901599999999997`}, {41.064099999999996`, 
                15.443800000000003`}, {41.064099999999996`, 
                14.970299999999995`}, {41.064099999999996`, 
                14.621899999999995`}, {41.273399999999995`, 
                14.399999999999999`}, {41.606300000000005`, 
                14.399999999999999`}, {42.037499999999994`, 
                14.399999999999999`}, {42.3719, 14.803099999999999`}, {
                42.3719, 15.331299999999997`}, {42.3719, 
                15.665599999999998`}, {42.162499999999994`, 
                15.901599999999997`}, {41.87029999999999, 
                15.901599999999997`}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlH1IU1EYxue0TCIDMbba1jTdF5mkW5bD6h11P5QiqVGrFmp+LDBLcUKJ
RSnax/rDTHCuIaZ/GGSokJgEZlko6gzRpCyc1gjLrDQR03Tt3LPdS75wuPzu
ubzned773Bt+9uLRTH8ej+fnWYmexfesuebkbFsbAU92L7zM6JVDS/SFer9X
BDSja4IcAuortH7LBCzPF4zbB+Vgbt201LePhEM9gXvvFyigrOFEb+xBEg4P
3jWulCiAkBXwbckcM/sZq/ZzSai8UXpqKIFjX38fZzElg1mkT0HCz7qmMMe6
MKhJiBq2jRFwWmYQD4iFoFF7aooAHqprAmD8CEh4Yeko1nwWAIn6AQm2ak/F
C6FHpa3oM5EwTqTobHlCQLerb5FQGhYo6zdLodHy4RyvyXvezXC4uqTNHeBR
8FElaXTnR4DeHFnlTqW885JhnV8o1h+jL45m2dkRbFcncdyPSu/lAxw/heJP
3e/k/7NBjv0foWFxeqozvksGlqRvARodDZKGSTraGYmfd1GwE83htwQq59em
WIcpCL1cYXa4RPg9OSgwonnZt7BsRb7bN7NchvzrhXAH9Z+g2HkuGnNer/Bp
lpn9GI7Tuoa2Z+bRUOhcGFU/EkI3mq80Eb6X5Vhin4nBIGgb5AX7WIL9OD3+
jmkN7m4xzlkj7dUjwnkrpbFesQiQLXU+x8x8szhm8mqkoSkkKthUwzHTL17M
sn56aMZ6XQxS3Ux6/xkaHqPnt3r1pNAw1zHTajougTXo/Lfc/Bl/EzTQz69I
9igUOE+TNPCDbkvTf3Bsr4to/2tSslxVvrEwbr2K7Yf3VbhfC8c+Pz6+ZHi4
yzFF4VyeVILMVVLjKKbY78OV9mBEs5/y5kUGobO6N1kbKG8OI3Fem0nsb2wb
dHpkm+ZIrx8FoIt1icT93ytw3t0k+CM/0UqW76Hvs4jj5FFRUVqICvf/RbJ6
d5TXLsSMcOw738fng/7UmrJJPI8+JaQi/18JVs/q/88/ptj2Pg==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGBQAmIQnXD4snbqQ2+Hs2eAQEfOoWSr6O/T27wd3rTldhtZ
yzrw+K+fkhrh7RCjGiFzTkba4U9M7tF/TN4O/8FA0kH9SfO8s4e84PzniQuv
meQj+PZNj47PsPZy6Ino9mcUkIHzU9NAQB7OF66cVHI2RcEhpERl+n8HL4e9
+TVvZ6oqOlzIj2c/5+nlcEdTds3/z4oOFRErTM/e9nLotvHcldak5LD8hYfe
/59eDmuFdPjS5yk53N/HN8dYyxui/6mSw3wbnSuzwrwh+o2VHSLEt19keOft
sEEvbzGjjYpDDufPBenGPg6/3r4+YNmsCudPaW+NumyjDudPn8BfZdatAQmf
b94OcxYp7/yTrukg7/gx+cxcBB9mP4w/5Rtb/IwUL4h5NeoOT0DhI+/lkJn/
ofXkFlWI/156OkjNi9M8HaDisL9W1iJ9i6fDA9d4x1mMinC++ieVl7M85eB8
A2Mg+Czp8J53n8FMJi+Hg937mkySxSHx0YTgm187mmvyAsEH+9vH2+E+yPyP
Eg7HNa0mnX7vDQk/OVkH9PQAAJjg95M=
                "], {{52.77190000000001, 
                9.81094}, {53.0078, 10.770299999999999`}, {53.2859, 
                11.3688}, {53.68909999999999, 11.729700000000001`}, {
                53.93909999999999, 11.9516}, {54.370300000000015`, 
                12.118799999999998`}, {54.704699999999995`, 
                12.118799999999998`}, {55.1078, 12.118799999999998`}, {
                55.37190000000001, 11.840600000000002`}, {55.37190000000001, 
                11.395299999999999`}, {55.37190000000001, 10.7844}, {
                54.885899999999985`, 10.1297}, {54.162499999999994`, 
                9.782809999999998}, {53.77340000000001, 9.587499999999997}, {
                53.27190000000001, 9.434379999999999}, {52.64689999999999, 
                9.295309999999999}, {52.77190000000001, 9.81094}}}]}, {
              Thickness[0.01731002250302925]}, StripOnInput -> False]}, {
           ImageSize -> {57.76874719800747, 18.729753424657535`}, 
            BaselinePosition -> Scaled[0.32127889429728423`], 
            ImageSize -> {58., 19.}, PlotRange -> {{0., 57.77}, {0., 18.73}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {19, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.014885382554331647`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZjR2DA5dDXI4rjYxJhJiV5cakhl
k2omMe5HZgMAEs4CVw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4r6Ibn/GDewOKbF33Jgr9BzOgAGvQ3xIkPqC
TD2HaNUImXM2Ag4SU69wZiTpOcyeCQQ3BSDymmj8lbpwfguv//oprroODCCw
QMCh9rdVwbkMHQeQ9MxIAYcXxVtFf3drO1znvS2WWsbh0KrArnrmi5xDwBPP
S6aT2RxEKieVnH0i6XADLM/mMAOkb6ekw5Jbyx8bMjM5yO9asC+1T9IhPQ0I
nv2yFwapT5F0+A8GP+3bQOZdEXd4Wfs4+/waRoeD3fuaTB6LO8SA/cPm8MA1
3nHWR3GHfrD/OaH6YHxuON8f7B5eOB9sX5oAXD/Ef0Jw802MgWCyqAPM/jVC
Onzp+0QdUNwnLwR3P5heJwBx1xyYvABEnE8Kzgf731Ialb9TGqJOT8BhLcge
ORl4+J4FRaOOrMPOYKuI/89FHExt9gZNU9SB88HxoaHjEPL28scZiqIODSxH
+w236zjsAMmnizocP+y0NtNO1+HLvo9b08tEofGvC1G/UBQe35D0IuqQCgoW
Nlj6EXeQmRenedpADxJOGyUcZJa/8NCz14O4f78knA9WniMP54OCz1hYEZJ+
WHXh/CeJC6+Z5GvB+UycXfLJeeqQdKIi57BRL28x4x8VSHw4SML54Phik4Dz
NT6pvJz1UsxBFmSfvKrDLHB6FXH49fb1ActmVYh/v4k4gKN5mYpDBli/OISv
puJwABTPyhKQ8GBSgfsHxgfbV6YA5+/Jr3k7s1XZwffixJh/zupwPjj9c2vD
+eevhr3Rv60LSSdHFB0y8j+0ngzRd6i5/+OW8WsZaPjoQ+LZTtRhq/mPQyla
+g48jnxeM17yQvKvhT40f3DA1aPnbwCgFbJK
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axoblxpc5pBqJql6aWEmMeop
MR8AV3ICZw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJXIGYC4jmLlHf+SVdx2O61wWLOT26HRxHi2y8mqDiY
GIMAgt8iXsua2cYF50PUc8L5vRHd/owGrA4Q81Qd1D+pvJzlyejQ8Nuq4NwK
NTj//NWwN/qzNeH8reY/DqWs0nH4su/j1nQxfgcWzi75ZD89CP+apINtZcQK
U1lDiLnqmg5fdt7q+vvVAGqPpkPxVtHfp/sMHGaCgKSmgz1Iva2Bw+PEhddM
3ms4vMjS/jb9rj7EnQ80HHwvToz591jPITP/Q+tJE1WIfX16DulpQPBM2cHn
BLvt7Km6DmuFdPjS7ynC3ffANd5xVqOCw59vpQ/mbNR2OHsGCHTkHDJA5oRo
OcwA2b9T2iEl9o4b8w5NOF986hXOjCQ0vpKmQ8jbyx9nMMo6JIQEqS/Q1HRI
BdmfJucgPS9O87SBJsR+OXl4eIHd+0XFIR6kfqWmw1+QOy6qwu1jAIEHanC+
x/5aWYvl6nA+OLyeazg08/qvn9KqCQ8/kDfO8CD4x3ft6GXboIEq76PhoKso
/yXHTNOhgeVov+F3NYfpE/irzLw1HJ6Awnm9isOU9taoy3vUIOH9V8Vhg17e
YkYbNQczm71B0xLVIO4VVIfI16pB3Keu7mCgtVL4whE1h4Bb0jWJQepw88Hy
6eoORqBkKKwO54PlyxH8E2D3qsP9D+NDwksVzmcCxfM7BP/X29cHLA+rQtOn
usMWUDx3QeUN1CHpeYIsRF5DHZIew6Th/P9gIAHXf7B7X5NJsjgkvqI14HxY
/MP42x2aHh3foQ2NXxlI+jun6wDObsaKkPRVqANR/1gCki7ZtKH5gw9i3iJN
hxu8t8VSv7HC/QPjg+Npmxoq/5uqwzZwfuWA8+1LHGtP3+GB81/UPs4+n8ML
jT9Vh4LlJRv++fNB4odFDcrnh8jvVXVYemv5Y8PD/A7o5QcAu6bhtw==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYC4gjx7RcZ5pk5eOyvlbVQV3Oo+21VcG6FmYPP
CXbb2abqDqpPmued3WXmMBMEJDUcGlmO9hteN3N4nqX9bbqtpgMDCGwwc3gE
MihB0+HPt9IHcxaaOcxZpLzzTzpUfgKCD5ZXRPBNjIFgs6nD5PbWqMt7NCB8
Y1OHgFvSNYlB6g4H25aHn7pk4rBBL28xo42aQ0rsHTdmDyAf5LC1Kg62lREr
TGVNIOISKg4HgN5If2LsEM4p1m4sr+wgMy9O8zSDiYPE1CucGU4qDk8SF14z
4TdxSAOBZyoODk2Pjs/QNnH49fb1AUtmNYh6BxOIuxeoQdSFmTjsACmMUIeY
n2ICcd8ldYj+bBMHZs4u+WQ9DTjf9+LEmH/NCD5YvZAmxH5/E7j/IeGK4IPl
zxvD+Z83BGTPcjeG2qfhULCm+3aGgxHcPdEKjh+T7xg6bDH/cSjllJqDNyje
vhrCwwusP93I4S8o3C+qOUyfwF9ldtoIHr7ioHD5ZASJ71IoX8gYzv+y81bX
X1MEv2Sr6O/Tfsbw9AHjg91zQw3Oh9ivCnHPViOHkLeXP85glIekH3Ujh4Pd
+5pMHos7qIPSl5cRJLwbxCH+azCChPsxoPxb3n0GO40cHrjGO876KA5xP7ex
wyxQuFlKQMLP0tihTYFd9UyIhMNXkHunGsPtA/OvGjv8B4HzipB0omHiMBuk
z1PZwUBrpfCFIyYOsstfeOjdV3F4AU7XphD/SKg5QPKHqQMLKH7XqUH89QbB
h6VnGP8mMFiNXM0g8dGl5hADip8cRP5Cz28A+mNzEA==
               "]], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQ/WXnra6/R80dtpj/OJRySs2hZKvo79P3zB026OUt
ZrRRc5CeF6d5OsDC4e+30gdzLqo57K+VtUi/YuHgc4LddnapusPjxIXXTO5b
OPhenBjzr1ndITn2jhvzDwTfoenR8RnSlqjyFpYOU9pboy7bIPgMIPBADc5n
4eyST16n5sDlplrKpGUJcR+XGtw8D5BDlqtC3Gdg4WBgDASfZR38QPYIWzjM
mAkEljIO4lOvcGYwQfk7peD8ivs/bhmvloTz2xTYVc+ESDiAlM3UtIC4p0Hc
wbYyYoVpLoIPlj+J4HOD3Odl6VAFNk/C4brQJ8fzy6wc3rTldhvtlnEwAbmr
GcaXhcirWTnsCLaK+H9cxqE/uERl+n5LqPukHZ5naX+bnmvpEKMaIXNOBsr3
RfDB4W+C4IPDX94S6h8EH+Z/GB9mXxoIqFk6qH9SeTnLUxYe3uDwK5aDhLOX
FTT81R14/NdPSY2wcpizSHnnH3UNiHvjrRy8wfGP4D8B2bMewYeo14Tw7aH8
dE2I/9kQfLD5OyzhfJj/Am5J1yRe0oDHxw5QxEeoO6CnVwAHDRyL
                "], {{
                26.470299999999995`, 15.901599999999997`}, {26.0672, 
                15.901599999999997`}, {25.664100000000005`, 
                15.443800000000003`}, {25.664100000000005`, 
                14.970299999999995`}, {25.664100000000005`, 
                14.621899999999995`}, {25.8734, 14.399999999999999`}, {
                26.206299999999995`, 14.399999999999999`}, {
                26.637500000000003`, 14.399999999999999`}, {26.9719, 
                14.803099999999999`}, {26.9719, 15.331299999999997`}, {
                26.9719, 15.665599999999998`}, {26.762500000000003`, 
                15.901599999999997`}, {26.470299999999995`, 
                15.901599999999997`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQ7a5ayjRLw9Fhi/mPQylcBg7GICDs6PD3W+mDOYYG
DvNtdK7M2ubgsBUkv0ofwi9zgKjP0nc4AwJv7B1SYu+4MVvoO5w47LQ28569
g/jUK5wZi/Qg8i4OcP7OW11/U/MR/G6vVywmjQ4OEvPiNE8XIPhg837owvky
y1946O3Xheivd4DYU6frIO/4MflMrQPEHh9dh4qIFaZnvR0cfC9OjPnHrOmQ
ngYEYg4OBlorhS+4aELUnbF3mLNIeeefdE2HJff38c0pRvDDxbdfZKizg/P7
g0tUpuvbOnjsr5W1SFd3sG96dHxGt43DRr28xYx/VBxsK4EWyto4hHOKtRvH
Kzt8BznwqrWD84RmobRdCnD+jmCriP/HZeD8qvs/bhlrS0LM47ZxONi9r8kk
WdzhQNvy8FNFaPxLCP5VoU+O58NsHdoU2FXPhEhA3Hfe1uHLvo9b069JOvwH
gX47iH3uMg4+J9htZ7PaOxiA4rVYzsEHFC6f7R3eL1qvcJZDyWEpMFj/L7R3
CHl7+eMMRnkHlSfN885W2Tv0RnT7M06QcdB4y7vPINMe6n4pOP8zyL4wSTgf
4h8JCL/T3oEBBBrEIfYfRfBBzv3P4ADng+NL2wGun9d//ZTUDAcH+V0L9qX2
STq4gtLnDwcHkcpJJWefyDgUbxX9ffqZA8Q/n2UdeEDqZzg4zJgJBJYy8PRR
ATJvtbTD75jco/+SHKDhAeUHIfiw9Anjg5LZf0so/ziCDwsPGB8SXrIOoOg/
aw3lN8pC3O/h4LBWSIcvXU7eAT1/AQDae4CF
                "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQfQYEVBwcfr19fcDysKrDlG9s8TNYHBxWfHtZcSZA
2UH1SfO8s1H2DmuFdPjS7yk4hItvv8hQZ+dgYAwExXIOf76VPpjDaAeRnyfj
YAIWt3XYEWwV8d9d2qE/uERluj6Cn5oGBN9sUPnXbBx6Irr9GQVk4HyI+bJw
fuX9H7eMrZUctpj/OJRSZevwF2TvRDWH2t9WBec07BwYQGCBusNVoU+O58Ps
HDz218paPFeHuH+WncP0CfxVZtwaDiog/i8Ev57laL/hdHs4v2Sr6O/T/+wd
HkUAPfpA3WH5Cw+9/5YOEPPS1R3QwwsApjCIFQ==
                "]}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQfVO6JtEo1cXhUYT49osKmg45nD8XpAdD+QmaDq6q
pUyzJKD8BxoOnzcEZM867+wwfQJ/lZm3pkPi4cvaqRudHeYsUt75Jx3Kb0Tw
wer9EfwNenmLGXWcHQy0VgpfcNF0qIxYYXr2txNE/rmGg/Anx/NpvU4Q87k1
HFSfNM87G+Tk4HOC3Xa2qbqD7oQFPwzVnBx2ODQ9On5D1eE/CFx3dAjnFGs3
jld2qP9tVXBugaPD+0XrFc5yKMD5M2YCwU5pOH9nsFXEf3dJh2yQf3c7Ohzs
3tdkkizuAA6Puwj+/lpZi3QWJzgfbJ+7k0O0aoTMuTkSDvZAZ8zodnIIeXv5
44xGKYf0NCC45uSwVkiHL32eDMR/0s4Qvpy8w0aQ/2ucHU6fAYI1ig68/uun
pHo4O+wAu0fGocfrFYuJo7PDl30ft6aHSTsoOH5MPmML40vB+Q9c4x1nFUrC
+bNA/rOUgPB9nR0YQKBBHGJ+BoIPjp+JCL7E1CucGbecHe6DzPso4XAA5N8c
F4c3bbndRrtlHE5oWk06He/iIFI5qeTsE1mHW6DwCXWB+k8WIu/vAvW/rEMd
KHw9XBzUP6m8nOUJled3gfjvuLQD6+JJVoxfYf6VhtuPwj+F4IPTz35nuH4Y
vzei259xggycDw6fawg+2D2MshD/HnR2OAsKbx1ZB/T0DgAbl0uc
                
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnXj4snbqRWcH34sTY/41qzs82Mc3x3iVs8NGvbzF
jDUqDrz+66ekdjg7zAQBTmWHDSBxH2cH/tiA+0bTFR3S04DgmZNDyNvLH2c0
yjlczI9nP1fp5LAj2Criv7u0Q3CJyvT/Dgi+fdOj4zO0Efz631YF5xSg+hll
UPmNsnD++0XrFc52KDioPmmedzbIyWE2yD0nlSHmT3By+PX29QFLZjWHyogV
pmd3OznMmMBfZdat7nAGBJ44OUwH8bk1IP6zcobzf8fkHv2XhOCbGANBs7MD
E2eXfPI7dQf08AEA0eKF5w==
                "]}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZjJYMP0M6CxiVFPqpkDZRclYQIA
GkYCXQ==
               "], CompressedData["
1:eJxdk2FIU1EUxzeLLAjDMKe8mVnaew+nlA4xMTiS715LI7GoJcJaNf2QJuH2
IbEyxaIsmiaoS8yK7EOYRlgZsQgxJVsxDKN9mYiY9c0Rw0pd79379i544H74
ce6555z/OTfldG2ZfZ1Op9PLp0A+UfKZEPPaJ78VQn1gyZ+dngiEf6j81ADV
m/70VXESBCRrgXsxAaBpdryrWIIZhS8kgq/WGv35BuNKxV4yzp0eqzEvSNr7
nxQrRBBW7EoCBIdKz7kHkZbPMbzt3+Q8gvetnibzGZXjscbXnpz4mGVaw/kY
dIo1Gmj9tZjmX1Trb8YQd7Hd4T3LQbdibRj4YOpP98Ek+M412LIeY7Ardc8n
w0nDK5/uMmOS/ziG25bWI3qXkeYrwXCHMEf9ORgaSH8c2Ean0u2xjJ9nnn+k
X0Yak34DCF4fzbOEMQcznpie7DdIe4+wW/WPczDiv7lityLwKrqZjPC3omZs
dSeCPdmy1Rnh1qFf6816xkTvCUljokuXBANbTTFV21W2SFp+os8LDId9bRWr
BwTIdPUt7fVg6Hm4a2SZFyk/U7lKpHq1qPdHBRpfh+Hu9ZbyqQaB6mvDMGuR
hTwlAEpzRrmLGBP9NjOOzJ/EdQu0/3IEGSnJv6tDAvQvFGWG96n+RJH2txFB
p2tLfU6xCB2hDdauOUmrj+znJOO4YMGXygHGkX0t9cuNlIkwZ3swbbZKtJ4d
ImQo/e6WYEiZ29s0bd8jfMyR2hlulPVTHBaext+XoGQiev89p8qDEnQQPXj6
Hz4wJv4A47S55l5vkMWT+/FIe5/MuwxB0btLSbk8T+d9FcFKyDnTE8tDb77p
q7ufceT/RDiyjyRfPq/tL8k3zMPa//8fRXvIkw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQrTthwQ/DMA+HLeY/DqWcUnN4w7vPYGaSh8MGvbzF
jDZqDg5Nj47PmO3h8Pdb6YM5F9UchD45nk+76+Hgc4LddnapuoPqk+Z5Zx95
OPhenBjzr1nd4Uniwmsm7xH84BKV6f8ZPFHl+T0dprS3Rl22QfAZQOCBGpzP
wtkln7xOzcHi2tFcEw5PiPu41ODmeeyvlbVYrupgD3Jft4eDgTEQfJZ1uCld
k2hU6+EwYyYQWMo4gJSll0D5O6Xg/Ir7P24Zr5aE89sU2FXPhEg4/AeBdg+I
exrEHS7mx7OfW4ngg+WvI/jmIPdJeDpUgc2TcJhvo3Nl1jFPhzdtud1Gu2Uc
zoDAFhhf1mEeSL7N02FHsFXE/+MyDr9ico/+C/KEuk/aYdkLD73/mp4OMaoR
MudkoHxJBF8YFP68CD44/Jk8of5B8GH+h/Fh9qWBAJung/onlZezPGXh4Q0O
v2I5Bx7/9VNSZ8DCX91hx62uv6nzPR3mLFLe+Uddw+EPyL2LPB28wfGP4IPN
WY/gQ9RrQvw3CcpP14T4vwzB3wky3x/Bh/kv4BYwIi9pwONjByghRqg7oKdX
APE4OIs=
                "], {{51.370300000000015`, 15.901599999999997`}, {
                50.9672, 15.901599999999997`}, {50.564099999999996`, 
                15.443800000000003`}, {50.564099999999996`, 
                14.970299999999995`}, {50.564099999999996`, 
                14.621899999999995`}, {50.773399999999995`, 
                14.399999999999999`}, {51.1063, 14.399999999999999`}, {
                51.537499999999994`, 14.399999999999999`}, {51.87190000000001,
                 14.803099999999999`}, {51.87190000000001, 
                15.331299999999997`}, {51.87190000000001, 
                15.665599999999998`}, {51.662499999999994`, 
                15.901599999999997`}, {51.370300000000015`, 
                15.901599999999997`}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlHtI01EUx+eMlgQaYmy6zUfuSSalyxcLjlRgvwdISa0SluacFGbRxBIF
U3yk/aG2UOfQssAgSwktJTJNxFBnmSK1IqVW9LLwgUk+1u7vbr8fduD+8eHc
37nn+73n/sLScw4bvHk8npdrHXItvmvJHCVNtjMEdMYuP88YVoAj7daUJo+A
jshzt720CoidGszWdBCwtpQ7Yx1XQOvXpEjnHAHUC8G+xlwldNsr1wx/CKDH
a1LXS5RwSXd3r82bZJnJC8mN+XASzOWlJya0HHvqeziTCTkoUX92An63tIfa
toTCqxy9YKyGgJNynWRMIgIj2tZEAA9FkRAYPcME9Ff1Fms+CSEP1VsgwNLg
ingRrKZmD64HkTBzUJ9ouSCCURRaEkpDBfJRUwhM9/pao9NJfF5FGPahk4T3
ammb82I4lLceG44KoNx+yaEe1W2gWH1Mf984DphPfJm5xrEThYDGvJ/jbij+
OPRGsZF1CpAjPXwa/s7+6IsfkMOzQmmccZECKbqIaRneX0fB7mhXLEhhSJ1Q
O1JOQcDlWpPNIYbClYTzY0UUpCK/rEEsM333BLJchvSniHB9M8X6uav65vKe
Rxw/RXkHx+alzfp6GQ3508v26Htuf1/T8LMsuyrqiQSuEd83afo9LMX3U+vS
dyRB5xyS4HnT0+5+xHje4mjcr0QMBnS/Co4ZfwM5/oy+96Oh3T/C19jEMVMv
XsJyyuzEXP0VCaSYZHXObTTcR/uD3f3407DYO9dlPCrF51dw/jP6zDQkIWOU
7nltpIHvUxly+hfH1pbwnlWjiuW6ar/8mK1qth7Oq3G9DI49ejzcVvUui9dM
ATNWx1WgEz4e58VQ7PsQ3pj0yZon3fMihwPyXL6lz/1evsjwvGaQWN+HHbDY
kXzW0urer1OCqWv7ysgDEtd/q8Tz/pAEb6QnUsXydfQ+CzhOtosL0vzVuP4d
ku331MDETsNVjj3ne7hZGzFpCSaxHyMqrN9KsP38///5B9MjCYc=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGBQAmIQ7V3drO/jFeBw9gwQ6Mg5BJeoTP9vEuDwpi2328ha
1kHe8WPyGdYAhxjVCJlzMtIOuhMW/DDc5u/wHwwkHSLEt19kKEPwJaZe4cxQ
QvBLtor+Pv3Oz6EnotufUUAGzk9NAwF5OF+4clLJ2RQFh/bl4aeMvvg57M2v
eTtTVdGBZfEkK8a/fg53NGXX/P+s6LCm+3YGQ7+/Q7eN5660JiWHG9I1iUZr
/R3WCunwpc9TchD55Hg+7a4/RP9TJYcX29czP2cJgOg3VnZwVy1lmhUQ4LBB
L28xo42Kg7+cWJZvcYDDr7evD1g2q8L5U9pboy7bqMP50yfwV5l1a0DCJyTA
Yc4i5Z1/0jUdNK0mna7XQPBh9sP4R0EKxP0h5tWoO4iDwueSn0Nm/ofWk1tU
If6b6+cgNS9O83SAisOXDQHZs9L9HB64xjvOYlSE89U/qbyc5SkH5xsYA8Fn
SQcFUPxs9XM42L2vySRZHBIfZv5wfg7nzwXpsxH8J4kLr5n893e4DzL/o4RD
7bptSfWBAZDwk5N1QE8PAPpw7zo=
                "], {{62.171899999999994`, 
                9.81094}, {62.4078, 10.770299999999999`}, {62.68589999999998, 
                11.3688}, {63.0891, 11.729700000000001`}, {63.3391, 
                11.9516}, {63.7703, 12.118799999999998`}, {64.10469999999998, 
                12.118799999999998`}, {64.50780000000002, 
                12.118799999999998`}, {64.7719, 11.840600000000002`}, {
                64.7719, 11.395299999999999`}, {64.7719, 10.7844}, {
                64.28589999999998, 10.1297}, {63.56249999999999, 
                9.782809999999998}, {63.173399999999994`, 
                9.587499999999997}, {62.671899999999994`, 
                9.434379999999999}, {62.04689999999999, 9.295309999999999}, {
                62.171899999999994`, 9.81094}}}]}, {
              Thickness[0.014885382554331647`]}, StripOnInput -> False]}, {
           ImageSize -> {67.18358156911582, 18.729753424657535`}, 
            BaselinePosition -> Scaled[0.32127889429728423`], 
            ImageSize -> {68., 19.}, 
            PlotRange -> {{0., 67.17999999999999}, {0., 18.73}}, AspectRatio -> 
            Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {21, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.018556318426424197`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZjR2DA5dDXI4rjYxJhJiV5cakhl
k2omMe5HZgMAEs4CVw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4r6Ibn/GDewOKbF33Jgr9BzOgAGvQ3xIkPqC
TD2HaNUImXM2Ag4SU69wZiTpOcyeCQQ3BSDymmj8lbpwfguv//oprroODCCw
QMCh9rdVwbkMHQeQ9MxIAYcXxVtFf3drO1znvS2WWsbh0KrArnrmi5xDwBPP
S6aT2RxEKieVnH0i6XADLM/mMAOkb6ekw5Jbyx8bMjM5yO9asC+1T9IhPQ0I
nv2yFwapT5F0+A8GP+3bQOZdEXd4Wfs4+/waRoeD3fuaTB6LO8SA/cPm8MA1
3nHWR3GHfrD/OaH6YHxuON8f7B5eOB9sX5oAXD/Ef0Jw802MgWCyqAPM/jVC
Onzp+0QdUNwnLwR3P5heJwBx1xyYvABEnE8Kzgf731Ialb9TGqJOT8BhLcge
ORl4+J4FRaOOrMPOYKuI/89FHExt9gZNU9SB88HxoaHjEPL28scZiqIODSxH
+w236zjsAMmnizocP+y0NtNO1+HLvo9b08tEofGvC1G/UBQe35D0IuqQCgoW
Nlj6EXeQmRenedpADxJOGyUcZJa/8NCz14O4f78knA9WniMP54OCz1hYEZJ+
WHXh/CeJC6+Z5GvB+UycXfLJeeqQdKIi57BRL28x4x8VSHw4SML54Phik4Dz
NT6pvJz1UsxBFmSfvKrDLHB6FXH49fb1ActmVYh/v4k4gKN5mYpDBli/OISv
puJwABTPyhKQ8GBSgfsHxgfbV6YA5+/Jr3k7s1XZwffixJh/zupwPjj9c2vD
+eevhr3Rv60LSSdHFB0y8j+0ngzRd6i5/+OW8WsZaPjoQ+LZTtRhq/mPQyla
+g48jnxeM17yQvKvhT40f3DA1aPnbwCgFbJK
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axoblxpc5pBqJql6aWEmMeop
MR8AV3ICZw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJXIGYC4jmLlHf+SVdx2O61wWLOT26HRxHi2y8mqDiY
GIMAgt8iXsua2cYF50PUc8L5vRHd/owGrA4Q81Qd1D+pvJzlyejQ8Nuq4NwK
NTj//NWwN/qzNeH8reY/DqWs0nH4su/j1nQxfgcWzi75ZD89CP+apINtZcQK
U1lDiLnqmg5fdt7q+vvVAGqPpkPxVtHfp/sMHGaCgKSmgz1Iva2Bw+PEhddM
3ms4vMjS/jb9rj7EnQ80HHwvToz591jPITP/Q+tJE1WIfX16DulpQPBM2cHn
BLvt7Km6DmuFdPjS7ynC3ffANd5xVqOCw59vpQ/mbNR2OHsGCHTkHDJA5oRo
OcwA2b9T2iEl9o4b8w5NOF986hXOjCQ0vpKmQ8jbyx9nMMo6JIQEqS/Q1HRI
BdmfJucgPS9O87SBJsR+OXl4eIHd+0XFIR6kfqWmw1+QOy6qwu1jAIEHanC+
x/5aWYvl6nA+OLyeazg08/qvn9KqCQ8/kDfO8CD4x3ft6GXboIEq76PhoKso
/yXHTNOhgeVov+F3NYfpE/irzLw1HJ6Awnm9isOU9taoy3vUIOH9V8Vhg17e
YkYbNQczm71B0xLVIO4VVIfI16pB3Keu7mCgtVL4whE1h4Bb0jWJQepw88Hy
6eoORqBkKKwO54PlyxH8E2D3qsP9D+NDwksVzmcCxfM7BP/X29cHLA+rQtOn
usMWUDx3QeUN1CHpeYIsRF5DHZIew6Th/P9gIAHXf7B7X5NJsjgkvqI14HxY
/MP42x2aHh3foQ2NXxlI+jun6wDObsaKkPRVqANR/1gCki7ZtKH5gw9i3iJN
hxu8t8VSv7HC/QPjg+Npmxoq/5uqwzZwfuWA8+1LHGtP3+GB81/UPs4+n8ML
jT9Vh4LlJRv++fNB4odFDcrnh8jvVXVYemv5Y8PD/A7o5QcAu6bhtw==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYC4gjx7RcZ5pk5eOyvlbVQV3Oo+21VcG6FmYPP
CXbb2abqDqpPmued3WXmMBMEJDUcGlmO9hteN3N4nqX9bbqtpgMDCGwwc3gE
MihB0+HPt9IHcxaaOcxZpLzzTzpUfgKCD5ZXRPBNjIFgs6nD5PbWqMt7NCB8
Y1OHgFvSNYlB6g4H25aHn7pk4rBBL28xo42aQ0rsHTdmDyAf5LC1Kg62lREr
TGVNIOISKg4HgN5If2LsEM4p1m4sr+wgMy9O8zSDiYPE1CucGU4qDk8SF14z
4TdxSAOBZyoODk2Pjs/QNnH49fb1AUtmNYh6BxOIuxeoQdSFmTjsACmMUIeY
n2ICcd8ldYj+bBMHZs4u+WQ9DTjf9+LEmH/NCD5YvZAmxH5/E7j/IeGK4IPl
zxvD+Z83BGTPcjeG2qfhULCm+3aGgxHcPdEKjh+T7xg6bDH/cSjllJqDNyje
vhrCwwusP93I4S8o3C+qOUyfwF9ldtoIHr7ioHD5ZASJ71IoX8gYzv+y81bX
X1MEv2Sr6O/Tfsbw9AHjg91zQw3Oh9ivCnHPViOHkLeXP85glIekH3Ujh4Pd
+5pMHos7qIPSl5cRJLwbxCH+azCChPsxoPxb3n0GO40cHrjGO876KA5xP7ex
wyxQuFlKQMLP0tihTYFd9UyIhMNXkHunGsPtA/OvGjv8B4HzipB0omHiMBuk
z1PZwUBrpfCFIyYOsstfeOjdV3F4AU7XphD/SKg5QPKHqQMLKH7XqUH89QbB
h6VnGP8mMFiNXM0g8dGl5hADip8cRP5Cz28A+mNzEA==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQ/WXnra6/R80dtpj/OJRySs2hZKvo79P3zB026OUt
ZrRRc5CeF6d5OsDC4e+30gdzLqo57K+VtUi/YuHgc4LddnapusPjxIXXTO5b
OPhenBjzr1ndITn2jhvzDwTfoenR8RnSlqjyFpYOU9pboy7bIPgMIPBADc5n
4eyST16n5sDlplrKpGUJcR+XGtw8D5BDlqtC3Gdg4WBgDASfZR38QPYIWzjM
mAkEljIO4lOvcGYwQfk7peD8ivs/bhmvloTz2xTYVc+ESDiAlM3UtIC4p0Hc
wbYyYoVpLoIPlj+J4HOD3Odl6VAFNk/C4brQJ8fzy6wc3rTldhvtlnEwAbmr
GcaXhcirWTnsCLaK+H9cxqE/uERl+n5LqPukHZ5naX+bnmvpEKMaIXNOBsr3
RfDB4W+C4IPDX94S6h8EH+Z/GB9mXxoIqFk6qH9SeTnLUxYe3uDwK5aDhLOX
FTT81R14/NdPSY2wcpizSHnnH3UNiHvjrRy8wfGP4D8B2bMewYeo14Tw7aH8
dE2I/9kQfLD5OyzhfJj/Am5J1yRe0oDHxw5QxEeoO6CnVwAHDRyL
                "], {{
                26.470299999999995`, 15.901599999999997`}, {26.0672, 
                15.901599999999997`}, {25.664100000000005`, 
                15.443800000000003`}, {25.664100000000005`, 
                14.970299999999995`}, {25.664100000000005`, 
                14.621899999999995`}, {25.8734, 14.399999999999999`}, {
                26.206299999999995`, 14.399999999999999`}, {
                26.637500000000003`, 14.399999999999999`}, {26.9719, 
                14.803099999999999`}, {26.9719, 15.331299999999997`}, {
                26.9719, 15.665599999999998`}, {26.762500000000003`, 
                15.901599999999997`}, {26.470299999999995`, 
                15.901599999999997`}}}], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQ7a5ayjRLw9Fhi/mPQylcBg7GICDs6PD3W+mDOYYG
DvNtdK7M2ubgsBUkv0ofwi9zgKjP0nc4AwJv7B1SYu+4MVvoO5w47LQ28569
g/jUK5wZi/Qg8i4OcP7OW11/U/MR/G6vVywmjQ4OEvPiNE8XIPhg837owvky
y1946O3Xheivd4DYU6frIO/4MflMrQPEHh9dh4qIFaZnvR0cfC9OjPnHrOmQ
ngYEYg4OBlorhS+4aELUnbF3mLNIeeefdE2HJff38c0pRvDDxbdfZKizg/P7
g0tUpuvbOnjsr5W1SFd3sG96dHxGt43DRr28xYx/VBxsK4EWyto4hHOKtRvH
Kzt8BznwqrWD84RmobRdCnD+jmCriP/HZeD8qvs/bhlrS0LM47ZxONi9r8kk
WdzhQNvy8FNFaPxLCP5VoU+O58NsHdoU2FXPhEhA3Hfe1uHLvo9b069JOvwH
gX47iH3uMg4+J9htZ7PaOxiA4rVYzsEHFC6f7R3eL1qvcJZDyWEpMFj/L7R3
CHl7+eMMRnkHlSfN885W2Tv0RnT7M06QcdB4y7vPINMe6n4pOP8zyL4wSTgf
4h8JCL/T3oEBBBrEIfYfRfBBzv3P4ADng+NL2wGun9d//ZTUDAcH+V0L9qX2
STq4gtLnDwcHkcpJJWefyDgUbxX9ffqZA8Q/n2UdeEDqZzg4zJgJBJYy8PRR
ATJvtbTD75jco/+SHKDhAeUHIfiw9Anjg5LZf0so/ziCDwsPGB8SXrIOoOg/
aw3lN8pC3O/h4LBWSIcvXU7eAT1/AQDae4CF
                "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQfQYEVBwcfr19fcDysKrDlG9s8TNYHBxWfHtZcSZA
2UH1SfO8s1H2DmuFdPjS7yk4hItvv8hQZ+dgYAwExXIOf76VPpjDaAeRnyfj
YAIWt3XYEWwV8d9d2qE/uERluj6Cn5oGBN9sUPnXbBx6Irr9GQVk4HyI+bJw
fuX9H7eMrZUctpj/OJRSZevwF2TvRDWH2t9WBec07BwYQGCBusNVoU+O58Ps
HDz218paPFeHuH+WncP0CfxVZtwaDiog/i8Ev57laL/hdHs4v2Sr6O/T/+wd
HkUAPfpA3WH5Cw+9/5YOEPPS1R3QwwsApjCIFQ==
                "]}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQfVzTatLp9Y4OW8x/HEo5pebQvjz8lNEeR4cNenmL
GW3UHG5L1yQafXV0+Put9MGci2oOq7tvZzCYOzn4nGC3nV2q7rC/VtYi3cbJ
wffixJh/zeoO9b+tCs55IPhvePcZzIxCk89wcpjS3hp12QbBZwCBB2pwPgtn
l3zyOjWHy/nx7OcSnSDu41KDm+cBsni5qsNNkPueOjoYGAPBZ1mH4q2iv09f
c3SYMRMILGUcIsS3X2Q4B+XvlILzK+7/uGW8WhLOb1NgVz0TIuEAUjbzoSPE
PQ3iDtmcPxekMzvB+WB5QwT/Ish9hU4OVWDzJBzMrx3NNVFwdnjTlttttFvG
IT0NCPhgfFmI/AMnhx3BVhH/j8s4TP7GFj9jjRPUfdIO9k2Pjs9odnKIUY2Q
OScD5Rcj+GtA4Z+O4IPDP8YJ6h8EH+Z/GB9m338QiHdyUP+k8nKWpyw8vMHh
VyznsPyFh97/j7DwV3cILlGZ/v+Hk8OcRco7/6hrQNz7x8nBGxz/CP6TxIXX
TNYj+BD1mhD+Gyg/XRPi/wsIPtj8FQg+zH8Bt4ARe0kDHh87HIABEaHugJ5e
AUODL9c=
                "], {{38.070299999999996`, 15.901599999999997`}, {
                37.6672, 15.901599999999997`}, {37.264100000000006`, 
                15.443800000000003`}, {37.264100000000006`, 
                14.970299999999995`}, {37.264100000000006`, 
                14.621899999999995`}, {37.47339999999999, 
                14.399999999999999`}, {37.80629999999999, 
                14.399999999999999`}, {38.237500000000004`, 
                14.399999999999999`}, {38.5719, 14.803099999999999`}, {
                38.5719, 15.331299999999997`}, {38.5719, 
                15.665599999999998`}, {38.362500000000004`, 
                15.901599999999997`}, {38.070299999999996`, 
                15.901599999999997`}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlH9IU1EUx6dGOkQFEVxuy5n7STYsV6lYHNl7LystKalZCzHTSbk0nKCi
VooWGaRmOdcQsT8KMvSPIkValomSzlpGlEX+SCLyR8xKlqW2++7be+SFy+PD
Pe+c7/e8c1/EyfxD2T48Hs/Lvfe6t7d795aLYw3PtfBgp+vZqRdyOP8nvmDk
lRY61WdveyXIwZGf4TvCJ2B5sWjC6pADVE4NmPcTkDzou+tWkQLSTNKm1VQC
Uhz1+pUqBQQvJL7MOcExfV6w5rycgMZL1cdGEzj25PdwDr1kQOvTEPC9rUNi
95NAHv93q2FGC8dlOtGISAA8tFxa/LwQiuOlBDyttVVqPodCCMqXQoCl2b3i
BNC4uD7DbCJggsxItJwT4Do3CaiW+MqGTeFQoru73d7D1LscgX0GkPBRJW5f
LYwESaIza9hIMv2SgSbGvX6QrD9an5Ziub32Qy7vKMdIRnMmw1qOu1Bj38n/
Z50c+9FTsDQ30xvXJwNd6CMH7wAF4jtfk9TjUhzvJCGa1iGGzL7RzdmTJISU
NJjs00IQ3HjDzx0jQY/6ZQ1j2Yze697Acg3ynybA+edJtp+DqviGoSCK5XR0
vptjdV2ra2sFBaXjrrGYe0x/o/bAbI2xdluPCGTTVS32MA+LsZ9Zt7/D8brV
ARGUo3nrohg9Qjxv9RTWKxIydTim+1vIcQV6P5eCjuCoQEMLx3S+OBHLaXOj
TvNFEcwG2KKbT1NwH8VvZPTkUfDT5nxoOCKG16j+JNd/2t88BUlP3IEKBZ6n
XxR486+EZ81zbG2L7P5rULLcVBdUusNfxebD5yqcz8axx4+HSVmRt8VF4u+a
roSFztQzlmskez/oe5lMMvMigwlboDUmjMRz/EWK5/Uxgf192gRX931bp/Fi
4nUKCDjY0Zjtx+R/r4BiNO/+JPggP2oly9fR/SzjOHVMWJYZrML5lwlW75Le
2L8yxbGnvodj3/YbNcUE7seQErYg/4taVs/a/88/+Vrvbg==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGBQAmIQrT9hwQ/Dd54OZ88AgY6cg0PTo+MzDns6vGnL7Tay
lnW4KV2TaJTq6RCjGiFzTkba4bim1aTT/J4O/8FA0uHThoDsWec94PyNenmL
GWsQfF7/9VNSPTwceiK6/RkFZOD81DQQkIfzhSsnlZxNUXCQd/yYfMbXw2Fv
fs3bmaqKDvNsdK7MCvNwuKMpu+b/Z0UHN9VSplkvPBy6bTx3pTUpORRvFf19
ms3TYa2QDl/6PCWH1d23MxjMPSH6nyo5ZHP+XJCe7AnRb6zsoP6ked7ZX54O
G0DutFFxML92NNfEwcvh19vXByybVeH8Ke2tUZdt1OH86RP4q8y6NSDhw+zl
MGeR8s4/6ZoOb3j3Gcxc5Qnnw+yH8RMPX9ZOLfSAmFejDrFXx8MhM/9D68kt
qhD/fXN3kJoXp3k6QMWhx+sVi8lBd4cHrvGOsxgV4Xz1TyovZ3nKwfkGxkDw
WdJh562uv6n8Hg4Hu/c1mSSLQ+KjH8FnXTzJivErgl/726rgXISnw32Q+R8l
HKZ8Y4uf8QcafnKyDujpAQB98vIC
                "], {{48.8719, 9.81094}, {
                49.10779999999999, 10.770299999999999`}, {49.3859, 11.3688}, {
                49.78909999999999, 11.729700000000001`}, {50.03909999999999, 
                11.9516}, {50.470299999999995`, 12.118799999999998`}, {
                50.8047, 12.118799999999998`}, {51.20780000000001, 
                12.118799999999998`}, {51.4719, 11.840600000000002`}, {
                51.4719, 11.395299999999999`}, {51.4719, 10.7844}, {50.9859, 
                10.1297}, {50.262499999999996`, 9.782809999999998}, {49.8734, 
                9.587499999999997}, {49.3719, 9.434379999999999}, {48.7469, 
                9.295309999999999}, {48.8719, 9.81094}}}]}, {
              Thickness[0.018556318426424197`]}, StripOnInput -> False]}, {
           ImageSize -> {53.89142714819427, 18.729753424657535`}, 
            BaselinePosition -> Scaled[0.32127889429728423`], 
            ImageSize -> {54., 19.}, PlotRange -> {{0., 53.89}, {0., 18.73}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {23, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.01442585112521639], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZjR2DA5dDXI4rjYxJhJiV5cakhl
k2omMe5HZgMAEs4CVw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4r6Ibn/GDewOKbF33Jgr9BzOgAGvQ3xIkPqC
TD2HaNUImXM2Ag4SU69wZiTpOcyeCQQ3BSDymmj8lbpwfguv//oprroODCCw
QMCh9rdVwbkMHQeQ9MxIAYcXxVtFf3drO1znvS2WWsbh0KrArnrmi5xDwBPP
S6aT2RxEKieVnH0i6XADLM/mMAOkb6ekw5Jbyx8bMjM5yO9asC+1T9IhPQ0I
nv2yFwapT5F0+A8GP+3bQOZdEXd4Wfs4+/waRoeD3fuaTB6LO8SA/cPm8MA1
3nHWR3GHfrD/OaH6YHxuON8f7B5eOB9sX5oAXD/Ef0Jw802MgWCyqAPM/jVC
Onzp+0QdUNwnLwR3P5heJwBx1xyYvABEnE8Kzgf731Ialb9TGqJOT8BhLcge
ORl4+J4FRaOOrMPOYKuI/89FHExt9gZNU9SB88HxoaHjEPL28scZiqIODSxH
+w236zjsAMmnizocP+y0NtNO1+HLvo9b08tEofGvC1G/UBQe35D0IuqQCgoW
Nlj6EXeQmRenedpADxJOGyUcZJa/8NCz14O4f78knA9WniMP54OCz1hYEZJ+
WHXh/CeJC6+Z5GvB+UycXfLJeeqQdKIi57BRL28x4x8VSHw4SML54Phik4Dz
NT6pvJz1UsxBFmSfvKrDLHB6FXH49fb1ActmVYh/v4k4gKN5mYpDBli/OISv
puJwABTPyhKQ8GBSgfsHxgfbV6YA5+/Jr3k7s1XZwffixJh/zupwPjj9c2vD
+eevhr3Rv60LSSdHFB0y8j+0ngzRd6i5/+OW8WsZaPjoQ+LZTtRhq/mPQyla
+g48jnxeM17yQvKvhT40f3DA1aPnbwCgFbJK
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axoblxpc5pBqJql6aWEmMeop
MR8AV3ICZw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJXIGYC4jmLlHf+SVdx2O61wWLOT26HRxHi2y8mqDiY
GIMAgt8iXsua2cYF50PUc8L5vRHd/owGrA4Q81Qd1D+pvJzlyejQ8Nuq4NwK
NTj//NWwN/qzNeH8reY/DqWs0nH4su/j1nQxfgcWzi75ZD89CP+apINtZcQK
U1lDiLnqmg5fdt7q+vvVAGqPpkPxVtHfp/sMHGaCgKSmgz1Iva2Bw+PEhddM
3ms4vMjS/jb9rj7EnQ80HHwvToz591jPITP/Q+tJE1WIfX16DulpQPBM2cHn
BLvt7Km6DmuFdPjS7ynC3ffANd5xVqOCw59vpQ/mbNR2OHsGCHTkHDJA5oRo
OcwA2b9T2iEl9o4b8w5NOF986hXOjCQ0vpKmQ8jbyx9nMMo6JIQEqS/Q1HRI
BdmfJucgPS9O87SBJsR+OXl4eIHd+0XFIR6kfqWmw1+QOy6qwu1jAIEHanC+
x/5aWYvl6nA+OLyeazg08/qvn9KqCQ8/kDfO8CD4x3ft6GXboIEq76PhoKso
/yXHTNOhgeVov+F3NYfpE/irzLw1HJ6Awnm9isOU9taoy3vUIOH9V8Vhg17e
YkYbNQczm71B0xLVIO4VVIfI16pB3Keu7mCgtVL4whE1h4Bb0jWJQepw88Hy
6eoORqBkKKwO54PlyxH8E2D3qsP9D+NDwksVzmcCxfM7BP/X29cHLA+rQtOn
usMWUDx3QeUN1CHpeYIsRF5DHZIew6Th/P9gIAHXf7B7X5NJsjgkvqI14HxY
/MP42x2aHh3foQ2NXxlI+jun6wDObsaKkPRVqANR/1gCki7ZtKH5gw9i3iJN
hxu8t8VSv7HC/QPjg+Npmxoq/5uqwzZwfuWA8+1LHGtP3+GB81/UPs4+n8ML
jT9Vh4LlJRv++fNB4odFDcrnh8jvVXVYemv5Y8PD/A7o5QcAu6bhtw==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYC4gjx7RcZ5pk5eOyvlbVQV3Oo+21VcG6FmYPP
CXbb2abqDqpPmued3WXmMBMEJDUcGlmO9hteN3N4nqX9bbqtpgMDCGwwc3gE
MihB0+HPt9IHcxaaOcxZpLzzTzpUfgKCD5ZXRPBNjIFgs6nD5PbWqMt7NCB8
Y1OHgFvSNYlB6g4H25aHn7pk4rBBL28xo42aQ0rsHTdmDyAf5LC1Kg62lREr
TGVNIOISKg4HgN5If2LsEM4p1m4sr+wgMy9O8zSDiYPE1CucGU4qDk8SF14z
4TdxSAOBZyoODk2Pjs/QNnH49fb1AUtmNYh6BxOIuxeoQdSFmTjsACmMUIeY
n2ICcd8ldYj+bBMHZs4u+WQ9DTjf9+LEmH/NCD5YvZAmxH5/E7j/IeGK4IPl
zxvD+Z83BGTPcjeG2qfhULCm+3aGgxHcPdEKjh+T7xg6bDH/cSjllJqDNyje
vhrCwwusP93I4S8o3C+qOUyfwF9ldtoIHr7ioHD5ZASJ71IoX8gYzv+y81bX
X1MEv2Sr6O/Tfsbw9AHjg91zQw3Oh9ivCnHPViOHkLeXP85glIekH3Ujh4Pd
+5pMHos7qIPSl5cRJLwbxCH+azCChPsxoPxb3n0GO40cHrjGO876KA5xP7ex
wyxQuFlKQMLP0tihTYFd9UyIhMNXkHunGsPtA/OvGjv8B4HzipB0omHiMBuk
z1PZwUBrpfCFIyYOsstfeOjdV3F4AU7XphD/SKg5QPKHqQMLKH7XqUH89QbB
h6VnGP8mMFiNXM0g8dGl5hADip8cRP5Cz28A+mNzEA==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQ/WXnra6/R80dtpj/OJRySs2hZKvo79P3zB026OUt
ZrRRc5CeF6d5OsDC4e+30gdzLqo57K+VtUi/YuHgc4LddnapusPjxIXXTO5b
OPhenBjzr1ndITn2jhvzDwTfoenR8RnSlqjyFpYOU9pboy7bIPgMIPBADc5n
4eyST16n5sDlplrKpGUJcR+XGtw8D5BDlqtC3Gdg4WBgDASfZR38QPYIWzjM
mAkEljIO4lOvcGYwQfk7peD8ivs/bhmvloTz2xTYVc+ESDiAlM3UtIC4p0Hc
wbYyYoVpLoIPlj+J4HOD3Odl6VAFNk/C4brQJ8fzy6wc3rTldhvtlnEwAbmr
GcaXhcirWTnsCLaK+H9cxqE/uERl+n5LqPukHZ5naX+bnmvpEKMaIXNOBsr3
RfDB4W+C4IPDX94S6h8EH+Z/GB9mXxoIqFk6qH9SeTnLUxYe3uDwK5aDhLOX
FTT81R14/NdPSY2wcpizSHnnH3UNiHvjrRy8wfGP4D8B2bMewYeo14Tw7aH8
dE2I/9kQfLD5OyzhfJj/Am5J1yRe0oDHxw5QxEeoO6CnVwAHDRyL
                "], {{
                26.470299999999995`, 15.901599999999997`}, {26.0672, 
                15.901599999999997`}, {25.664100000000005`, 
                15.443800000000003`}, {25.664100000000005`, 
                14.970299999999995`}, {25.664100000000005`, 
                14.621899999999995`}, {25.8734, 14.399999999999999`}, {
                26.206299999999995`, 14.399999999999999`}, {
                26.637500000000003`, 14.399999999999999`}, {26.9719, 
                14.803099999999999`}, {26.9719, 15.331299999999997`}, {
                26.9719, 15.665599999999998`}, {26.762500000000003`, 
                15.901599999999997`}, {26.470299999999995`, 
                15.901599999999997`}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIAaxQYAJSjNCxZjxsGHqiFU/UHqR1eNi09McUs2k
xHxK3AMA8lkCwQ==
               "], CompressedData["
1:eJxdlXtMFFcUxneBBEh8JLYNa3d5rMvMLNWgPKyyndn9ZowGtaZGTdhSbLuV
ZdGG0kRJC4KaGqGBJqXEZkEJpZoWG22pqUTBlJISsigPQ2mJwaao0VCt1K5a
QotI587duZN6kvnjlzNzz+M794z9rdJt/miTyWRWn4D6RKnPmrG+kuzrCu5V
l9RlXkxE2++56fNnFVzY7vLOh2wIFKl2QEFjk2qdVtzyfT6WnaeggPPahm1W
PPNAvlK03uDt+1KD82sNXlnfOpORrqB9yYpFgRaDtfNybIz1eCOlb8QOZygQ
HqTeObYxEdytwy1DLgWrslTbmwQt3x4FR2uO5I9WCugcr53zhxS83B8rHf9b
wKBmCppPODofB5yMb3oTzo+0GkzCNy1Nw2xBSd+TLv39NFpvi8ECib/HYK1+
IcKTTtxb2L2qqUum8TsEJHz6c3zxpgiX8ahpy7ucuUDG2fR3TporORr/HHBq
+s77g/UOTHQvas66C5iIvSnA1zu63B8GouJrk3f9KWBvx3OzA9Og+b7qZBys
X1zxYp3BW8etlb4laYg52eAy3wbLd+Er7Uf9/QZr9TYYXLfpbky2HDlvwIlQ
r/L17m4PzadVwBdkHuwexJB8vuGpHuNuXMAHN0MWHtlEl4cS7duXDlTNut4d
Lo74vQIOxfR9nPGeG43a+QLyVBlMB9zYTPqz2slYr0dnvR4im+l1N8u3IEUO
71ph8OPpsuvNNyTGcRu4sqh8iX7/kxM91aoA20SWzyTR7/5LOLdm5sfCyzwK
d/66ITpOxLdEH5Gn31eImCPnjvC4vWf5dHBOjOgpYAHpZ5yELSOfFDw5LOAj
0j+7wZo/9ym/T6LzKhqsn69zkWYcna8rIu6faE8ZikuBWO49tVoS8Zp2nyw0
31yR6nMogebrklCdEssN7rDQ+B9K2DE1Gm40J9H+/SZh8c6tE5kJy2h/3W6U
T8yMZ110UH3NHhb/INEraOhNwg9ZwerRdNtisDa/+QZr8+QD1XuzwXSeeca7
S/86cukRR/dNDnCczPelZTSfGx486g53BMascE6pF+wrD6s/lcxfl4fVr9Xr
Bas/WR2PwSpE9kcSze8Y8H1p5VST307vyxiwn9S/30HvCyfTvl5NxZm6a8Wm
GpnORy2PeWITMqtP228WhbG+D3TW3l8Z4XUG63rrnPtDVeJagaf75QUF/079
0ZPTy8GjjmljtOo/09dm8jpoPpMy1S9ox0Fyv/plrCf+q8k4TfznZbofHybS
99tkPFvesG+o0IZQmqth4DPd/zxjus+XMtb793b8P62B72TW32vqNcr8xWA9
v//xOgUVpJ+nLVTPsP4/seHp/8t/UU7CHQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQrTthwQ/Dac4OW8x/HEo5pebwhnefwcxFzg4b9PIW
M9qoOTg0PTo+47azw99vpQ/mXFRzEPrkeD5N1sXB5wS77exSdQfVJ83zziq5
OPhenBjzr1nd4Uniwmsm+gh+SInK9P8OaPL+Lg5T2lujLtsg+Awg8EANzmfh
7JJPXqfmYHHtaK6JhwvEfVxqcPM89tfKWixXhbjvtLODgTEQfJZ1uCldk2i0
19lhxkwgsJRxOABUlr4Fyt8pBedX3P9xy3i1JJzfpsCueiZEAuKOE84QukHc
4WJ+PPu5lwg+mJZwgfPB7otwcagCmyfhMM9G58osNleHN2253Ua7ZRzOgMAX
FyhfFiJ/zMVhR7BVxP/jMg6/YnKP/pvkAnWftMOyFx56/zNdHGJUI2TOyUD5
kQi+CCj8fRF8cPg7uUD9g+DD/A/jw+xLAwE3Fwf1TyovZ3nKwsMbHH7Fcg48
/uunpN6Ahb+6w85bXX9T77s4zFmkvPOPugbEvY9cHLzB8Y/gg81Zj+BD1GtC
+Jeg/HRNiP+3Ifhg8/sRfJj/Am4BI/KSBjw+doAiOkLdAT29AgABkS7J
                
                "], {{41.87029999999999, 15.901599999999997`}, {41.4672, 
                15.901599999999997`}, {41.064099999999996`, 
                15.443800000000003`}, {41.064099999999996`, 
                14.970299999999995`}, {41.064099999999996`, 
                14.621899999999995`}, {41.273399999999995`, 
                14.399999999999999`}, {41.606300000000005`, 
                14.399999999999999`}, {42.037499999999994`, 
                14.399999999999999`}, {42.3719, 14.803099999999999`}, {
                42.3719, 15.331299999999997`}, {42.3719, 
                15.665599999999998`}, {42.162499999999994`, 
                15.901599999999997`}, {41.87029999999999, 
                15.901599999999997`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQ7aZayjTrhYfDFvMfh1K4DByMQeCyh8Pfb6UP5hga
OMyz0bkyq8zDYStIfpU+hG8GVZ+l75AGAtvcHVJi77gxW+g7PElceM1kvbuD
+NQrnBmL9BzOgACLB5y/81bX31R9BL/b6xWLiaOHg8S8OM3TBQg+2LwfunC+
zPIXHnr7dSH67T0cThx2WptZp+sg7/gx+YytB8QeH12HiogVpme5PRx8L06M
+cesCXHfNXcHA62VwhdcoPxl7g5zFinv/JOu6XAxP579XCWCv6b7dgbDfzc4
/4Sm1aTT4W4OHvtrZS3S1R0UQPaxujls1MtbzPhHxWEBKDzOuTqEc4q1G8cr
O/yJyT36b5Wrg/OEZqG0XQpw/o5gq4j/x2Xg/Kr7P24Za0tCzDvq6nCwe1+T
SbK4Q8Lhy9qpP9H4mm5wfg7nzwXp2W4ObQrsqmdCJCDuW+7m8GXfx63p1yQd
GECAwx1in7uMg+qT5nlnnYD+B8VrsZzDMmAw/t/p7vB+0XqFsxxKDiElKtP/
T3B3CHl7+eMMRnkHoU+O59Nq3R16I7r9GSfIOEz5xhY/owRq3nEpOP8zyL4w
STgf4h8JCL/FHeKOBnGI/YsQfLB9BxB8cHy9Rujn9V8/JVXDw0F+14J9qX2S
Dq6g9LnDw0GkclLJ2ScyDsVbRX+fXuYB8c9nWQcekPoID4cZM4HAUgaePipA
5q2WdvgFCm8lD2h4QPlCCD4sfcL44PD5CfMvgg8LDxgfEl6yDpUg9/+G8htl
Ie7n8HBYK6TDly4n74CevwA9XXwT
                "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQfQYEnrg7/Hr7+oDlYVWHKd/Y4mcccXdY8e1lxZkA
ZQeRT47n03LdHdYK6fCl31NwWNN9O4Phv5uDgTEQFMs51P22Kjh3wA0iP0/G
YSYIVLo57Ai2ivjvLu1wQtNq0ulwBN8EpM8aja/t5tAT0e3PKCAD50PMl4Xz
K+//uGVsreRwU7om0ajWzeHvt9IHcyaqORyolbVIv+LmwAACC9Qdcjh/Lkh/
7ebgsR8o8Vwd4n5ed4fpE/irzLg1HIRAfFsE36Hp0fEZ3Qj+zltdf1P3uzs8
ihDffvGBusOyFx56/3+6Q8xLV3dADy8A8xyF1g==
                "]}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQ/Ssm9+i/JE+HLeY/DqWcUnPYeavrb2q+p8MGvbzF
jDZqDjz+66ekrvB0+Put9MGci2oO9/fxzTF+5engc4LddnapusOXDQHZs957
OvhenBjzr1ndYQtI3x8EX8HxY/IZXi9UeRkvhyntrVGXbRB8BhB4oAbns3B2
ySevU3NgWTzJilHUC+I+LjW4eR77a2UtlqtC3DfD08HAGAg+yzose+Gh97/T
02HGTCCwlHHo9nrFYtII5e+UgvMr7v+4ZbxaEs5vU2BXPRMi4XAGBKZ4QtzT
IO4w30bnyqxtCD5Y/gmCD3afqpdDFdg8CYcczp8L0i97Obxpy+022i0Dsfcg
jC8LkZ/s5bAj2Cri/3EZh+OaVpNOx3tB3SftULJV9PdpMy+HGNUImXMyUL4a
gg8OfykEHxz+/F5Q/yD4MP/D+DD7TEDhJOzloP5J5eUsT1l4eIPDr1jO4YZ0
TaLRUlj4qzu0Lw8/ZbTGy2HOIuWdf9Q1IO5d7+XgDY5/BP9J4sJrJusRfIh6
TQh/PpSfrgnxfzOCDzY/BsGH+S/gFtAhlzTg8bHDoenR8Qh1B/T0CgBYYSoV

                "], {{53.4703, 15.901599999999997`}, {53.06720000000001, 
                15.901599999999997`}, {52.66409999999999, 
                15.443800000000003`}, {52.66409999999999, 
                14.970299999999995`}, {52.66409999999999, 
                14.621899999999995`}, {52.8734, 14.399999999999999`}, {
                53.20629999999999, 14.399999999999999`}, {53.63749999999999, 
                14.399999999999999`}, {53.9719, 14.803099999999999`}, {
                53.9719, 15.331299999999997`}, {53.9719, 
                15.665599999999998`}, {53.76249999999999, 
                15.901599999999997`}, {53.4703, 15.901599999999997`}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlH9IU1EUxzeVzAIVMVxtazN9+4Em6tYPh9GxErT3AympVYKZ6YI0lSaS
KJSmRRaYWc61/BlpaOgfSomkpoShzhCjHxZNSioqq5WIpbl2d9/eIw9cHp93
7zv3fL/33Bd8LGdfhqdAIBA6R6JzeDjHj86kk+YCErq2LQweH1FAZ8SpZuF5
Ej9jFeDVXKUTPiTh73z+tGVCAcbudYujyyRQT7x33MxXQlnLwZFoLwroiasp
y6VKiCfyPcz+PLvmQ1fMR1JQfaHs8GQsz+78bs50BQFzqL6PJHxv6pBbV8uh
Pjb8mbmOhCOEXjIuEYFW44w2EgQozgaBS88LEh5V9JVo3wfBHpRPQIG51hkx
IhhW66pGlRRMx6fGmfNEYELvEykok3sTY0YZtFe8PiHIofB+F4OheFGXOz5A
wRu1tN1xOgSSjaE1DjnN+kVABirzDs3pu4Xqm+fZ1udr0axhOB5DEcjybp4f
QMm74ZeK/1mvwPr9GPgz+2UgZoiAy3s/e2mFDEhbPiVE2ELx+ts0RCIffkmh
en5VqqmahsAzVUbrjBif0xUaUpBflg0cu3T3rOe4HOlPFuH8jTTn51JK9uPl
QZ5d83aeU4cmwzKiGCi0LUxp2lh/bQx8Lc+uiO6VgD7o/oRg3M1SfD71Tn37
dXrHsAT3WRbD1iPG/RbP4HolYny+Gp5d/ip47kLfSxjoCAj3NdTx7MoXI+E4
eXbSbjonAVmcPX1MysA9tH4jW4+Mgbk+e7fhgBTvf533/yjS18hAQn+xdLuS
7ddWBjx8LsnSv/FsaQrpWTKoOK6p9CvculbN5cPzauxXHs9uPW4u0LdusbbR
gMqvPaQCYqa0zrqL5u7HTFrjc62DYvuFAP+fcU8zrex9+RCK+zWXwvrebgJU
tqGLXa9Xwk7nw9RL4fyvlLjf+ynwRHoiVBxfQ/eziOekKXFRWoAa5++kuHo3
VzYsRN3g2b2/m7N8fjcYwijsx6gK+3mX5OpZ+f/5B9eP8Is=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGBQAmIQveHhy6mbLgQ4nD0DBDpyDrtvdf1N3R3g8KYtt9vI
WtahfXn4KaOeAIcY1QiZczLSDrXrtiXVJwY4/AcDSQfhT47n0xwR/M8bArJn
iSP49k2Pjs/47e/QE9HtzyggA+enpoGAPJwvXDmp5GyKgoO21aTT9QwBDnvz
a97OVFV0eLF9PfNzlgCHO5qya/5/VnSw0bky65lvgEO3jeeutCYlh+ASlen/
YwIc1grp8KXPU3LIj2c/J1kK1f9UycFfTizLtxuq31jZYU337QyG6wEOG/Ty
FjPaqDhsbam5sPlngMOvt68PWDarwvlT2lujLtuow/nTJ/BXmXVrQMLndoDD
nEXKO/+kazr0L/hh+Gwdgg+zH8b3rG7W9xGCmlej7vAkceE1k/v+Dpn5H1pP
blF1uADSsNLfQWpenObpABWH/bWyFukl/g4PXOMdZzEqwvnqn1RezvKUg/MN
jIHgs6TDW959BjMP+Tsc7N7XZJIsDokPxQA4X/r1IzOpEAQ/Qnz7RYa2AIf7
IPM/Sjg8FpE9+fQ6NPzkZB3Q0wMAFxL9Ug==
                "], {{64.2719, 
                9.81094}, {64.50780000000002, 10.770299999999999`}, {
                64.78589999999998, 11.3688}, {65.18909999999998, 
                11.729700000000001`}, {65.43909999999998, 11.9516}, {65.8703, 
                12.118799999999998`}, {66.20469999999999, 
                12.118799999999998`}, {66.6078, 12.118799999999998`}, {
                66.8719, 11.840600000000002`}, {66.8719, 
                11.395299999999999`}, {66.8719, 10.7844}, {66.38589999999998, 
                10.1297}, {65.66250000000001, 9.782809999999998}, {65.2734, 
                9.587499999999997}, {64.7719, 9.434379999999999}, {64.1469, 
                9.295309999999999}, {64.2719, 9.81094}}}]}, {
              Thickness[0.01442585112521639]}, StripOnInput -> False]}, {
           ImageSize -> {69.3174396014944, 18.729753424657535`}, 
            BaselinePosition -> Scaled[0.32127889429728423`], 
            ImageSize -> {70., 19.}, PlotRange -> {{0., 69.32}, {0., 18.73}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {25, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.019519812609798945`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZjR2DA5BiLZA2UOqXZR4k5i9AIA
4oMCNw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4pr7P24Ze0s7pMTecWP+oevwpi232yhaHs7/
sGi9wtkbinD+TBC4qeQg0uP1iuWKrsMaIR2+9HdKDicOO63NrNN1uK0pu+Y/
s7JDC6//+imuug6dNp670oSUHY6D5PfpOFSD7OMGyrMc7Tcs14HrP75rRy/b
Bi2H9DQg2KYM5+sqyn/JKVNxkFn+wkPPXh+qHuoeC30H9zVHlzP8kHOQmRen
edpA30F+14J9qXrSDlvNfxxK0dJ3iFaNkDlnIwnnK4DlxeH8tSDz5gnD9b+o
fZx9fg0v3HywfyWZ4fZD+Ixw9wU88bxkGswC50eB7PvD6nD+atgb/WgdhzMg
0MMG8e93Hah6dof4kCD1BZm6Dv/BgB2ifrauA7cjn9eMlRwQfWd0HQ5072sy
ecwDD//gt5c/zmgUQI2v3WJwvjEIfBZ0aFVgVz3zRc6hP6Lbn1FA0EGkclLJ
2SeSUHkBhxkgf+yUdDAB8Yt5IeHWJ+nQIl7LmnmM3UEYpD5FEu7eNpB5V8Th
4XMQ7C5xuPkPXOMdZ30Uh7h7jRDUX1D5CcJwPiS8ReB8N1D8RYjB9YPNbZaA
m/9l38et6d+k4PYHgPyvKA13nwdI/w1xuPvTwEDMIQYUD3Ng8qIQeT4pOB/s
f0tpVP5OaYj+Z6IQd8rJQNwlKOZwFuQvHVkH9PwCAK34aAA=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYC4trfVgXnOHQcPPbXylqoqzmcOOy0NlNOx8Hn
BLvtbFN1B/GpVzgznHQcZoKApIbD+athb/SrdRyeZ2l/m26r6XAGBHR0HB5F
iG+/mKDpcHTXjl42AR2HOYuUd/5Jh8q/0Ybzj4PlEXwTYxDQcpjc3hp1eY+G
A5hrrOkQcEu6JjFI3SEQRBdpOGzQy1vMaKPmMAWkLkbdYYPqk+Z5a1Ug7mZX
d0iJvePGLKECcfdUNYdwTrF2Y3llBxbOLvnkc2oOEmB/qDjMmMBfZfZazSEN
BJ6pOPhdnBjzT1nd4dfb1wcsmdUg6v3UHRhAYIGawwyQvyvVHXY4ND06HqEO
NV8d4r5L6hD9i9UdmEH69DTgfF8Q3Yzgg9ULaULsz1aH+x9sDwOCD5FXg/M3
gfwdowq1T8Oh/PA215m+ynD37MmveTuzVclhi/mPQymn1Bzc1xxdzrBDCR5e
KtceBTPMUXb4+630wZyLahB/JqvAwxcsvhEabqVQ/kcEH2yPhSqcD7YnSxWe
PmB8sLobanA+xH5VSLxYqDiEvL38cQajvEP1/R+3jKWVHQ5272syeSzu0G3j
uSstSRkSDg3iEP+dVYbEzzFxB7nlLzz07FUcHrjGO876KA5x/2MVh1mgeLGU
gOhzUHVoU2BXPRMiAXHHD1W4fWB+hZrDfxA4rwhJPzLqDrNB+j2VHXQU5b/k
hGk4yILsua8CCXd3TYg+CTWHenD+0IKki3VqDvpaK4UvLEHwYekZxq9nOdpv
GK4NCYcuNYcWXv/1U5Zqw/MXen4DAJt3cRM=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQvdWh6dHxCD2HLeY/DqWcUoPQXXoOG/TyFjPaqDmw
cHbJJ+fpO/z9VvpgzkU1B9UnzfPOWhk4+Jxgt51dqu7gDaJdDRx8L06M+des
7nD6sNPazDgEf/kLD73/jWjy8wwcprS3Rl22QfAZQOCBGpwPtnedmkPBmu7b
GRMMIO7iUoOb57G/VtZiuSpEnZ6+g4ExEHyWdcjI/9B68ouew4yZQGAp4/AH
7G4of6cUnF9x/8ct49WScH6bArvqmRAJh/8gIK8PcU+DuIM72B4EHyyvbwDn
F4Lct8HAoQpsnoSDbWXEClNeI4c3bbndRrtlHEDWznxpCOXLQuR7DR12BFtF
/D8u4/B1562uv6qGUPdJO/iDwumygUOMaoTMORkofzOCDw7/WQg+OPxbDaD+
QfBh/ofxYfadAYEeAwf1TyovZ3nKwsMbHH7Fcg7S8+I0T28whIa/ukPxVtHf
p/cZOsxZpLzzj7qGwxeQe48aQswtRfCfJC68ZrIewYeo14T4bymUn64J8X8u
gg82Xw7Bh/kv4JZ0TeIlDXh87ACnU3UH9PQKAECnPzQ=
                "], {{
                17.870299999999997`, 15.901599999999997`}, {
                17.467200000000002`, 15.901599999999997`}, {
                17.064099999999996`, 15.443800000000003`}, {
                17.064099999999996`, 14.970299999999995`}, {
                17.064099999999996`, 14.621899999999995`}, {
                17.273399999999995`, 14.399999999999999`}, {17.6063, 
                14.399999999999999`}, {18.037499999999998`, 
                14.399999999999999`}, {18.371899999999993`, 
                14.803099999999999`}, {18.371899999999993`, 
                15.331299999999997`}, {18.371899999999993`, 
                15.665599999999998`}, {18.162499999999998`, 
                15.901599999999997`}, {17.870299999999997`, 
                15.901599999999997`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvcX8x6GUUxYOjyLEt19U0HS4LvTJ8fwyKD9B06HH
6xWLiSGU/0DD4Uniwmsm880dpk/grzLz1nQ41LY8/FSSucOcRco7/6RrOhwE
8ZkQfIh6Mzg/JfaOG3OEmYOB1krhCy6aDp82BGTP+m4KkX+u4aD6pHneWSlT
iPncGg4+J9htZy81gdCm6g4xCo4fk31MHHY4ND06fkPVgQEENhg7hHOKtRvH
Kzv8+Vb6YI6jscP7ResVznIowPkzZgLBTmk4f2ewVcR/d0mHGyD/lhk7HOze
12SSLO4ADo9dCH7db6uCcxwmcD7YvgkmDtGqETLn5kg4NLIc7TcUN3UIeXv5
44xGKYczILDG1GGtkA5f+jwZiP/MzSB8OXmI/3+YOZwGq1N0kJkXp3l6gpnD
DrB7ZBwkpl7hzGgyc/iy7+PW9DBpB0egN2dUw/hScP4D13jHWYWScP4skP8s
JRxAwTJjthnEnQ3iEPMvIPjg+FIyh/PB8bDF3OE+yLyPEhD/3rBweNOW2220
W8ahP7hEZfp+CweRykklZ5/IQsJnlQXUf7IOfSD5+RZQ/8s6/AWF70QLB/VP
Ki9neULl5S0g/jsu7cDlplrK9Moc6l9puP0o/CkIPjj91JvD9cP4vRHd/owT
ZOB8cPhcQ/DB7mGUhaTHJnOHs6Dw1oG6Hym9AwC89k4z
                
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfahtefipReYOvhcnxvxrVnc4UCtrkR5i7rBRL28x
Y42Kg8y8OM3TAuYOM0GAU9khJfaOG/MMMwf+2ID7RtMVHc6AgalDyNvLH2c0
yjksub+Pb85nE4cdwVYR/92lHVa88ND734jgN7Ic7TcMR/D/fCt9MMfRBKKf
UQaV3ygL579ftF7hbIeCg88JdtvZS00cZoPcc1IZYr6iqcOvt68PWDKrOXza
EJA9q9zUYcYE/iqzbnWIu0+aOkwH8bk1IP4rMYPzv+y81fX3KIKfBgJs5g5M
nF3yye/UHdDDBwC6m4pE
                "]}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZjJYMP0M6CxiVFPqpkDZRclYQIA
GkYCXQ==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYo23vPsMTlo6VN3/cctYW9IBzH8J5a8WdyhY
0307I8DK4b5rvOOsjxIOEvPiNE9vsHJ4AOIXSjrYVEasMNW1hvPT04CgDcHn
cVMtZXplDTffxBgIFts4/AeBegmH2t9WBecqbOH21bMc7Td8butwsHtfk0ky
lO9uB+cvfeGh978QjT/RzoEBBBrEHdRB7v9pB7H/o7hDPsj9CvYOIpWTSs6m
SDucAQEbewf1TyovZ3nKOvhcnBjzL9neIRXk7mfyDj4n2G1niyL4YPuP2zn0
RnT7M06Qgdi30c6hH8yXhsi32znUgP0n7RCj4Pgx2QbB//Ot9MEcQQQf7N8b
tg47gq0i/rtLO0SIb7/I0GcLNw/M94PKH5d24PFfPyX1ho3DWZC7dWQceoNL
VKbH2zgYgMKxWMZhg17eYkYZBB8c3qus4fwZM4HA09phrZAOX7oclH/SCm4/
OHwa7B18QeHgrOHwdeetrr9T7R3mLFLe+UddE8IvhfLTNSHhpQxVf1gDop/B
3mFye2vU5RoNSPjesXN4BPJIgoaD6pPmeWdXIfjg8DNE8GHxPxMMNCD+P2fj
oKso/yXnm4bD0yztb9N7bSDykpoQ/2nZOEyfwF9l5q3pcKRtefipR9Zw90HS
J4K/v1bWIr0EwYel14Bb0jWJQZoOCbF33JhvWEHco6Dp8AXk31QrSLjuUYWn
dxjfvunR8RnS1g47HICMCHWI/ghrSLopVXdIAfErrB2mgMNDHZIfliH4EPsQ
/CeJC6+Z/EfoB6c7Nxu4+eD43m/j4AHyiLo6NL5tHf6C05W6w1WhT47n0xB8
WP6B8WHpEWyfjTo8/YLt26rugJ7/AYCHwPQ=
               "]], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQrTthwQ/DMAeHLeY/DqWcUnN4w7vPYGaSg8MGvbzF
jDZqDg5Nj47PmO3g8Pdb6YM5F9UchD85nk+76+Dgc4LddnapuoPqk+Z5Zx85
OPhenBjzr1nd4Uniwmsm7xH84BKV6f8ZHFHl+R0dprS3Rl22QfAZQOCBGpzP
wtkln7xOzcHi2tFcEw5HiPu41ODmeeyvlbVYrupgD3Jft4ODgTEQfJZ1uCld
k2hU6+AwYyYQWMo4gJSll0D5O6Xg/Ir7P24Zr5aE89sU2FXPhEg4/AeBdgeI
exrEHS7mx7OfW4ngg+WvI/jmIPdJODpUgc2TcJhvo3Nl1jFHhzdtud1Gu2Uc
zoDAFhhfFiLf5uiwI9gq4v9xGYffMblH/wU5Qt0n7bD8hYfef01HhxjVCJlz
MlC+JIIPDn9eBB8c/kyOUP8g+DD/w/gw+9LTgIDN0UH9k8rLWZ6y8PAGh1+x
nAOP//opqTNg4a/usPNW19/U+Y4OcxYp7/yjrgFx7yJHB29w/CP4YHPWI/gQ
9ZoQ/iQoP10T4v8yBB9svj+CD/NfwC1gRF7SgMfHDlBCjFB3QE+vABJ5NzE=

                "], {{35.37029999999999, 15.901599999999997`}, {34.9672, 
                15.901599999999997`}, {34.564099999999996`, 
                15.443800000000003`}, {34.564099999999996`, 
                14.970299999999995`}, {34.564099999999996`, 
                14.621899999999995`}, {34.7734, 14.399999999999999`}, {
                35.1063, 14.399999999999999`}, {35.537499999999994`, 
                14.399999999999999`}, {35.871900000000004`, 
                14.803099999999999`}, {35.871900000000004`, 
                15.331299999999997`}, {35.871900000000004`, 
                15.665599999999998`}, {35.662499999999994`, 
                15.901599999999997`}, {35.37029999999999, 
                15.901599999999997`}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
               "], CompressedData["
1:eJxdlGtIk2EUx+eMVAKNUWy6zUu6G5mULm8sOL4XsiiQklolLE2dFGbRpBQL
U7ykffCycM6hZYFBlhZaSWCaiKLOWIrUipQa0c3CCyaarj3vs70vduD58OOc
nef/P+95FpaRdyTLm8fjebnOAdfhu47CUdpsPUtAV9zyq8wROTjS70ypLxPQ
GXX+rpdGDnFTg7nqTgLWlvJnLDY5tH1NjnLOEXBo2GdfU74CeuxVa1l/CDhs
q01bL1XAFe39vVZvkmUmLyQ35sNJMFaUnZzQcOzp7+FsJmQgQ/rsBPxu7Qi1
+oaCLU/nM15LwCmZVjIuEYEelTUTwENRLATGzwgB/dW9JerPQihA/RYIMDe6
IkEEq2m5g+tBJMzQuiTzRRGModCQUBbqIxszhMBMr78lJoPE91WGwWM0hy4S
Pqik7c5L4VDednwkehvlnpcMGpmgWH+Mvm8cC+aTXmevcczo9KUxkxw/h5JP
Q2/lG1krx/75NKzM/uhLGJBB31VpvH6RAin6ENMRuN5Ewe4YVyxIYViVWDda
QcG2gjqD1SGGa6uJF8aLKUhD87IEsWxCsnsCWS5H/lNFuL+RYue5q+b28p6n
HDN5B8fGpc06UwQNhdPL9pgHIlhB831Dw8/y3OroFxK4efD7JnW/h6XYT53L
39FErXNIgvdNR7v1iCEe7Vs8jfVKxHgP5Bwz8w3kmPl9AA0dgkh/fTPHTL8E
CcupsxNzpusSSDVENDi30vAQ1Qe79QhoWOyd69Yfk+L7K7n5M/6MNCS/dBlX
KPA+NdHA96sKOfOLY0treM9fvZLlhpqAwtgtKrYfzqtwv0yOPX483F79PofX
QuG9OqEErfCZjRdLse9DdGvSL2eedO+LDPbL8vnmPvd7+RKB9zWTxP4+7oCF
zpRz5jZ3vVYBhu7tq6OPSNz/nQLv+xMSvJGfKCXL9eh9FnGcYhcXpQtUuP89
ktV7emBiZ9YNjj33e7hFEzlpDibxPEaVUI/8WwhWz///P/8AT2fzaw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGBQAmIQPeUbW/yMKR4OZ88AgY6cw7IXHnr/Mz0c3rTldhtZ
yzrYNz06PoPbwyFGNULmnIy0g+6EBT8Mt7k7/AcDSYcI8e0XGcoQfImpVzgz
lBD8kq2iv0+/c3Poiej2ZxSQgfNT00BAHs4XrpxUcjZFwaFtefgpoy9uDnvz
a97OVFV0YFk8yYrxr5vDHU3ZNf8/Kzqs6b6dwdDv7tBt47krrUnJ4aZ0TaLR
WneHtUI6fOnzlByEPjmeT7vrDtH/VMnhYn48+zlOD4h+Y2WHbq9XLCYLPRw2
6OUtZrRRcZhno3Nl1jMPh19vXx+wbFaF86e0t0ZdtlGH86dP4K8y69aAhM9K
D4c5i5R3/knXdAguUZn+PwDBh9kP45/QtJp0WtwdYl6NOiR8Lrk5ZOZ/aD25
RRXiv7luDlLz4jRPB6g4fNoQkD0r3c3hgWu84yxGRThf/ZPKy1mecnC+gTEQ
fJZ0UHD8mHxmq5vDwe59TSbJ4pD4MHOH83M4fy5In43gP0lceM3kv7vDfZD5
HyUcfsXkHv23yAMSfnKyDujpAQAwEvjm
                "], {{46.171899999999994`, 
                9.81094}, {46.407799999999995`, 10.770299999999999`}, {
                46.685900000000004`, 11.3688}, {47.0891, 
                11.729700000000001`}, {47.3391, 11.9516}, {47.77029999999999, 
                12.118799999999998`}, {48.1047, 12.118799999999998`}, {
                48.507799999999996`, 12.118799999999998`}, {
                48.771899999999995`, 11.840600000000002`}, {
                48.771899999999995`, 11.395299999999999`}, {
                48.771899999999995`, 10.7844}, {48.2859, 10.1297}, {47.5625, 
                9.782809999999998}, {47.173399999999994`, 
                9.587499999999997}, {46.671899999999994`, 
                9.434379999999999}, {46.046899999999994`, 
                9.295309999999999}, {46.171899999999994`, 9.81094}}}]}, {
              Thickness[0.019519812609798945`]}, StripOnInput -> False]}, {
           ImageSize -> {51.22728767123287, 18.729753424657535`}, 
            BaselinePosition -> Scaled[0.32127889429728423`], 
            ImageSize -> {52., 19.}, 
            PlotRange -> {{0., 51.230000000000004`}, {0., 18.73}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}}}},
   GridLines->{{0}, {0}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->Large,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 26.15}, {-0.4899999999999983, 0.46999999999999953`}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{{Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           Line[{{0.85, -0.02}, {0.85, 0.}}], 
           Line[{{0.85, 0.}, {0.85, 0.02}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           Line[{{1.85, -0.05000000000000023}, {
            1.85, -0.010000000000000231`}}], 
           
           Line[{{1.85, -0.010000000000000231`}, {1.85, 
            0.02999999999999977}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           
           Line[{{2.85, -0.020000000000000642`}, {2.85, 
            0.02999999999999936}}], 
           
           Line[{{2.85, 0.02999999999999936}, {2.85, 
            0.07999999999999936}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           
           Line[{{3.85, -0.06000000000000046}, {
            3.85, -0.020000000000000462`}}], 
           
           Line[{{3.85, -0.020000000000000462`}, {3.85, 
            0.01999999999999954}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           
           Line[{{4.85, -0.03999999999999933}, {4.85, 
            0.010000000000000675`}}], 
           
           Line[{{4.85, 0.010000000000000675`}, {4.85, 
            0.06000000000000068}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           
           Line[{{5.85, -0.05999999999999933}, {5.85, 
            0.010000000000000675`}}], 
           
           Line[{{5.85, 0.010000000000000675`}, {5.85, 
            0.08000000000000068}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           
           Line[{{6.85, -0.08999999999999958}, {
            6.85, -0.019999999999999574`}}], 
           
           Line[{{6.85, -0.019999999999999574`}, {6.85, 
            0.05000000000000043}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           
           Line[{{7.85, -0.11000000000000004`}, {
            7.85, -0.040000000000000036`}}], 
           
           Line[{{7.85, -0.040000000000000036`}, {7.85, 
            0.02999999999999997}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           
           Line[{{8.85, -0.09999999999999958}, {
            8.85, -0.019999999999999574`}}], 
           
           Line[{{8.85, -0.019999999999999574`}, {8.85, 
            0.06000000000000043}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           
           Line[{{9.85, 0.030000000000000034`}, {9.85, 
            0.040000000000000036`}}], 
           
           Line[{{9.85, 0.040000000000000036`}, {9.85, 
            0.05000000000000004}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           
           Line[{{10.85, -0.13000000000000003`}, {
            10.85, -0.040000000000000036`}}], 
           
           Line[{{10.85, -0.040000000000000036`}, {10.85, 
            0.04999999999999996}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           Line[{{11.85, 0.06000000000000011}, {11.85, 0.1200000000000001}}], 
           
           
           Line[{{11.85, 0.1200000000000001}, {11.85, 
            0.1800000000000001}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           
           Line[{{12.85, 0.030000000000000266`}, {12.85, 
            0.050000000000000266`}}], 
           
           Line[{{12.85, 0.050000000000000266`}, {12.85, 
            0.07000000000000027}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           
           Line[{{13.85, 2.636779683484747*^-16}, {13.85, 
            0.050000000000000266`}}], 
           
           Line[{{13.85, 0.050000000000000266`}, {13.85, 
            0.10000000000000027`}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           
           Line[{{14.85, -0.11000000000000046`}, {
            14.85, -0.020000000000000462`}}], 
           
           Line[{{14.85, -0.020000000000000462`}, {14.85, 
            0.06999999999999953}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           
           Line[{{15.85, -0.009999999999999981}, {15.85, 
            0.020000000000000018`}}], 
           
           Line[{{15.85, 0.020000000000000018`}, {15.85, 
            0.05000000000000002}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           
           Line[{{16.85, -0.029999999999999985`}, {16.85, 
            0.020000000000000018`}}], 
           
           Line[{{16.85, 0.020000000000000018`}, {16.85, 
            0.07000000000000002}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           
           Line[{{17.85, 2.7755575615628914`*^-17}, {17.85, 
            0.030000000000000027`}}], 
           
           Line[{{17.85, 0.030000000000000027`}, {17.85, 
            0.060000000000000026`}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           
           Line[{{18.85, -0.07999999999999999}, {18.85, 
            0.020000000000000018`}}], 
           
           Line[{{18.85, 0.020000000000000018`}, {18.85, 
            0.12000000000000002`}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           
           Line[{{19.85, -0.13999999999999976`}, {19.85, 
            0.010000000000000231`}}], 
           
           Line[{{19.85, 0.010000000000000231`}, {19.85, 
            0.16000000000000023`}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           
           Line[{{20.85, -0.06999999999999929}, {20.85, 
            0.05000000000000071}}], 
           
           Line[{{20.85, 0.05000000000000071}, {20.85, 
            0.1700000000000007}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           
           Line[{{21.85, -0.7399999999999997}, {21.85, 
            0.11000000000000032`}}], 
           
           Line[{{21.85, 0.11000000000000032`}, {21.85, 
            0.9600000000000003}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           
           Line[{{22.85, -0.040000000000000605`}, {22.85, 
            0.0699999999999994}}], 
           
           Line[{{22.85, 0.0699999999999994}, {22.85, 
            0.17999999999999938`}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           
           Line[{{23.85, -0.02000000000000035}, {23.85, 
            0.34999999999999964`}}], 
           
           Line[{{23.85, 0.34999999999999964`}, {23.85, 
            0.7199999999999996}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           
           Line[{{24.85, -0.2000000000000003}, {
            24.85, -0.07000000000000028}}], 
           
           Line[{{24.85, -0.07000000000000028}, {24.85, 
            0.05999999999999972}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], {}, {
           Line[{{25.85, -0.3400000000000002}, {25.85, 0.04999999999999982}}], 
           
           Line[{{25.85, 0.04999999999999982}, {25.85, 
            0.43999999999999984`}}]}}}, {{Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           
           Line[{{1.15, -0.029999999999999787`}, {
            1.15, -0.009999999999999787}}], 
           
           Line[{{1.15, -0.009999999999999787}, {1.15, 
            0.010000000000000214`}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           
           Line[{{2.15, -0.11000000000000004`}, {
            2.15, -0.040000000000000036`}}], 
           
           Line[{{2.15, -0.040000000000000036`}, {2.15, 
            0.02999999999999997}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           Line[{{3.15, 0.07999999999999986}, {3.15, 0.08999999999999986}}], 
           
           Line[{{3.15, 0.08999999999999986}, {3.15, 
            0.09999999999999985}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           Line[{{4.15, -0.1300000000000005}, {4.15, -0.0600000000000005}}], 
           
           Line[{{4.15, -0.0600000000000005}, {4.15, 
            0.00999999999999951}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           Line[{{5.15, 0.05000000000000038}, {5.15, 0.1900000000000004}}], 
           Line[{{5.15, 0.1900000000000004}, {5.15, 0.3300000000000004}}]}}, {
         Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           Line[{{6.15, -0.3799999999999992}, {6.15, -0.15999999999999925`}}], 
           
           Line[{{6.15, -0.15999999999999925`}, {6.15, 
            0.06000000000000075}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           Line[{{7.15, 0.04999999999999961}, {7.15, 0.05999999999999961}}], 
           
           Line[{{7.15, 0.05999999999999961}, {7.15, 
            0.0699999999999996}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           
           Line[{{8.15, -0.43999999999999995`}, {
            8.15, -0.20999999999999996`}}], 
           
           Line[{{8.15, -0.20999999999999996`}, {8.15, 
            0.020000000000000046`}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           
           Line[{{9.15, -0.12999999999999914`}, {
            9.15, -0.03999999999999915}}], 
           
           Line[{{9.15, -0.03999999999999915}, {9.15, 
            0.05000000000000085}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           
           Line[{{10.15, 0.030000000000000266`}, {10.15, 
            0.050000000000000266`}}], 
           
           Line[{{10.15, 0.050000000000000266`}, {10.15, 
            0.07000000000000027}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           
           Line[{{11.15, 0.04000000000000031}, {11.15, 
            0.11000000000000032`}}], 
           
           Line[{{11.15, 0.11000000000000032`}, {11.15, 
            0.18000000000000033`}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           
           Line[{{12.15, -0.06000000000000022}, {12.15, 
            0.009999999999999787}}], 
           
           Line[{{12.15, 0.009999999999999787}, {12.15, 
            0.0799999999999998}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           
           Line[{{13.15, 0.07000000000000009}, {13.15, 
            0.10000000000000009`}}], 
           
           Line[{{13.15, 0.10000000000000009`}, {13.15, 
            0.1300000000000001}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           
           Line[{{14.15, -0.46999999999999975`}, {
            14.15, -0.21999999999999975`}}], 
           
           Line[{{14.15, -0.21999999999999975`}, {14.15, 
            0.03000000000000025}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           Line[{{15.15, -0.4300000000000006}, {15.15, -0.1800000000000006}}], 
           
           Line[{{15.15, -0.1800000000000006}, {15.15, 
            0.0699999999999994}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           
           Line[{{16.15, 0.010000000000000018`}, {16.15, 
            0.020000000000000018`}}], 
           
           Line[{{16.15, 0.020000000000000018`}, {16.15, 
            0.03000000000000002}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           Line[{{17.15, 2.37}, {17.15, 2.5300000000000002`}}], 
           
           Line[{{17.15, 2.5300000000000002`}, {17.15, 
            2.6900000000000004`}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           Line[{{18.15, 1.6700000000000002`}, {18.15, 2.16}}], 
           Line[{{18.15, 2.16}, {18.15, 2.6500000000000004`}}]}}, {
         Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           Line[{{19.15, -0.78}, {19.15, -0.3500000000000001}}], 
           
           Line[{{19.15, -0.3500000000000001}, {19.15, 
            0.0799999999999999}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           
           Line[{{20.15, 0.060000000000000164`}, {20.15, 
            0.20000000000000018`}}], 
           
           Line[{{20.15, 0.20000000000000018`}, {20.15, 
            0.3400000000000002}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           Line[{{21.15, -0.4399999999999993}, {21.15, -0.1999999999999993}}], 
           
           Line[{{21.15, -0.1999999999999993}, {21.15, 
            0.0400000000000007}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           
           Line[{{22.15, -1.6799999999999995`}, {
            22.15, -0.6299999999999994}}], 
           
           Line[{{22.15, -0.6299999999999994}, {22.15, 
            0.4200000000000006}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           Line[{{23.15, -2.08}, {23.15, -2.0300000000000002`}}], 
           
           Line[{{23.15, -2.0300000000000002`}, {
            23.15, -1.9800000000000002`}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           Line[{{24.15, -2.29}, {24.15, -2.02}}], 
           Line[{{24.15, -2.02}, {24.15, -1.75}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           
           Line[{{25.15, -0.22999999999999976`}, {25.15, 
            0.28000000000000025`}}], 
           
           Line[{{25.15, 0.28000000000000025`}, {25.15, 
            0.7900000000000003}}]}}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], {}, {
           Line[{{26.15, 0.2700000000000001}, {26.15, 0.33000000000000007`}}], 
           
           Line[{{26.15, 0.33000000000000007`}, {26.15, 
            0.39000000000000007`}}]}}}}, {{{Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {0.85, 0.}], 
          Rotate[
           Line[{{{0.85, 0.02}, 
              Offset[{3, 0}, {0.85, 0.02}]}, {{0.85, 0.02}, 
              Offset[{-3, 0}, {0.85, 0.02}]}, {{0.85, -0.02}, 
              Offset[{3, 0}, {0.85, -0.02}]}, {{0.85, -0.02}, 
              Offset[{-3, 0}, {0.85, -0.02}]}}], 0., {0.85, 0.}]}, {
         Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {1.85, -0.010000000000000231`}], 
          Rotate[
           Line[{{{1.85, 0.02999999999999977}, 
              Offset[{3, 0}, {1.85, 0.02999999999999977}]}, {{1.85, 
              0.02999999999999977}, 
              Offset[{-3, 0}, {1.85, 0.02999999999999977}]}, {{
              1.85, -0.05000000000000023}, 
              Offset[{3, 0}, {1.85, -0.05000000000000023}]}, {{
              1.85, -0.05000000000000023}, 
              Offset[{-3, 0}, {1.85, -0.05000000000000023}]}}], 0., {
           1.85, -0.010000000000000231`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {2.85, 0.02999999999999936}], 
          Rotate[
           Line[{{{2.85, 0.07999999999999936}, 
              Offset[{3, 0}, {2.85, 0.07999999999999936}]}, {{2.85, 
              0.07999999999999936}, 
              Offset[{-3, 0}, {2.85, 0.07999999999999936}]}, {{
              2.85, -0.020000000000000642`}, 
              Offset[{3, 0}, {2.85, -0.020000000000000642`}]}, {{
              2.85, -0.020000000000000642`}, 
              Offset[{-3, 0}, {2.85, -0.020000000000000642`}]}}], 0., {2.85, 
           0.02999999999999936}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {3.85, -0.020000000000000462`}], 
          Rotate[
           Line[{{{3.85, 0.01999999999999954}, 
              Offset[{3, 0}, {3.85, 0.01999999999999954}]}, {{3.85, 
              0.01999999999999954}, 
              Offset[{-3, 0}, {3.85, 0.01999999999999954}]}, {{
              3.85, -0.06000000000000046}, 
              Offset[{3, 0}, {3.85, -0.06000000000000046}]}, {{
              3.85, -0.06000000000000046}, 
              Offset[{-3, 0}, {3.85, -0.06000000000000046}]}}], 0., {
           3.85, -0.020000000000000462`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {4.85, 0.010000000000000675`}], 
          Rotate[
           Line[{{{4.85, 0.06000000000000068}, 
              Offset[{3, 0}, {4.85, 0.06000000000000068}]}, {{4.85, 
              0.06000000000000068}, 
              Offset[{-3, 0}, {4.85, 0.06000000000000068}]}, {{
              4.85, -0.03999999999999933}, 
              Offset[{3, 0}, {4.85, -0.03999999999999933}]}, {{
              4.85, -0.03999999999999933}, 
              Offset[{-3, 0}, {4.85, -0.03999999999999933}]}}], 0., {4.85, 
           0.010000000000000675`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {5.85, 0.010000000000000675`}], 
          Rotate[
           Line[{{{5.85, 0.08000000000000068}, 
              Offset[{3, 0}, {5.85, 0.08000000000000068}]}, {{5.85, 
              0.08000000000000068}, 
              Offset[{-3, 0}, {5.85, 0.08000000000000068}]}, {{
              5.85, -0.05999999999999933}, 
              Offset[{3, 0}, {5.85, -0.05999999999999933}]}, {{
              5.85, -0.05999999999999933}, 
              Offset[{-3, 0}, {5.85, -0.05999999999999933}]}}], 0., {5.85, 
           0.010000000000000675`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {6.85, -0.019999999999999574`}], 
          Rotate[
           Line[{{{6.85, 0.05000000000000043}, 
              Offset[{3, 0}, {6.85, 0.05000000000000043}]}, {{6.85, 
              0.05000000000000043}, 
              Offset[{-3, 0}, {6.85, 0.05000000000000043}]}, {{
              6.85, -0.08999999999999958}, 
              Offset[{3, 0}, {6.85, -0.08999999999999958}]}, {{
              6.85, -0.08999999999999958}, 
              Offset[{-3, 0}, {6.85, -0.08999999999999958}]}}], 0., {
           6.85, -0.019999999999999574`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {7.85, -0.040000000000000036`}], 
          Rotate[
           Line[{{{7.85, 0.02999999999999997}, 
              Offset[{3, 0}, {7.85, 0.02999999999999997}]}, {{7.85, 
              0.02999999999999997}, 
              Offset[{-3, 0}, {7.85, 0.02999999999999997}]}, {{
              7.85, -0.11000000000000004`}, 
              Offset[{3, 0}, {7.85, -0.11000000000000004`}]}, {{
              7.85, -0.11000000000000004`}, 
              Offset[{-3, 0}, {7.85, -0.11000000000000004`}]}}], 0., {
           7.85, -0.040000000000000036`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {8.85, -0.019999999999999574`}], 
          Rotate[
           Line[{{{8.85, 0.06000000000000043}, 
              Offset[{3, 0}, {8.85, 0.06000000000000043}]}, {{8.85, 
              0.06000000000000043}, 
              Offset[{-3, 0}, {8.85, 0.06000000000000043}]}, {{
              8.85, -0.09999999999999958}, 
              Offset[{3, 0}, {8.85, -0.09999999999999958}]}, {{
              8.85, -0.09999999999999958}, 
              Offset[{-3, 0}, {8.85, -0.09999999999999958}]}}], 0., {
           8.85, -0.019999999999999574`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {9.85, 0.040000000000000036`}], 
          Rotate[
           Line[{{{9.85, 0.05000000000000004}, 
              Offset[{3, 0}, {9.85, 0.05000000000000004}]}, {{9.85, 
              0.05000000000000004}, 
              Offset[{-3, 0}, {9.85, 0.05000000000000004}]}, {{9.85, 
              0.030000000000000034`}, 
              Offset[{3, 0}, {9.85, 0.030000000000000034`}]}, {{9.85, 
              0.030000000000000034`}, 
              Offset[{-3, 0}, {9.85, 0.030000000000000034`}]}}], 0., {9.85, 
           0.040000000000000036`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {10.85, -0.040000000000000036`}], 
          Rotate[
           Line[{{{10.85, 0.04999999999999996}, 
              Offset[{3, 0}, {10.85, 0.04999999999999996}]}, {{10.85, 
              0.04999999999999996}, 
              Offset[{-3, 0}, {10.85, 0.04999999999999996}]}, {{
              10.85, -0.13000000000000003`}, 
              Offset[{3, 0}, {10.85, -0.13000000000000003`}]}, {{
              10.85, -0.13000000000000003`}, 
              Offset[{-3, 0}, {10.85, -0.13000000000000003`}]}}], 0., {
           10.85, -0.040000000000000036`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {11.85, 0.1200000000000001}], 
          Rotate[
           Line[{{{11.85, 0.1800000000000001}, 
              Offset[{3, 0}, {11.85, 0.1800000000000001}]}, {{11.85, 
              0.1800000000000001}, 
              Offset[{-3, 0}, {11.85, 0.1800000000000001}]}, {{11.85, 
              0.06000000000000011}, 
              Offset[{3, 0}, {11.85, 0.06000000000000011}]}, {{11.85, 
              0.06000000000000011}, 
              Offset[{-3, 0}, {11.85, 0.06000000000000011}]}}], 0., {11.85, 
           0.1200000000000001}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {12.85, 0.050000000000000266`}], 
          Rotate[
           Line[{{{12.85, 0.07000000000000027}, 
              Offset[{3, 0}, {12.85, 0.07000000000000027}]}, {{12.85, 
              0.07000000000000027}, 
              Offset[{-3, 0}, {12.85, 0.07000000000000027}]}, {{12.85, 
              0.030000000000000266`}, 
              Offset[{3, 0}, {12.85, 0.030000000000000266`}]}, {{12.85, 
              0.030000000000000266`}, 
              Offset[{-3, 0}, {12.85, 0.030000000000000266`}]}}], 0., {12.85, 
           0.050000000000000266`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {13.85, 0.050000000000000266`}], 
          Rotate[
           Line[{{{13.85, 0.10000000000000027`}, 
              Offset[{3, 0}, {13.85, 0.10000000000000027`}]}, {{13.85, 
              0.10000000000000027`}, 
              Offset[{-3, 0}, {13.85, 0.10000000000000027`}]}, {{13.85, 
              2.636779683484747*^-16}, 
              Offset[{3, 0}, {13.85, 2.636779683484747*^-16}]}, {{13.85, 
              2.636779683484747*^-16}, 
              Offset[{-3, 0}, {13.85, 2.636779683484747*^-16}]}}], 0., {13.85,
            0.050000000000000266`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {14.85, -0.020000000000000462`}], 
          Rotate[
           Line[{{{14.85, 0.06999999999999953}, 
              Offset[{3, 0}, {14.85, 0.06999999999999953}]}, {{14.85, 
              0.06999999999999953}, 
              Offset[{-3, 0}, {14.85, 0.06999999999999953}]}, {{
              14.85, -0.11000000000000046`}, 
              Offset[{3, 0}, {14.85, -0.11000000000000046`}]}, {{
              14.85, -0.11000000000000046`}, 
              Offset[{-3, 0}, {14.85, -0.11000000000000046`}]}}], 0., {
           14.85, -0.020000000000000462`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {15.85, 0.020000000000000018`}], 
          Rotate[
           Line[{{{15.85, 0.05000000000000002}, 
              Offset[{3, 0}, {15.85, 0.05000000000000002}]}, {{15.85, 
              0.05000000000000002}, 
              Offset[{-3, 0}, {15.85, 0.05000000000000002}]}, {{
              15.85, -0.009999999999999981}, 
              Offset[{3, 0}, {15.85, -0.009999999999999981}]}, {{
              15.85, -0.009999999999999981}, 
              Offset[{-3, 0}, {15.85, -0.009999999999999981}]}}], 0., {15.85, 
           0.020000000000000018`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {16.85, 0.020000000000000018`}], 
          Rotate[
           Line[{{{16.85, 0.07000000000000002}, 
              Offset[{3, 0}, {16.85, 0.07000000000000002}]}, {{16.85, 
              0.07000000000000002}, 
              Offset[{-3, 0}, {16.85, 0.07000000000000002}]}, {{
              16.85, -0.029999999999999985`}, 
              Offset[{3, 0}, {16.85, -0.029999999999999985`}]}, {{
              16.85, -0.029999999999999985`}, 
              Offset[{-3, 0}, {16.85, -0.029999999999999985`}]}}], 0., {16.85,
            0.020000000000000018`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {17.85, 0.030000000000000027`}], 
          Rotate[
           Line[{{{17.85, 0.060000000000000026`}, 
              Offset[{3, 0}, {17.85, 0.060000000000000026`}]}, {{17.85, 
              0.060000000000000026`}, 
              Offset[{-3, 0}, {17.85, 0.060000000000000026`}]}, {{17.85, 
              2.7755575615628914`*^-17}, 
              Offset[{3, 0}, {17.85, 2.7755575615628914`*^-17}]}, {{17.85, 
              2.7755575615628914`*^-17}, 
              Offset[{-3, 0}, {17.85, 2.7755575615628914`*^-17}]}}], 0., {
           17.85, 0.030000000000000027`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {18.85, 0.020000000000000018`}], 
          Rotate[
           Line[{{{18.85, 0.12000000000000002`}, 
              Offset[{3, 0}, {18.85, 0.12000000000000002`}]}, {{18.85, 
              0.12000000000000002`}, 
              Offset[{-3, 0}, {18.85, 0.12000000000000002`}]}, {{
              18.85, -0.07999999999999999}, 
              Offset[{3, 0}, {18.85, -0.07999999999999999}]}, {{
              18.85, -0.07999999999999999}, 
              Offset[{-3, 0}, {18.85, -0.07999999999999999}]}}], 0., {18.85, 
           0.020000000000000018`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {19.85, 0.010000000000000231`}], 
          Rotate[
           Line[{{{19.85, 0.16000000000000023`}, 
              Offset[{3, 0}, {19.85, 0.16000000000000023`}]}, {{19.85, 
              0.16000000000000023`}, 
              Offset[{-3, 0}, {19.85, 0.16000000000000023`}]}, {{
              19.85, -0.13999999999999976`}, 
              Offset[{3, 0}, {19.85, -0.13999999999999976`}]}, {{
              19.85, -0.13999999999999976`}, 
              Offset[{-3, 0}, {19.85, -0.13999999999999976`}]}}], 0., {19.85, 
           0.010000000000000231`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {20.85, 0.05000000000000071}], 
          Rotate[
           Line[{{{20.85, 0.1700000000000007}, 
              Offset[{3, 0}, {20.85, 0.1700000000000007}]}, {{20.85, 
              0.1700000000000007}, 
              Offset[{-3, 0}, {20.85, 0.1700000000000007}]}, {{
              20.85, -0.06999999999999929}, 
              Offset[{3, 0}, {20.85, -0.06999999999999929}]}, {{
              20.85, -0.06999999999999929}, 
              Offset[{-3, 0}, {20.85, -0.06999999999999929}]}}], 0., {20.85, 
           0.05000000000000071}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {21.85, 0.11000000000000032`}], 
          Rotate[
           Line[{{{21.85, 0.9600000000000003}, 
              Offset[{3, 0}, {21.85, 0.9600000000000003}]}, {{21.85, 
              0.9600000000000003}, 
              Offset[{-3, 0}, {21.85, 0.9600000000000003}]}, {{
              21.85, -0.7399999999999997}, 
              Offset[{3, 0}, {21.85, -0.7399999999999997}]}, {{
              21.85, -0.7399999999999997}, 
              Offset[{-3, 0}, {21.85, -0.7399999999999997}]}}], 0., {21.85, 
           0.11000000000000032`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {22.85, 0.0699999999999994}], 
          Rotate[
           Line[{{{22.85, 0.17999999999999938`}, 
              Offset[{3, 0}, {22.85, 0.17999999999999938`}]}, {{22.85, 
              0.17999999999999938`}, 
              Offset[{-3, 0}, {22.85, 0.17999999999999938`}]}, {{
              22.85, -0.040000000000000605`}, 
              Offset[{3, 0}, {22.85, -0.040000000000000605`}]}, {{
              22.85, -0.040000000000000605`}, 
              Offset[{-3, 0}, {22.85, -0.040000000000000605`}]}}], 0., {22.85,
            0.0699999999999994}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {23.85, 0.34999999999999964`}], 
          Rotate[
           Line[{{{23.85, 0.7199999999999996}, 
              Offset[{3, 0}, {23.85, 0.7199999999999996}]}, {{23.85, 
              0.7199999999999996}, 
              Offset[{-3, 0}, {23.85, 0.7199999999999996}]}, {{
              23.85, -0.02000000000000035}, 
              Offset[{3, 0}, {23.85, -0.02000000000000035}]}, {{
              23.85, -0.02000000000000035}, 
              Offset[{-3, 0}, {23.85, -0.02000000000000035}]}}], 0., {23.85, 
           0.34999999999999964`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {24.85, -0.07000000000000028}], 
          Rotate[
           Line[{{{24.85, 0.05999999999999972}, 
              Offset[{3, 0}, {24.85, 0.05999999999999972}]}, {{24.85, 
              0.05999999999999972}, 
              Offset[{-3, 0}, {24.85, 0.05999999999999972}]}, {{
              24.85, -0.2000000000000003}, 
              Offset[{3, 0}, {24.85, -0.2000000000000003}]}, {{
              24.85, -0.2000000000000003}, 
              Offset[{-3, 0}, {24.85, -0.2000000000000003}]}}], 0., {
           24.85, -0.07000000000000028}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {25.85, 0.04999999999999982}], 
          Rotate[
           Line[{{{25.85, 0.43999999999999984`}, 
              Offset[{3, 0}, {25.85, 0.43999999999999984`}]}, {{25.85, 
              0.43999999999999984`}, 
              Offset[{-3, 0}, {25.85, 0.43999999999999984`}]}, {{
              25.85, -0.3400000000000002}, 
              Offset[{3, 0}, {25.85, -0.3400000000000002}]}, {{
              25.85, -0.3400000000000002}, 
              Offset[{-3, 0}, {25.85, -0.3400000000000002}]}}], 0., {25.85, 
           0.04999999999999982}]}}, {{Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {1.15, -0.009999999999999787}], 
          Rotate[
           Line[{{{1.15, 0.010000000000000214`}, 
              Offset[{3, 0}, {1.15, 0.010000000000000214`}]}, {{1.15, 
              0.010000000000000214`}, 
              Offset[{-3, 0}, {1.15, 0.010000000000000214`}]}, {{
              1.15, -0.029999999999999787`}, 
              Offset[{3, 0}, {1.15, -0.029999999999999787`}]}, {{
              1.15, -0.029999999999999787`}, 
              Offset[{-3, 0}, {1.15, -0.029999999999999787`}]}}], 0., {
           1.15, -0.009999999999999787}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {2.15, -0.040000000000000036`}], 
          Rotate[
           Line[{{{2.15, 0.02999999999999997}, 
              Offset[{3, 0}, {2.15, 0.02999999999999997}]}, {{2.15, 
              0.02999999999999997}, 
              Offset[{-3, 0}, {2.15, 0.02999999999999997}]}, {{
              2.15, -0.11000000000000004`}, 
              Offset[{3, 0}, {2.15, -0.11000000000000004`}]}, {{
              2.15, -0.11000000000000004`}, 
              Offset[{-3, 0}, {2.15, -0.11000000000000004`}]}}], 0., {
           2.15, -0.040000000000000036`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {3.15, 0.08999999999999986}], 
          Rotate[
           Line[{{{3.15, 0.09999999999999985}, 
              Offset[{3, 0}, {3.15, 0.09999999999999985}]}, {{3.15, 
              0.09999999999999985}, 
              Offset[{-3, 0}, {3.15, 0.09999999999999985}]}, {{3.15, 
              0.07999999999999986}, 
              Offset[{3, 0}, {3.15, 0.07999999999999986}]}, {{3.15, 
              0.07999999999999986}, 
              Offset[{-3, 0}, {3.15, 0.07999999999999986}]}}], 0., {3.15, 
           0.08999999999999986}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {4.15, -0.0600000000000005}], 
          Rotate[
           Line[{{{4.15, 0.00999999999999951}, 
              Offset[{3, 0}, {4.15, 0.00999999999999951}]}, {{4.15, 
              0.00999999999999951}, 
              Offset[{-3, 0}, {4.15, 0.00999999999999951}]}, {{
              4.15, -0.1300000000000005}, 
              Offset[{3, 0}, {4.15, -0.1300000000000005}]}, {{
              4.15, -0.1300000000000005}, 
              Offset[{-3, 0}, {4.15, -0.1300000000000005}]}}], 0., {
           4.15, -0.0600000000000005}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {5.15, 0.1900000000000004}], 
          Rotate[
           Line[{{{5.15, 0.3300000000000004}, 
              Offset[{3, 0}, {5.15, 0.3300000000000004}]}, {{5.15, 
              0.3300000000000004}, 
              Offset[{-3, 0}, {5.15, 0.3300000000000004}]}, {{5.15, 
              0.05000000000000038}, 
              Offset[{3, 0}, {5.15, 0.05000000000000038}]}, {{5.15, 
              0.05000000000000038}, 
              Offset[{-3, 0}, {5.15, 0.05000000000000038}]}}], 0., {5.15, 
           0.1900000000000004}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {6.15, -0.15999999999999925`}], 
          Rotate[
           Line[{{{6.15, 0.06000000000000075}, 
              Offset[{3, 0}, {6.15, 0.06000000000000075}]}, {{6.15, 
              0.06000000000000075}, 
              Offset[{-3, 0}, {6.15, 0.06000000000000075}]}, {{
              6.15, -0.3799999999999992}, 
              Offset[{3, 0}, {6.15, -0.3799999999999992}]}, {{
              6.15, -0.3799999999999992}, 
              Offset[{-3, 0}, {6.15, -0.3799999999999992}]}}], 0., {
           6.15, -0.15999999999999925`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {7.15, 0.05999999999999961}], 
          Rotate[
           Line[{{{7.15, 0.0699999999999996}, 
              Offset[{3, 0}, {7.15, 0.0699999999999996}]}, {{7.15, 
              0.0699999999999996}, 
              Offset[{-3, 0}, {7.15, 0.0699999999999996}]}, {{7.15, 
              0.04999999999999961}, 
              Offset[{3, 0}, {7.15, 0.04999999999999961}]}, {{7.15, 
              0.04999999999999961}, 
              Offset[{-3, 0}, {7.15, 0.04999999999999961}]}}], 0., {7.15, 
           0.05999999999999961}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {8.15, -0.20999999999999996`}], 
          Rotate[
           Line[{{{8.15, 0.020000000000000046`}, 
              Offset[{3, 0}, {8.15, 0.020000000000000046`}]}, {{8.15, 
              0.020000000000000046`}, 
              Offset[{-3, 0}, {8.15, 0.020000000000000046`}]}, {{
              8.15, -0.43999999999999995`}, 
              Offset[{3, 0}, {8.15, -0.43999999999999995`}]}, {{
              8.15, -0.43999999999999995`}, 
              Offset[{-3, 0}, {8.15, -0.43999999999999995`}]}}], 0., {
           8.15, -0.20999999999999996`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {9.15, -0.03999999999999915}], 
          Rotate[
           Line[{{{9.15, 0.05000000000000085}, 
              Offset[{3, 0}, {9.15, 0.05000000000000085}]}, {{9.15, 
              0.05000000000000085}, 
              Offset[{-3, 0}, {9.15, 0.05000000000000085}]}, {{
              9.15, -0.12999999999999914`}, 
              Offset[{3, 0}, {9.15, -0.12999999999999914`}]}, {{
              9.15, -0.12999999999999914`}, 
              Offset[{-3, 0}, {9.15, -0.12999999999999914`}]}}], 0., {
           9.15, -0.03999999999999915}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {10.15, 0.050000000000000266`}], 
          Rotate[
           Line[{{{10.15, 0.07000000000000027}, 
              Offset[{3, 0}, {10.15, 0.07000000000000027}]}, {{10.15, 
              0.07000000000000027}, 
              Offset[{-3, 0}, {10.15, 0.07000000000000027}]}, {{10.15, 
              0.030000000000000266`}, 
              Offset[{3, 0}, {10.15, 0.030000000000000266`}]}, {{10.15, 
              0.030000000000000266`}, 
              Offset[{-3, 0}, {10.15, 0.030000000000000266`}]}}], 0., {10.15, 
           0.050000000000000266`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {11.15, 0.11000000000000032`}], 
          Rotate[
           Line[{{{11.15, 0.18000000000000033`}, 
              Offset[{3, 0}, {11.15, 0.18000000000000033`}]}, {{11.15, 
              0.18000000000000033`}, 
              Offset[{-3, 0}, {11.15, 0.18000000000000033`}]}, {{11.15, 
              0.04000000000000031}, 
              Offset[{3, 0}, {11.15, 0.04000000000000031}]}, {{11.15, 
              0.04000000000000031}, 
              Offset[{-3, 0}, {11.15, 0.04000000000000031}]}}], 0., {11.15, 
           0.11000000000000032`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {12.15, 0.009999999999999787}], 
          Rotate[
           Line[{{{12.15, 0.0799999999999998}, 
              Offset[{3, 0}, {12.15, 0.0799999999999998}]}, {{12.15, 
              0.0799999999999998}, 
              Offset[{-3, 0}, {12.15, 0.0799999999999998}]}, {{
              12.15, -0.06000000000000022}, 
              Offset[{3, 0}, {12.15, -0.06000000000000022}]}, {{
              12.15, -0.06000000000000022}, 
              Offset[{-3, 0}, {12.15, -0.06000000000000022}]}}], 0., {12.15, 
           0.009999999999999787}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {13.15, 0.10000000000000009`}], 
          Rotate[
           Line[{{{13.15, 0.1300000000000001}, 
              Offset[{3, 0}, {13.15, 0.1300000000000001}]}, {{13.15, 
              0.1300000000000001}, 
              Offset[{-3, 0}, {13.15, 0.1300000000000001}]}, {{13.15, 
              0.07000000000000009}, 
              Offset[{3, 0}, {13.15, 0.07000000000000009}]}, {{13.15, 
              0.07000000000000009}, 
              Offset[{-3, 0}, {13.15, 0.07000000000000009}]}}], 0., {13.15, 
           0.10000000000000009`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {14.15, -0.21999999999999975`}], 
          Rotate[
           Line[{{{14.15, 0.03000000000000025}, 
              Offset[{3, 0}, {14.15, 0.03000000000000025}]}, {{14.15, 
              0.03000000000000025}, 
              Offset[{-3, 0}, {14.15, 0.03000000000000025}]}, {{
              14.15, -0.46999999999999975`}, 
              Offset[{3, 0}, {14.15, -0.46999999999999975`}]}, {{
              14.15, -0.46999999999999975`}, 
              Offset[{-3, 0}, {14.15, -0.46999999999999975`}]}}], 0., {
           14.15, -0.21999999999999975`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {15.15, -0.1800000000000006}], 
          Rotate[
           Line[{{{15.15, 0.0699999999999994}, 
              Offset[{3, 0}, {15.15, 0.0699999999999994}]}, {{15.15, 
              0.0699999999999994}, 
              Offset[{-3, 0}, {15.15, 0.0699999999999994}]}, {{
              15.15, -0.4300000000000006}, 
              Offset[{3, 0}, {15.15, -0.4300000000000006}]}, {{
              15.15, -0.4300000000000006}, 
              Offset[{-3, 0}, {15.15, -0.4300000000000006}]}}], 0., {
           15.15, -0.1800000000000006}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {16.15, 0.020000000000000018`}], 
          Rotate[
           Line[{{{16.15, 0.03000000000000002}, 
              Offset[{3, 0}, {16.15, 0.03000000000000002}]}, {{16.15, 
              0.03000000000000002}, 
              Offset[{-3, 0}, {16.15, 0.03000000000000002}]}, {{16.15, 
              0.010000000000000018`}, 
              Offset[{3, 0}, {16.15, 0.010000000000000018`}]}, {{16.15, 
              0.010000000000000018`}, 
              Offset[{-3, 0}, {16.15, 0.010000000000000018`}]}}], 0., {16.15, 
           0.020000000000000018`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {17.15, 2.5300000000000002`}], 
          Rotate[
           Line[{{{17.15, 2.6900000000000004`}, 
              Offset[{3, 0}, {17.15, 2.6900000000000004`}]}, {{17.15, 
              2.6900000000000004`}, 
              Offset[{-3, 0}, {17.15, 2.6900000000000004`}]}, {{17.15, 2.37}, 
              
              Offset[{3, 0}, {17.15, 2.37}]}, {{17.15, 2.37}, 
              Offset[{-3, 0}, {17.15, 2.37}]}}], 0., {17.15, 
           2.5300000000000002`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {18.15, 2.16}], 
          Rotate[
           Line[{{{18.15, 2.6500000000000004`}, 
              Offset[{3, 0}, {18.15, 2.6500000000000004`}]}, {{18.15, 
              2.6500000000000004`}, 
              Offset[{-3, 0}, {18.15, 2.6500000000000004`}]}, {{18.15, 
              1.6700000000000002`}, 
              Offset[{3, 0}, {18.15, 1.6700000000000002`}]}, {{18.15, 
              1.6700000000000002`}, 
              Offset[{-3, 0}, {18.15, 1.6700000000000002`}]}}], 0., {18.15, 
           2.16}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {19.15, -0.3500000000000001}], 
          Rotate[
           Line[{{{19.15, 0.0799999999999999}, 
              Offset[{3, 0}, {19.15, 0.0799999999999999}]}, {{19.15, 
              0.0799999999999999}, 
              Offset[{-3, 0}, {19.15, 0.0799999999999999}]}, {{19.15, -0.78}, 
              
              Offset[{3, 0}, {19.15, -0.78}]}, {{19.15, -0.78}, 
              Offset[{-3, 0}, {19.15, -0.78}]}}], 0., {
           19.15, -0.3500000000000001}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {20.15, 0.20000000000000018`}], 
          Rotate[
           Line[{{{20.15, 0.3400000000000002}, 
              Offset[{3, 0}, {20.15, 0.3400000000000002}]}, {{20.15, 
              0.3400000000000002}, 
              Offset[{-3, 0}, {20.15, 0.3400000000000002}]}, {{20.15, 
              0.060000000000000164`}, 
              Offset[{3, 0}, {20.15, 0.060000000000000164`}]}, {{20.15, 
              0.060000000000000164`}, 
              Offset[{-3, 0}, {20.15, 0.060000000000000164`}]}}], 0., {20.15, 
           0.20000000000000018`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {21.15, -0.1999999999999993}], 
          Rotate[
           Line[{{{21.15, 0.0400000000000007}, 
              Offset[{3, 0}, {21.15, 0.0400000000000007}]}, {{21.15, 
              0.0400000000000007}, 
              Offset[{-3, 0}, {21.15, 0.0400000000000007}]}, {{
              21.15, -0.4399999999999993}, 
              Offset[{3, 0}, {21.15, -0.4399999999999993}]}, {{
              21.15, -0.4399999999999993}, 
              Offset[{-3, 0}, {21.15, -0.4399999999999993}]}}], 0., {
           21.15, -0.1999999999999993}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {22.15, -0.6299999999999994}], 
          Rotate[
           Line[{{{22.15, 0.4200000000000006}, 
              Offset[{3, 0}, {22.15, 0.4200000000000006}]}, {{22.15, 
              0.4200000000000006}, 
              Offset[{-3, 0}, {22.15, 0.4200000000000006}]}, {{
              22.15, -1.6799999999999995`}, 
              Offset[{3, 0}, {22.15, -1.6799999999999995`}]}, {{
              22.15, -1.6799999999999995`}, 
              Offset[{-3, 0}, {22.15, -1.6799999999999995`}]}}], 0., {
           22.15, -0.6299999999999994}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {23.15, -2.0300000000000002`}], 
          Rotate[
           Line[{{{23.15, -1.9800000000000002`}, 
              Offset[{3, 0}, {23.15, -1.9800000000000002`}]}, {{
              23.15, -1.9800000000000002`}, 
              Offset[{-3, 0}, {23.15, -1.9800000000000002`}]}, {{
              23.15, -2.08}, 
              Offset[{3, 0}, {23.15, -2.08}]}, {{23.15, -2.08}, 
              Offset[{-3, 0}, {23.15, -2.08}]}}], 0., {
           23.15, -2.0300000000000002`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {24.15, -2.02}], 
          Rotate[
           Line[{{{24.15, -1.75}, 
              Offset[{3, 0}, {24.15, -1.75}]}, {{24.15, -1.75}, 
              Offset[{-3, 0}, {24.15, -1.75}]}, {{24.15, -2.29}, 
              Offset[{3, 0}, {24.15, -2.29}]}, {{24.15, -2.29}, 
              Offset[{-3, 0}, {24.15, -2.29}]}}], 0., {24.15, -2.02}]}, {
         Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {25.15, 0.28000000000000025`}], 
          Rotate[
           Line[{{{25.15, 0.7900000000000003}, 
              Offset[{3, 0}, {25.15, 0.7900000000000003}]}, {{25.15, 
              0.7900000000000003}, 
              Offset[{-3, 0}, {25.15, 0.7900000000000003}]}, {{
              25.15, -0.22999999999999976`}, 
              Offset[{3, 0}, {25.15, -0.22999999999999976`}]}, {{
              25.15, -0.22999999999999976`}, 
              Offset[{-3, 0}, {25.15, -0.22999999999999976`}]}}], 0., {25.15, 
           0.28000000000000025`}]}, {Antialiasing -> False, 
          Directive[
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"]], 
          Rotate[
           Line[{}], 0., {26.15, 0.33000000000000007`}], 
          Rotate[
           Line[{{{26.15, 0.39000000000000007`}, 
              Offset[{3, 0}, {26.15, 0.39000000000000007`}]}, {{26.15, 
              0.39000000000000007`}, 
              Offset[{-3, 0}, {26.15, 0.39000000000000007`}]}, {{26.15, 
              0.2700000000000001}, 
              Offset[{3, 0}, {26.15, 0.2700000000000001}]}, {{26.15, 
              0.2700000000000001}, 
              Offset[{-3, 0}, {26.15, 0.2700000000000001}]}}], 0., {26.15, 
           0.33000000000000007`}]}}}}, {{{
         Directive[
          PointSize[0.011000000000000001`], 
          RGBColor[0.9, 0.36, 0.054], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6]], 
         Point[CompressedData["
1:eJxTTMoPSmViYGCQAmIQbQwGr+0ZoGDWTBD4a88gus79YVXL/rNnQIDNgUGu
9XXgjnn2ED6fA0R+yv40MBB2YBADq7eH8MXR+NIODCLI6uUdGsD8JfvB1m9W
hMtD+MoweXsIXxVNvbrDAbB79kHlNR0OgN29EsrXRuPrwt0L4etDzZtiD/bv
TQM0viHU/HlQvhGavDHUvBYo38QBEnAroXxTB4eY/kNfNfZA+WYOBwJ3AE3c
COWbOySAw+EalG/hwBAElt8P4Vs6NEDdDwD+QLqm
          "]]}, {
         Directive[
          PointSize[0.011000000000000001`], 
          RGBColor[0.365248, 0.427802, 0.758297], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6]], 
         Point[CompressedData["
1:eJxTTMoPSmViYGCQAmIQnQYGn+wZRNa5P6xq2W8MBowODWD+Eiif04Hh+uIC
W67t9rNmgoCAA4N86+vAHev2Q/giDgk75IACJ6DyEg4JYP1HoPIyDg1yYPX2
Z88AgY+Cw4MqkIJT+yF8JQcGqH0QvorDAbC+lVD1ag4OMf2HvmrsgfI1oOpb
oHwthwVg9TuhfB0HBbD6M1Dz9BwUwO4/vh/sXTUDqP+m2EP4hg52XCAFLA4Q
vpGDx0OQAxmhfGOHDDDjGlS/CdS+k1D9pg4NED5U3sxBBWz/EyjfHGo+wwEI
38JBEywP41s6fAgEBeBFqHlWDgqg4JK7ag8A113BjA==
          "]]}}, {{
         Directive[
          PointSize[0.011000000000000001`], 
          RGBColor[0.9, 0.36, 0.054], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6]]}, {
         Directive[
          PointSize[0.011000000000000001`], 
          RGBColor[0.365248, 0.427802, 0.758297], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6]]}, {}, {}, {}}, {{
         Directive[
          PointSize[0.011000000000000001`], 
          RGBColor[0.9, 0.36, 0.054], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6]]}, {
         Directive[
          PointSize[0.011000000000000001`], 
          RGBColor[0.365248, 0.427802, 0.758297], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6]]}, {}, {}, {}}}, {{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0}, BaseStyle -> 18, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.0052601125664089214`], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
               6.904690000000001, 19.6594}, {1.7359400000000003`, 
               7.893750000000001}, {1.7718800000000003`, 7.446879999999999}, {
               3.4000000000000004`, 7.499999999999999}, {4.59688, 
               7.499999999999999}, {6.29531, 7.499999999999999}, {
               7.976559999999999, 7.499999999999999}, {10.1219, 
               7.499999999999999}, {11.5531, 7.446879999999999}, {
               12.660899999999998`, 8.071879999999998}, {12.660899999999998`, 
               8.232809999999999}, {7.5828099999999985`, 
               20.017200000000003`}, {6.904690000000001, 19.6594}}, {{
               6.8500000000000005`, 17.6391}, {10.2656, 9.556249999999999}, {
               10.4266, 9.181249999999999}, {10.6234, 8.7875}, {10.6234, 
               8.57344}, {10.6234, 8.37656}, {10.337499999999999`, 
               8.268749999999999}, {9.890630000000002, 8.232809999999999}, {
               3.95313, 8.232809999999999}, {3.3640600000000003`, 8.2875}, {
               3.1484399999999995`, 8.4125}, {3.1484399999999995`, 8.69844}, {
               3.1484399999999995`, 8.929689999999999}, {3.5421899999999997`, 
               9.86094}, {3.7750000000000004`, 10.396900000000002`}, {
               6.8500000000000005`, 17.6391}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
              "], CompressedData["
1:eJxdlHtIFFEUxteUMjMFHxTl4qxp4bK6zp3ZGSmls0Wh/mMpmIhWppsKpT1W
SFsLU4sysOzhEzEyyjBCKiKxokLy2YPCQgUlDVQqUtSEMts7Z7oDXhiGH+fO
+c757plrOJCXYHPV6XQuzifJ+SxzPtEFyXcsqwn8mcsfqZ8yQoSx2fddsMj4
SEv5YHajxl2vtt3LCbfA6d+bj7wZN4LnzpD8ZR4SmA2BM4f6jXAxbtJNLJag
V1lGyEwb2un6WYIiuj/bBHGdK6LrOlS+Y4IXZ2/v6U6wgJnqlppQD0SIH1jv
SD9mgqpL3oXSIGF8ezwmfJFfwlMEHsrzLzMLCSwqi8DN4Wde9a8I1ukuwOr4
+1dt4wTzrRcA+xZg7bWPK7OnBZh9MnBhwV/A/ktFCBkraehbJ0CxW0cFv8YC
o+k3+sVAAVrDc2+6ODRW+quWGDdR3UQZZmi+WYLxZBkWqH+tBH1xyLCK+raO
R51JjT1pnfMyjNF8WwnWvTYS4t9fTv27QYCNdH9cJPb9XmDfo08C+p8uQ0Wi
PbhqWAD7I//fPV4aK3GXJfE3EuOAhr2hPfslls965svr6i0iZB10rn7VLx+R
6T8v0kdmuQmMP/lMW9/2E8aKz2Eaow88Y2/aX2cE08vO+1nWNWNm9TwCZwGf
Vd6n+jsagfUkqfl28+pbQJ9KeFVXY8WnAcJYmZdagt8d5SGDnpM7wX0pPByn
vpzi4THVrzaDd9quYfKLAz9qoN0M56Ni2w4mcGCjdSxX2ed/PAz8CirtfU2B
UEoPcEcYbJoOnqjt0sPVc2UpH9rD4dvZw+VkUM/607c1PrP90KMf7rw6x3qs
N0NjZf6iLCxfDV05GnvQObqrcSpnncoIkJieKDjXA4npKT7EySy/Mp+pMtTR
vLEc/hc2GZrnJk706gxsfmkawTcI47dkGArVtyx+2IDxdhmkqKcJ118E47xZ
NVb+h3n1fqgPQv1uCfMlGnD/DQme5jm+13zlsP4oCf1/zOF8jlhw/xUO749K
EXyp35kcKMdVJzDGOSKMlTk7SaDFx+SVlcup/xmP8SaNlf67lnCsAc9jO6/q
G/C8Yni1XgMsvU//AVDTbD8=
              "]], 
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMg8MXB4YFrvOOsiSION6VrEo2eOjjEqEbI
nJMRdej2esViUung0BvR7c/4QQjCZ3RwmD0TCG4KOswA0T/t4PwDbcvDTwXZ
wPkR4tsvMvRZOYDteSMB53faeO5Ku6QI5xsZA8FlNQfVJ83zzkrZOOhrrRS+
oKLlsPSFh97/Qjs4v57laL/hcXs4P5vz54L0yQ4OzJxd8sl8mnC+3HKQRnU4
PyEkSH0Bp5pDwuHL2qknEfzfMblH/51ycGjh9V8/JVXdAaztooPDfxCI13AQ
n3qFM+OVg8Ob4q2iv7W1HNLTgCDMweFJ4sJrJu+1HEqAwqfX2UPM89R2yF/T
fTtjgx2c/+db6YM5jbao8gk2Dg0gf2zXgtDl1g5zFinv/LNc02GL+Y9DKa8s
HTLyP7SevKLuAArGmZKW0HBWgfPLD29znemrCOe/acvtNrot5tAfXKIy3d7a
wf+J5yXTy7zw8IPxwfEzyR7O36CXt5jRx8FB/ZPKy1kn+R3agdJGRxDxi54+
AJo0+g8=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v8gsN3JoebThoDsKnUHGP9BhPj2iws0Hep/
WxWcO+DkkBB7x435BpQv4OywXvVJ87y3mg4HamUt0lOcHcSnXuHMYNKC802M
geCyloPwJ8fzaU+dHI4fdlqbuU/LYXX37QyG/Qj+frB6BB+snhfBt296dHzG
Y0cHfa2VwheOaDmkp4GAI9x8GB9m/8X8ePZzOx3h7lv+wkPvPyfC/W949xnM
FEL4D8aH+R/G3xlsFfG/XQzOf9OW221kLQQ3r/L+j1vGpwXh9gW/vfxxxkJB
uHvc1xxdzlCB4L+ofZx9fg2/A8viSVaMZx0d9nfvazJ5zA83Dxzu//nh4QHj
w8ILxvc+wW47+68TXD8svGHmw/gw+2HxBXMfLD5h7ofFN8x/MD7M/+jpAwBv
egvY
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIfLg4NLEf7Dcs1HVgXT7JiNHV1YOHskk9e
p+mw81bX39R0V4ct5j8OpZzSdHjDu89g5iIEv2Sr6O/TcW5wvkPTo+MzDrs5
MIH052nA+TtAjBuqcP7e/Jq3M1OVHRIOX9ZOjXRzCOcUazder+iw4oWH3v+D
rnC+0CfH82lzEfwczp8L0ptdHc6AwB5Fhwjx7RcZwlwdhCsnlZz9ogh3r/OE
ZqG0XwoOPV6vWEwmujrwxwbcN7qu4DATBFa6OvwHgfMKDgdqZS3SzyD4f2Jy
j/7b5QbnX8yPZz9X6O7gsebocoYIZTh/k17eYsY5anB+cuwdN2YLTYdlIPe/
dHMwMQaCy1oQd/Ig+G3Lw08ZsSD4qk+a55395Ioqf8fV4U0xKGC1HCojVpie
ne3qoK+1UvjCES2I/8RdHY4fdlqbuU/LgQUUX09d4Px5NjpXZu3DzQfH9wpn
uH0wvvjUK5wZTFoO6WlA8M3ZYT3IYW81Ie53cXFIAPnvBjT+g1wcnmdpf5te
i+DXfNoQkF2lDufvDLaK+N8uBue/acvtNrIWgoSPp4tD5f0ft4xPC0LC76ez
Q/Dbyx9nLBSE2L/M2cEdFN4VCP6L2sfZ59fwQ/zL6+Kwv3tfk8ljfrh54Pj6
zw+JzyUI/pru2xkM/xF8nxPstrNtXeH6Iepd4ebD+DD7635bFZwLcIW7D8xn
cIW7H5Z/YP6D8WH+R89fALuSiT0=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYnfVUqZZG7wcniYuvGbir+YA4zOAwAF1hw8b
ArJnbfdyOH0GCNZoOISUqEz/f8LLQV9rpfAFFS0HecePyWdsvRz8L06M+ces
7bDnVtff1PeeDgkhQeoLPLUdPoH09yP4bcvDTxn1eMD5FteO5ppccHc4fzXs
jf5uDTh/i/mPQylaqnD+nvyatzOvKjuUbBX9ffqZu4PzhGahtFtKDgmHL2un
Sno4rBXS4UuXU3LYXytrkR7i4ZCaBgRuig5TvrHFz1ji4cAfG3Df6LqCg/An
x/Npvp4OZ0H+qVFwsG96dHzGZU+Ifw0UHPj9109JFfBySAfpPyYP9x/YvDY5
hx8xuUf/ZXk5hLy9/HFGoqzDcU2rSafrvRzkdy3Yl3pOGs6PUY2QObdHEs73
WHN0OcMNEQcRkP1/PSHq/QQh/vNA8FkWT7Ji3OsB59+Srkk0MvWAuDdHGOI/
HQ+HHcFWEf+XizrMs9G5MksOpl4SHj4wvhsoPl+4OxiDQLAEnN+qwK56pkQc
zgf7XwGNv0AE4p6n7nD73/DuM5h5y93hdVtut9FvAWj4eED8a8PvoPqked7Z
RR4O/k88L5le5oX4n90Tzge7z8wLzr+/j2+OsZA33D4Y/0D3viaTZhk4/75r
vOMsQXmHHM6fC9J/ezmEc4q1G+crOKiA7Dvl5XBHU3bNf2VFBwWQe3q9HGaC
AKcSJP5doPLJShDxRk+HM2Cg5HATFL5rPRxUrj0KZrBRdhCfeoUzI8nDwdRm
b9A0RRU4vwaUkK3U4Pxfb18fsGzWcDAHp08PeH4Ap8dMTzj/Bth8BN/nBLvt
7LeeDutBAfVWE+I+GS8HA5B8i6ZDhPj2iwxhXg7MnF3yyXyaDj1er1hMMr0c
WniBCXOpBiRd5nk5bNLLW8x4Rx2SHysw8y+MDwAzZpV0
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIFjt41DzaUNAdpW6A4z/IEJ8+8UFmg4b
9PIWM27xcUiIvePGfAPKZ/F1WK/6pHneW02HD0Bts8J9HcSnXuHMYNKC88Hm
XNZycFEtZZp1w8fh+GGntZn7tBzu7uObY7wJwYeoR/DB6hkQ/JKtor9PX/N2
0NdaKXzhiJbDjJlAEOkNNx/Gh9nPsniSFeNab7j77kjXJBr99Ya7X97xY/IZ
VoT/YHyY/2H8ncFWEf/bxeD8N2253UbWQnDzKu//uGV8WhBuX/Dbyx9nLBSE
u8d9zdHlDBUI/ovax9nn1/A7mF87mmtywNthf/e+JpPH/HDz/oMBPzw8YHxY
eMH4tb+tCs598IHrh4U3zHwYH2Y/LL5g7oPFJ8z9sPiG+Q/Gh/kfPX0AALLh
+1s=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, {{{75.4875, 11.7891}, {75.80309999999999, 
              11.7891}, {76.13909999999998, 11.7891}, {76.13909999999998, 
              12.160899999999998`}, {76.13909999999998, 12.5344}, {
              75.80309999999999, 12.5344}, {75.4875, 12.5344}, {
              65.39999999999999, 12.5344}, {65.0828, 12.5344}, {
              64.74689999999998, 12.5344}, {64.74689999999998, 
              12.160899999999998`}, {64.74689999999998, 11.7891}, {65.0828, 
              11.7891}, {65.39999999999999, 11.7891}, {75.4875, 11.7891}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
               87.40469999999999, 19.6594}, {82.23589999999999, 
               7.893750000000001}, {82.27190000000002, 7.446879999999999}, {
               83.89999999999999, 7.499999999999999}, {85.0969, 
               7.499999999999999}, {86.7953, 7.499999999999999}, {
               88.47659999999999, 7.499999999999999}, {90.6219, 
               7.499999999999999}, {92.05309999999999, 7.446879999999999}, {
               93.1609, 8.071879999999998}, {93.1609, 8.232809999999999}, {
               88.08279999999999, 20.017200000000003`}, {87.40469999999999, 
               19.6594}}, {{87.35, 17.6391}, {90.7656, 9.556249999999999}, {
               90.92660000000001, 9.181249999999999}, {91.1234, 8.7875}, {
               91.1234, 8.57344}, {91.1234, 8.37656}, {90.83749999999999, 
               8.268749999999999}, {90.3906, 8.232809999999999}, {84.4531, 
               8.232809999999999}, {83.86410000000001, 8.2875}, {83.6484, 
               8.4125}, {83.6484, 8.69844}, {83.6484, 8.929689999999999}, {
               84.04219999999998, 9.86094}, {84.27499999999999, 
               10.396900000000002`}, {87.35, 17.6391}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
              "], CompressedData["
1:eJxdlHlMVEccx1foHxgBmwWVogtvEauuaynvKVbU+iUedatmFY07sx4oZYGi
grFoEEFN13o3LV4EXRVbopgYDzxQUvFKm6pQIBqMYIO2GtmKVryrIn3z5mVe
wi+ZPz75/eZ3z1hTc5I9gSaTqZt6ZqknQD2tlUcDH/gI3r1cdsfXbsOGpPn3
62Oo4MKxw+dVJRm8vHpfZJyHYvXbxCV/tNqQ+UvutggfRZw1+vmiRhumnYn6
7uFZihpNbHCFDq3YU0dRyOwz7UipcgQHXNO53A7vhav7J2Sr922HwurX2lHA
4g2mcDb1LViw1I7zhZbPMuqJ4MvXh3g+OtCFGwlOjnh9KS1fRgmTWwQ/t1SH
+i7LyCPlw2ubCUKcR7d7WmXu7w7BmBWqIkRB0SM1Ym+KF2ebNnX0UrCR1Z9I
MeCed29tpII1O8ZtXpRC8feC/Y3DohWsylILzjNYq++8wZOCA4asf0zxnPl7
IXP9vxQdrH/HZYw//azjxmuKHhMHLAuIjAcr1xHuFvzF3fzwI33cuMf8jZU5
R7vhbCia876/wu3tbhxsnfRJZ4Mi7hf/2DM/oVnh/W+n+GFGbmxxiwKSNqrF
+afBmv5WF32twTlmdSLHqfC3pTjb7B1EkZGuSqPerygq4nf/rzTjRBMR7Izq
nTW1zmBtv8oMJn0qG0zrDJ6z+Nf3FZOJiLf+oOuqHEFEPsfu+ndUhOucouDb
6Y49a5IJz2eWAsr8ZRPe3+kK2kKqPy3J1+c71GBtnk2yYG1fdsk8n+UEX829
PTEwSMZPWxO7TV1C8M2pXm+vrYrn8YMJes6d1iK/ktD34V8JkUEEG0c7qtKT
JbA00t+4OJsl9GP6310IX7E1t7YsGo6V3rgpl1wY+DTWv+uKBVu+/OeDYe0u
tK1bvFlutoj6LFWl1Z7HFt6P2QSdmlh4vksN1vYvkwp/ef6P44NyDWbqiLUG
z/+QjDxZSkU8rW+/URHPmaoatFHhX9vPJxS72TtySHB+ry7AM4pDL/15NSar
2F+FSVgM1we6cXuw5XDn9f5cH+RGwuhzyTsvxvJ981PBM9l7uKn/D74YHr9G
9zfDyu0vUpzLKXhUcl/i+ZdT3v9Kie9nkW6/TeL/x+cUYazfaRJYOl6TwYVH
TqeubiCCtfd/huCw2R6akS3B/DSpLv1rXV9msFb/lS7ssPJ5ZBE9vpXPayHR
87Wi63/6PzWwbZc=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4rv+vdPzZsU4PHCNd5w1UcRhy4myffMnxTjE
qEbInJMRdfge/Hjp7JgYh96Ibn/GD0IOtVl7SiYrxDjMngkENwUd0tOA4F40
nP9CzZBjjQmC/yZwh1zr4SiHMyDwRgLO77Tx3JV2SRHONzIGgstqDvKtrwN3
qEU76GutFL6gouUgss79YdUeBD9XqPnAKcEYOL/G3jRuV2aMAzNnl3wynyac
L7f8hYfef3U4PyEkSH0BpxrEfS0Ivu5dFbbG1hiHFl7/9VNS1R1k9IECnTEO
/0EgXsOhdN98Kf2pMQ5vireK/tbWcjABudM7xuFJ4sJrJu+1HPafWui6jRtq
nqe2QwYweCTORMP5Kz5e8k1qQPCfLJ19RMEi2qGB5Wi/4XYth+e/V3689DfK
Yc4i5Z1/lmtCwn9WlENG/ofWk1fUIeGbFuUwAxSeP1Xg/PLD21xn+irC+W/a
cruNbos5yESlWN9/H+Xg/8TzkullXnj4wfhg/7PEwPkg57K4xTiof1J5Oesk
v4MqUFqmCRG/6OkDAA6r8To=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpdtn/9eYYh3eOAa7zhrooiDjP5dFbafcQ4x
qhEy52REHWJ3efIwHY5z6I3o9mf8IOTw5ILS7Z9tcQ6zZwLBTUGHMyDgguD7
907PE5odC+cH7JBrfa0ZC1H3RgLO77Tx3JV2SRHONzIGgstqDi2vA3fI9cY6
6GutFL6gouVQI7LO/aFSHJx/peKlmmEFgv9k6ewjChfiHJg5u+ST+TThfLnl
Lzz0/qvD+QkhQeoLONUg7nuN4E9x7s55DuS38Pqvn5Kq7tAwFSjwPs7hPwjE
azjcUWFrnPo7zuFN8VbR39paDjNA/toY5/AkceE1k/daDqqGHGtkiqDmeWo7
nAcGT50Rgs8fYbnlxLNYON+Dh0m7fV6sQwPL0X7D7VoOPkkCEZYpsQ5zFinv
/LNc00ECFP6MsQ4Z+R9aT15Rh4TbmRiIvT9V4Pzyw9tcZ/oqwvlv2nK7jW6L
ObQcOLXQNSzWwf+J5yXTy7zw8IPxwf7PRvBVgM7NWhPnoP5J5eWsk/wOPUDp
5heI+ERPHwBcNvt+
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4q8aMf2HQhMcniYuvGbir+YA4zOAwAF1h+KM
iW9rwhMcTp8BgjUaDosLbLmuRyc46GutFL6gouUwWYIljM8ywcH/4sSYf8za
DkDZxQWqCQ4JIUHqCzy1HfTvqrA18iL4D6pE1rnPjIfzRW+e+x5sHe9w/mrY
G/3dGnD+FvMfh1K0VOH8Pfk1b2deVXawue/fO90t3sF5QrNQ2i0lB5moFOv7
8fEOa4V0+NLllBx8zDsdE2rjHVLTgMBN0UEXZP/SeAf+2ID7RtcVHAJ2yLW+
/hnvcBbknxoFhwtKt3/WyUH9a6DgwBzGp7tJN8EhHaT/mDzcf2Dz2uQcDDjW
yES5JDiEvL38cUairMPyY97mnZ4JDvK7FuxLPScN58eoRsic2yMJ53usObqc
4YaIAyh4v2pA1fsJOsx5D1TxPR7Or7E3jdu1EcF/+nvlx0u5UPfmCDscUdhQ
lJEZ77Aj2Cri/3JRh/Mg9yfB1EvCwwfGLwDFn3u8gzEIBEvA+a0K7KpnSsTh
fLD/FdD4C0QcWEDh4Yqwv2d6nlCzQ7zD67bcbqPfAg6qhsAAKYqH+NeG3+F7
8OOls5fEO/g/8bxkepnX4XjZvvlS1xH8uSD/mifA+fOlgCkkLwFuH4x/oHtf
k0mzDJx/3zXecZagvMNscAAkOIRzirUb5ys4gILLMybB4Y6m7Jr/yoqQ+PJN
cJgJApxKDiDnHrCCyicrOewuAargSnA4AwZKDrlA6VMr4x1Urj0KZrBRdlAA
BmdWS7yDqc3eoGmKKnB+zacNAdlWanD+r7evD1g2Q9Pr7nh4fuDX3TT3PTMi
f4CS41MRBH+h67bPf1USHNarPmme91bTAWTcHoMEBwOQfIumwwlQeNknODBz
dskn82k6THXuznnunODQwuu/fspSDQdw8LkmOGzSy1vMeEcdkh/dMfMvjA8A
ZrOW3Q==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQnZ4GBJMSHL7s+7g1XUzQAcZ/Ufs4+/wafgfzTseE
p0cSHP6DASb/898rFS/PIfjT84SaD1xD8JnD+HQ33UXwlx/zNu98muCwv3tf
k8ljfgd+3U1z37Mnwu1D5+8umSzBwofgf9WI6T/kiuAXZ0x8W5Of6BD89vLH
GQsFIer7Eh0OgsxPFnWITLG+77820YEBBBwkHWYfUdhQdCAR4h55eTj//aL1
CmcrlOD82t9WBec61B2Ub/+sy2pJdDAxBoLLWg6sjVOduzUQfP27KmyNqgj+
4gJbruvyCP7HS75JAhKJDm+Kt4r+Pq3lwH0dqIIp0UFfa6XwhSNaDslA5/W+
T3A4fthpbeY+LYf986X0795B8EHW7zmD4J8BgS0JcP0ga4ybE+D2wfjiU69w
ZjBpOXwPfrx09pQEh/WqT5rnvdWE8FckOCTE3nFjvqHp0AGMzgurEhxmggGC
X/NpQ0B2lTqcX3X/xy1jbVE4333N0eUMM4QdGLXbxW4uS3AQrpxUcjZFyAEY
OjnP5yc4tCqwq575gkhPsPQFAIedJ68=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQHd1/6KvGlQQHA62VwhdaNB1+1mXtKbmf4DBnkfLO
P8s1HZbOPqKw4V2Cw5T21qjLezQdQNwilkQ4/0rFSzVDFQT/+uICWy73RAcz
m71B0xI1HaJTrO/7RyY6PM/S/jb9robD579AHUmJDrLLX3jozddwcEx4ekEp
Gypvq+EQv8uTh6k40YEBBA6oO0x17s553p7o8Pdb6YM5hWoON859D348EWpf
jQqcf1tTds3/w4pwfm9Etz9jgazDibJ986WaEx0Odu9rMjks4ZCeBgKJDg9c
4x1nXRR1OO5t3unok+iwI9gq4r+6sMN8Kf27KkaJDm/acruNrIUcNGKAAcSA
xn+TAOfDwuvzvo9b08OEHGDhWX3/xy3j1Qg+LHwByTqrsA==
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4u/Bj5fOtkhyeJ6l/W16rabDjXNAEcskB6l5
cZqnJ2g4lEyWYAmzSnKQAfE/qMP5Lbz+66ccVYPzdwZbRfxvF4Pz37TldhtZ
CzlE9x/6qgE0v/L+j1vGpwUhfJUkh+C3lz/OWCjooMLWONWZP8nBfc3R5QwV
CP6L2sfZ59fwO5h3OiY81Uhy2N+9r8nkMT/cvP9gwO/QAZS+4IfgH1bYUJSR
iuBzM2m3i5Ui9E/PE2o+0IcwH8aH2Q/2fyXCffFPLyjdTkW4f/+pha7bkhH+
g/Fh/ofxYeED48stf+Gh91/dIXsPMIRSkhySY++4Mc/QgLsXFv5g/65A8EHB
ybcVwQe7ZyfUPHtNh98rP17y3YUwD8hLEtiT5PD3W+mDOYVqDsuPeZt3nsTk
6yrKf8kx03BITwOCU0kOqSDaTdOBHRj83WeSHEyMgeCylkP6xLc19muB/i3e
Kvr7tJYDIzA4b85D8JfOPqKwYVKSg77WSuELR7QcmMP4dDc1JjkcP+y0NnOf
Fjz8YfzDXzVi+vMQ/Hxg8J/SRPBtua4vLlBF8E8Dg+8zL8J8oKwt1/tEuP1g
9RcT4e4NBVo/93Ii3D+9oAi+kgj3L4wPCw+w+Q8RfHB8PU6Ehyc4vT1JhIc3
0PWHvr5IhMcH2H9fEXz0/AQAsZSN7Q==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p91WXtK5FMc/oOAvIAD9/XFBbbfkh1iVCNk
ztWIOUw49FUj5nmywxkQeCPp0DM9T6j5RrLDWiEdvnQ9BYc5RxQ2FJ1Jdnjg
Gu8466CSwwyg9IFjyQ47HJoeHa9QhfN/vX19wLJZA84/fzXsjX61Nly/vtZK
4QssehD7ric7bNDLW8yoY+Aw8W2NvemzZIfk2DtuzCsMHXpynv9e+TXZ4Uni
wmsm9UYOMPcfqJW1SGcxcWBrnOrcLZLiMG0Cf5VZtYnDFAmWML6byQ5/v5U+
mHPRyGEmCBxMdvA+wW47+6qhw5ICW67rq5MdbkvXJBqJGjhoxPQf+joH6p4j
ug4rjnmbd06FutdaG86H+QfGP7FrRy/bBhWIeYuTHYxBQFjRYe775ce89yc7
fNn3cWv6NmmI/y4nO9Tc/3HL+LUYxD9Pkx1C3l7+OENRBO5+BhBw4HVAjx8A
y1jJrg==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQnTHxbY29bqrDym8vK840KDrkCTUfOKWa6qB87VEw
wx1Fhw/Lj3mbM8LkFRw+XvJNEviS4rBWSIcvXU/BgWONTFTKbQSf6/riAttt
CP6EQ181YqanOLivObqcwULRYe57oIHtUP4PJYc5RxQ2FNWkOKSBgJoKhF8B
46tC1JenOMyYCQSW6g6M2u1iN08h+H9WAl30CcH/8vdKxUuuVIeM/A+tJ0PU
IeYYpULkd6o75Dz/vfIjjG+p4ZBifd+/1zjV4XXxVtHf3Qh+9acNAdm/EPwG
lqP9huK6kPDgTHVo4fVfP+WovgMPE9BBJ1PgfD7dTXPfb0bwwf6fneLAwtkl
n+yn7zDVuTvneXOKg4kxEBTrOWjE9B/6GpLioK+1UvjCER0HNUNgiDqlOJwB
gR4tOB/snytqcL5oj9crlikqDjpA65Z7pTjsza95O3OpEkQ+KsVhNsh/nooO
C123ff5bkOKg/knl5ayTcvD4eOAa7zhrogwkvg4h+GDd1xH8H8GPl85+k+Ig
Ujmp5KyKLCT+WVIdZHct2JeaJ+dQBEpAwqnQ+JWH8OVTHTptPHelCSlA0pNi
KtQ9Cg7o6Q0AQTIWyQ==
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/SP48dLZDKkOr4u3iv7u1nBg1G4Xu/koxaH604aA
7CoNh79XKl6qXU1xkJ4Xp3m6QMOBtXGqc/cBBH/i2xp702UI/oRDXzVipiP0
zzmisKGoIsVhziLlnX+WI/j6ivJfcsK0HJbOBgpUpTjILH/hoSev7bBASv+u
SlOKw1rVJ83zeHUg5velOPwHgfm6Dh2OCU8vAO1rYDnabzhdz4Hr+uIC20MI
Psy9MD4DCDxJcXgQIb79ooKew5+VHy/5vktxiA8JUl+gqevwBaThV4rD+ath
b/R/a0P4/1Ic/nwrfTDno5YDevgAAP0akZ0=
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYhNjIHic6pCeBgRhxg4wfn9wicr0+8YOx7zN
Ox2XpDosf+Gh9/8iJv9E2b75UtMR/Bvnvgc/7sTNj9vlycPkjTAfxofZH8qn
u2lufKoDv//6KakeUH52qsOTxIXXTOyNHaJSrO/7F6Y6fN15q+uvqLHDnZ91
WXsqUh3OgECPkYODKdDEJ6kOoj1er1imqDiYgCz4luqgfO1RMMMdRQeNmP5D
X/9A+XMUHAzuqrA1sqY5vGnL7TaKlnVQM+RYI6OE4C903fb5r06aw978mrcz
nyo4LCmw5bpunOYACiZjYSWHGXlCzQfc0hyO7drRy/ZBxeHPyo+XfFelORRv
Ff19+p+hA8h5JdvTHL6A3PvVyOEryAF70xxUnzTPO2tl7PBhOTBET6bB/Vsy
WYIl7FYaPDxgfFh4sTVOde6ekwYPT67riwtsJyH4PEza7WKtUP3XjB16pwMd
WJLmMH0Cf5XZbWOHnpznv1cWIvhA03KepyP4YP/EIeyD8WHuAZtXg3Av2L7O
NAf/ixNj/jkbO7CC3DchDR4/MP7fb6UP5lw0gvOX3N/HN2exkQMjUPvNPig/
2cgBGPpRKd1pDo9B8S1v5LB09hGFDcD4uKMpu+Z/sLLDKVCEbEyFhN8uIweg
bFHGRmj8nzFyAKZG/bsboPK3EHyw9BsEH+xeZWOHAyADt6fC3e+Y8PSC0mFE
+kPPHwBTs25t
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYqXbP+uyGNIdGEDAgddhSYEt13X1dAeRykkl
Z12EHeYcUdhQZJHuEPL28scZC0UdJrytsTf1Snc40L2vyURZ0oGHSbtdLDfd
YSYIcCo4cKyRiUqpT3d4krjwmom+Cpxf/WlDQHaVBpx//mrYG31rbQc+3U1z
35enO+hrrRS+cEQXYl5musNt6ZpEI1EDhwmHvmrEBKc7dHu9YjG5aOgw1bk7
57l1usMZMDBygLl/2gT+KrNqEweDuypsjV/THA7Uylqks5g4zH2//Ji3fLrD
FvMfh1KqjBxm5Ak1H9BLd1hyfx/fnMWGDlMkWML4bNMdNujlLWbUMXDomQ5U
4AF1D4uew0SQf/2g7q3WhvN/vX19wLJZA87f4dD06HiFKlz/A9d4x1kHlSDh
Z5PusFZIhy9dTwESTrpQ97+RdFg6G6hALt0hRjVC5lyNGNz9/0FAXsABPX4A
/ceyAA==
              "]]}, 
            Thickness[0.0052601125664089214`]]}, {
          ImageSize -> {190.11128268991283`, 23.511820672478205`}, 
           BaselinePosition -> Scaled[0.3169518292168768], 
           ImageSize -> {191., 24.}, 
           PlotRange -> {{0., 190.10999999999999`}, {0., 23.51}}, AspectRatio -> 
           Automatic}], None}, {None, None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, None}, {{{1, 
           Rotate[
            Graphics[{
              Thickness[0.01389854065323141], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                  "], {{8.987499999999997, 9.353129999999998}, {10., 
                  9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                  8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                  6.587499999999998}, {10.9531, 5.704689999999999}, {
                  9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                  5.704689999999999}, {9.178130000000001, 
                  5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                  8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                  8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                  9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                  9.77344, 13.048399999999999`}, {9.796880000000002, 
                  13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                  10.2984, 13.095300000000002`}, {10.4531, 
                  13.107799999999997`}, {10.595300000000002`, 
                  13.107799999999997`}, {11.560899999999998`, 
                  13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                  12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                  11.156300000000002`, 9.782809999999998}, {9.678130000000001,
                   9.782809999999998}, {9.057809999999998, 
                  9.782809999999998}, {9.64219, 13.048399999999999`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFntoOJctLNvzj53GA8fsjuv0ZDbgc
an9bFZxboeeQngYCmPwniQuvmfjrw/k+J9htZ3/FzefxXz8ldYch3PzF9/fx
zdls6GBiDASbueH8F7WPs8/n8KDxeeF82xLH2tMxfHD+l30ft6aL8cPN/wzi
hwk4lGwV/X16nYHDjmCriP/qAg4GWiuFL7gYOKwX0uFLlxOA2GusC6E/8zs8
z9L+Nt3WwKEX5L4PYhC+rKFDCsj5y6QcDrctDz+VZOhwoHtfk8liGTjfdc3R
5QwR8nD+WpD5+xTh9qeC9LMpQ+wR1ofzPfbXyloc14Xz9UHue6Lj4DyhWSht
lZKD+NQrnBlMOg5gZx5WdBDp8XrFskUbYv48OYcZM4HAUgfOB4d3qY7DHU3Z
Nf+VFRz+g8B+HYdwTrF2Y31FiD1puhDzFis6nL8a9kZ/th6c739xYsw/YQM4
H0xPNnAAWTNzpQKcvx/kf2c5OF9+14J9qX3SDstfeOj9NzRwOAiSfyzhUPNp
Q0B2lJ6DAlhexAE9vQEAkbz7Iw==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4o16eYsZz5g5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZuZQuLxkw7/zLA48bqqlTFymDsKVk0rOLhFwMNBaKXxh
iYnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbUYc4i5Z1/0jUdDrUt
Dz+1yAyiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroOE4JLVKbv
N3OYOoG/ykxb1yFGwfFj8hoE/wwI9CD4YPX5pg5bQObUaDscqJW1SN9i4tDI
crTfMFzD4SDIfUImDqcOO63NnKcK0f/G2GGtkA5f+j0lOB/mXxjffc3R5Qw7
ZB36QObzmzjMBIGd4g6R4tsvMuwzcQh+e/njDEUhiPtqTB38n3heMhXmgLsP
Ej+McPfD+DD/wfgw//dHdPszfkDwYfELAJk72to=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4r/fSh/M+WjhcFtTds1/ZmUH28qIFaa8lg5r
hXT40vWgfF9LhyntrVGX56g41LMc7Tc8bunwJHHhNZP1Kg43pGsSjUqt4HwO
N9VSplkIvsy8OM3TF6wcGn5bFZxbAeULWKPxrRwMjIGgWM7hDAjMsXRQ/6Ty
cpamtIP3CXbb2UstHN605XYbSYs6SIPUH7CAqFsj4nCkbXn4qUWWDhog9S9F
4eYd6N7XZLJY0kHlSfO8s6esHFZ+e1lxpkDB4QBIfZG1w8+3rw9YLlZx2GL+
41DKKluHlNg7bswVKg6paUBQZutQfnib68y/ShD/HbWB2B8tC+eD7feRgvOr
7v+4Zewt6qD+lnefgaUt3H0JIHNnIPhL7u/jm2NsB+dv0MtbzNhjB9cfo+D4
MdnH3sEEFB6XxR18Lk6M+WdsD7F/t4SDKsg/r+wcakDqX4tDzPts53AQ5F9m
CYepE/irzGbD5MUcvmwIyJ6VjuCD3XPDFs63AcXvWqj7fCTg/JC3lz/OcJSG
8yHxIwNx12ZbhxjVCJlze2QdfEDxc9QWkl7k5B1mzASCn7YOIGpmp6LD0yzt
b9N17SDydcoO9aB497CDhzc4nfQj+ODwvGrncOqw09rMOhUH+6ZHx2dI2ztI
geJ1goqD+NQrnBlBCD7Y/qn2DhvAAQONv2P2DoG3gAZ9UoGY+wLKL1KFhOdn
e6j5qg6ru29nMIg7OIDzgaCaw/5aWYt0HgeHmk/AgItSg5sHTi/KapDwsLV3
AAmnPVN14PFfPyX1hh2cD46PzXYOjyLEt198oIoIf5B5t1Qh8SON4O8F2XfF
Bq7eHmT+XSu4e64LfXI8H4bgL3/hofe/0BLO7wsuUZkub+kwZ5Hyzj/uqg6N
4Pxp4SBSOankrImyA3r+BgAfmcDy
                 "]], 
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4hOaVpNO87s7VN//ccvYW8Gh9rdVwbkdbg4h
by9/nNEo5xAhvv0iQ5+bw5u23G6jahmHHq9XLCaNbg5f9n3cmn5N2mHZCw+9
/5ZuDlUg/dkSDjelaxKNdN0czoCAjyiczwACDgj+jmCriP/LRRx4/NdPSXVA
8FkWT7Ji9EXwwfoyEPyZIJDp5hAEct9BEQew+/PdHEQqJ5WcXSLq0LY8/JTR
FDeH/yBQL+VwMT+e/dxHmH45iLuWuDu4rzm6nKFCAaJ/u7vDim8vK85MUHCY
8o0tfsYed4fSw9tcZ85F8J0nNAulnULw09OA4JuCw6+Y3KP/NrlD3MWpCHHv
BneI/fyKDg/28c0xzoKGb7Wig8TUK5wZq9wc3i9ar3B2h5KD3oQFPwzz3BzM
bPYGTXuoBvffBtUnzfN01eH+h4SfOjx8YHxY+MH4qOGN4IuCIu6LGpzvsb9W
1uK5moND06PjM6zdHFJi77gxR6hC3FMH1b9B2UHB8WPymbluDg9c4x1nfVRy
qIhYYXr2tJvDHU3ZNf+FlRxg6ecDyD8eig7zbXSuzCpzgvOXg9JHJILvfYLd
drYtJh8WvjA+LD3C9MP4MPNhfPT0CwCiNCxm
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYp8T7LazW70cbmvKrvnPrOyQw/lzQfpkL4e1
Qjp86XpQ/mYvhyntrVGX56g48Puvn5L6wcvhSeLCaybrVRz23Or6m+ruDedf
yI9nPxeJ4N+Qrkk0KvV2aPhtVXBuBZQ/FY0v6u1gYAwExXIOJiD6tpeD+ieV
l7M0pR0+bAjInhXv5fCmLbfbSFoUoj7Xy+EMCKwRcdCZsOCH4T0vBw2Q+pei
cPMOdO9rMlks6XB/H98c4yJvh5XfXlacKVBw0AepP+bt8PPt6wOWi1Uclr7w
0Pv/0MchJfaOG3OFisN/EDju41B+eJvrzL9KEP/l+0Dsj5aF88H2+0jB+VX3
f9wy9hZ1SDh8WTt1pQ/cfbUgf95A8Ofa6FyZpeYL56s8aZ53NsgXrv9PTO7R
f5t8IeFwWdyhZKvo79PLfCH275aA+KfJ16EGpP61OMS8Nl+HgyD/Mks4iE+9
wpkRBZMXc3BRLWWa5YDgg93zwwfOB8fvY5h/JOD8kLeXP85wlIbzIfEj45Ca
BgTPfBxiVCNkzu2RdfgCip/3PpD0IifvMGMmEHD6OoComZ2KDg5Nj47PUPaF
yNcpO/R4vWIxMfSFh/f+WlmL9BAEfwcoPMt9HU4ddlqbWafi8JZ3n8HMWb4O
UvPiNE9PUHGIEN9+kWEbgg9OH9d9HTaoggISGn/vfR0CbwETwicViH8Z/CD8
IlVIeLL5Qc1XdaiIWGF6VtnP4e+30gdzBNUg7pP0c6j5BDQ4Sg1uHji9KKtB
wmO1r0MaOBxUHUJKVKb/r0DwwfGR5uvwCOTQB6qI8AeZd0sVEj9SCP6a7tsZ
DOU+cPVg86u94e4xv3Y018QCwZd3/Jh85qgXnD/lG1v8jDleDnMWKe/8464K
yZ8FXg4ilZNKzpooO6DnbwDwydMZ
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYvNrR3NNOvwdprS3Rl2O0XFIOHxZO7XT30Fm
+QsPvfkI/p9vpQ/mCOo6iE+9wpmRheA/SVx4zSQcwT+uaTXptLu/g0iP1yuW
KzoOJsZA4O3v4HOC3Xb2VAQ/IfaOG3OEjsMWvbzFjDH+DqIg9SWaEPnDfg7H
d+3oZTPQdnBRLWWatcPPYc4i5Z1/3LUddCcs+GG4zQ9iX6C2g4Ljx+QzaxF8
lsWTrBjnIvhge3v9HFg4u+ST+RD86RP4q8xOa8H58iD/1mtB/DvTz+FF8VbR
39laDgKfHM+nLfWD+CdEy6EEKHzazx/iPgFNh/v7+OYYr/JzOAHiX1CHhMd0
P4eEkCD1BSvV4ebrKsp/yZmG4D8FqfNH8D3218pasKvD3Q/Wf1IN7j8YH+Z/
GB8WPjB+ahoQXPNz8Ls4Meafsjo8fEHCacs0HEDe/O/p72CgtVL4QosqnP8o
Qnz7RQVVhw8bArJnxfs71P62KjjHoeoA8rZJJoK/41bX39RyBB+WPraY/ziU
ooXgw8yHqYfZL/36kZkURwBE/Ss1h9p125LqeQMcjEDxflnNgfPngvTNfAFw
/6g+aZ53VgjBBykzlkbw+4HB8UwpwOENKL641eF8WPjC+LDwnwkCsgGQ9LBO
3SEd5C6xAIcZ4PSg7nBDuibR6Km/Q/UnYEBEaUDsf4TgT/nGFj+jxR+Sfrg1
HdxB4S8C9Y+XFiQ9yAU4SMyL0zxdoAW33x8UH80IPiz9wfjgdC+sDfcfLP3C
/A/jw8IHxoeFH0r6/+vvoAPy7zctePjD8hd6fgcA9mCtvg==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uASlen/UwIdnCc0C6WdUnCA8d8vWq9wdoeS
Q/vy8FNGMYEODSxH+w23qzpsePhy6iaDQIdfb18fsGzWcMiPZz8nyRjo8CRx
4TWTfm2I/j0BDlMn8FeZaetC5Lci+IsnWTH6bkDwu71esZisDXD48630wRxB
BP9F8VbR36914PytDk2Pjt9A8N+A5E/rQNwHtG/GTCCI1HGw1rky6xlnoEN6
GhA803RY0307g8E80EFXUf5LzjdVOB/mXxg/WjVC5pyMpMPWlpoLmyWh+tME
HK4fzTVp2B7gULi8ZMM/fxa4/dIbxeYzKTDD+S9rH2eff8ME5x/s3tdkshjB
V/+k8nIWJxPc/xB5Rnj4wPiw8IPxwepZAiH2JXA4rAa51zjQAeTdmZVCEPdF
BzqcAYE34vD4q7n/45ZxtqwDevwCACt11Z0=
                 "]]}, 
               Thickness[0.01389854065323141]]}, {
             ImageSize -> {71.95434122042342, 17.49236363636364}, 
              BaselinePosition -> Scaled[0.3029987538415624], 
              ImageSize -> {72., 18.}, 
              PlotRange -> {{0., 71.95}, {0., 17.49}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {2, 
           Rotate[
            Graphics[{
              Thickness[0.01389854065323141], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                  "], {{8.987499999999997, 9.353129999999998}, {10., 
                  9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                  8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                  6.587499999999998}, {10.9531, 5.704689999999999}, {
                  9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                  5.704689999999999}, {9.178130000000001, 
                  5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                  8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                  8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                  9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                  9.77344, 13.048399999999999`}, {9.796880000000002, 
                  13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                  10.2984, 13.095300000000002`}, {10.4531, 
                  13.107799999999997`}, {10.595300000000002`, 
                  13.107799999999997`}, {11.560899999999998`, 
                  13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                  12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                  11.156300000000002`, 9.782809999999998}, {9.678130000000001,
                   9.782809999999998}, {9.057809999999998, 
                  9.782809999999998}, {9.64219, 13.048399999999999`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFntoOJctLNvzj53GA8fsjuv0ZDbgc
an9bFZxboeeQngYCmPwniQuvmfjrw/k+J9htZ3/FzefxXz8ldYch3PzF9/fx
zdls6GBiDASbueH8F7WPs8/n8KDxeeF82xLH2tMxfHD+l30ft6aL8cPN/wzi
hwk4lGwV/X16nYHDjmCriP/qAg4GWiuFL7gYOKwX0uFLlxOA2GusC6E/8zs8
z9L+Nt3WwKEX5L4PYhC+rKFDCsj5y6QcDrctDz+VZOhwoHtfk8liGTjfdc3R
5QwR8nD+WpD5+xTh9qeC9LMpQ+wR1ofzPfbXyloc14Xz9UHue6Lj4DyhWSht
lZKD+NQrnBlMOg5gZx5WdBDp8XrFskUbYv48OYcZM4HAUgfOB4d3qY7DHU3Z
Nf+VFRz+g8B+HYdwTrF2Y31FiD1puhDzFis6nL8a9kZ/th6c739xYsw/YQM4
H0xPNnAAWTNzpQKcvx/kf2c5OF9+14J9qX3SDstfeOj9NzRwOAiSfyzhUPNp
Q0B2lJ6DAlhexAE9vQEAkbz7Iw==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4o16eYsZz5g5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZuZQuLxkw7/zLA48bqqlTFymDsKVk0rOLhFwMNBaKXxh
iYnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbUYc4i5Z1/0jUdDrUt
Dz+1yAyiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroOE4JLVKbv
N3OYOoG/ykxb1yFGwfFj8hoE/wwI9CD4YPX5pg5bQObUaDscqJW1SN9i4tDI
crTfMFzD4SDIfUImDqcOO63NnKcK0f/G2GGtkA5f+j0lOB/mXxjffc3R5Qw7
ZB36QObzmzjMBIGd4g6R4tsvMuwzcQh+e/njDEUhiPtqTB38n3heMhXmgLsP
Ej+McPfD+DD/wfgw//dHdPszfkDwYfELAJk72to=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4r/fSh/M+WjhcFtTds1/ZmUH28qIFaa8lg5r
hXT40vWgfF9LhyntrVGX56g41LMc7Tc8bunwJHHhNZP1Kg43pGsSjUqt4HwO
N9VSplkIvsy8OM3TF6wcGn5bFZxbAeULWKPxrRwMjIGgWM7hDAjMsXRQ/6Ty
cpamtIP3CXbb2UstHN605XYbSYs6SIPUH7CAqFsj4nCkbXn4qUWWDhog9S9F
4eYd6N7XZLJY0kHlSfO8s6esHFZ+e1lxpkDB4QBIfZG1w8+3rw9YLlZx2GL+
41DKKluHlNg7bswVKg6paUBQZutQfnib68y/ShD/HbWB2B8tC+eD7feRgvOr
7v+4Zewt6qD+lnefgaUt3H0JIHNnIPhL7u/jm2NsB+dv0MtbzNhjB9cfo+D4
MdnH3sEEFB6XxR18Lk6M+WdsD7F/t4SDKsg/r+wcakDqX4tDzPts53AQ5F9m
CYepE/irzGbD5MUcvmwIyJ6VjuCD3XPDFs63AcXvWqj7fCTg/JC3lz/OcJSG
8yHxIwNx12ZbhxjVCJlze2QdfEDxc9QWkl7k5B1mzASCn7YOIGpmp6LD0yzt
b9N17SDydcoO9aB497CDhzc4nfQj+ODwvGrncOqw09rMOhUH+6ZHx2dI2ztI
geJ1goqD+NQrnBlBCD7Y/qn2DhvAAQONv2P2DoG3gAZ9UoGY+wLKL1KFhOdn
e6j5qg6ru29nMIg7OIDzgaCaw/5aWYt0HgeHmk/AgItSg5sHTi/KapDwsLV3
AAmnPVN14PFfPyX1hh2cD46PzXYOjyLEt198oIoIf5B5t1Qh8SON4O8F2XfF
Bq7eHmT+XSu4e64LfXI8H4bgL3/hofe/0BLO7wsuUZkub+kwZ5Hyzj/uqg6N
4Pxp4SBSOankrImyA3r+BgAfmcDy
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4hOaVpNO87s7VN//ccvYW8Gh9rdVwbkdbg4h
by9/nNEo5xAhvv0iQ5+bw5u23G6jahmHHq9XLCaNbg5f9n3cmn5N2mHZCw+9
/5ZuDlUg/dkSDjelaxKNdN0czoCAjyiczwACDgj+jmCriP/LRRx4/NdPSXVA
8FkWT7Ji9EXwwfoyEPyZIJDp5hAEct9BEQew+/PdHEQqJ5WcXSLq0LY8/JTR
FDeH/yBQL+VwMT+e/dxHmH45iLuWuDu4rzm6nKFCAaJ/u7vDim8vK85MUHCY
8o0tfsYed4fSw9tcZ85F8J0nNAulnULw09OA4JuCw6+Y3KP/NrlD3MWpCHHv
BneI/fyKDg/28c0xzoKGb7Wig8TUK5wZq9wc3i9ar3B2h5KD3oQFPwzz3BzM
bPYGTXuoBvffBtUnzfN01eH+h4SfOjx8YHxY+MH4qOGN4IuCIu6LGpzvsb9W
1uK5moND06PjM6zdHFJi77gxR6hC3FMH1b9B2UHB8WPymbluDg9c4x1nfVRy
qIhYYXr2tJvDHU3ZNf+FlRxg6ecDyD8eig7zbXSuzCpzgvOXg9JHJILvfYLd
drYtJh8WvjA+LD3C9MP4MPNhfPT0CwCiNCxm
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYp8T7LazW70cbmvKrvnPrOyQw/lzQfpkL4e1
Qjp86XpQ/mYvhyntrVGX56g48Puvn5L6wcvhSeLCaybrVRz23Or6m+ruDedf
yI9nPxeJ4N+Qrkk0KvV2aPhtVXBuBZQ/FY0v6u1gYAwExXIOJiD6tpeD+ieV
l7M0pR0+bAjInhXv5fCmLbfbSFoUoj7Xy+EMCKwRcdCZsOCH4T0vBw2Q+pei
cPMOdO9rMlks6XB/H98c4yJvh5XfXlacKVBw0AepP+bt8PPt6wOWi1Uclr7w
0Pv/0MchJfaOG3OFisN/EDju41B+eJvrzL9KEP/l+0Dsj5aF88H2+0jB+VX3
f9wy9hZ1SDh8WTt1pQ/cfbUgf95A8Ofa6FyZpeYL56s8aZ53NsgXrv9PTO7R
f5t8IeFwWdyhZKvo79PLfCH275aA+KfJ16EGpP61OMS8Nl+HgyD/Mks4iE+9
wpkRBZMXc3BRLWWa5YDgg93zwwfOB8fvY5h/JOD8kLeXP85wlIbzIfEj45Ca
BgTPfBxiVCNkzu2RdfgCip/3PpD0IifvMGMmEHD6OoComZ2KDg5Nj47PUPaF
yNcpO/R4vWIxMfSFh/f+WlmL9BAEfwcoPMt9HU4ddlqbWafi8JZ3n8HMWb4O
UvPiNE9PUHGIEN9+kWEbgg9OH9d9HTaoggISGn/vfR0CbwETwicViH8Z/CD8
IlVIeLL5Qc1XdaiIWGF6VtnP4e+30gdzBNUg7pP0c6j5BDQ4Sg1uHji9KKtB
wmO1r0MaOBxUHUJKVKb/r0DwwfGR5uvwCOTQB6qI8AeZd0sVEj9SCP6a7tsZ
DOU+cPVg86u94e4xv3Y018QCwZd3/Jh85qgXnD/lG1v8jDleDnMWKe/8464K
yZ8FXg4ilZNKzpooO6DnbwDwydMZ
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYvNrR3NNOvwdprS3Rl2O0XFIOHxZO7XT30Fm
+QsPvfkI/p9vpQ/mCOo6iE+9wpmRheA/SVx4zSQcwT+uaTXptLu/g0iP1yuW
KzoOJsZA4O3v4HOC3Xb2VAQ/IfaOG3OEjsMWvbzFjDH+DqIg9SWaEPnDfg7H
d+3oZTPQdnBRLWWatcPPYc4i5Z1/3LUddCcs+GG4zQ9iX6C2g4Ljx+QzaxF8
lsWTrBjnIvhge3v9HFg4u+ST+RD86RP4q8xOa8H58iD/1mtB/DvTz+FF8VbR
39laDgKfHM+nLfWD+CdEy6EEKHzazx/iPgFNh/v7+OYYr/JzOAHiX1CHhMd0
P4eEkCD1BSvV4ebrKsp/yZmG4D8FqfNH8D3218pasKvD3Q/Wf1IN7j8YH+Z/
GB8WPjB+ahoQXPNz8Ls4Meafsjo8fEHCacs0HEDe/O/p72CgtVL4QosqnP8o
Qnz7RQVVhw8bArJnxfs71P62KjjHoeoA8rZJJoK/41bX39RyBB+WPraY/ziU
ooXgw8yHqYfZL/36kZkURwBE/Ss1h9p125LqeQMcjEDxflnNgfPngvTNfAFw
/6g+aZ53VgjBBykzlkbw+4HB8UwpwOENKL641eF8WPjC+LDwnwkCsgGQ9LBO
3SEd5C6xAIcZ4PSg7nBDuibR6Km/Q/UnYEBEaUDsf4TgT/nGFj+jxR+Sfrg1
HdxB4S8C9Y+XFiQ9yAU4SMyL0zxdoAW33x8UH80IPiz9wfjgdC+sDfcfLP3C
/A/jw8IHxoeFH0r6/+vvoAPy7zctePjD8hd6fgcA9mCtvg==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uASlen/UwIdnCc0C6WdUnCA8d8vWq9wdoeS
Q/vy8FNGMYEODSxH+w23qzpsePhy6iaDQIdfb18fsGzWcMiPZz8nyRjo8CRx
4TWTfm2I/j0BDlMn8FeZaetC5Lci+IsnWTH6bkDwu71esZisDXD48630wRxB
BP9F8VbR36914PytDk2Pjt9A8N+A5E/rQNwHtG/GTCCI1HGw1rky6xlnoEN6
GhA803RY0307g8E80EFXUf5LzjdVOB/mXxg/WjVC5pyMpMPWlpoLmyWh+tME
HK4fzTVp2B7gULi8ZMM/fxa4/dIbxeYzKTDD+S9rH2eff8ME5x/s3tdkshjB
V/+k8nIWJxPc/xB5Rnj4wPiw8IPxwepZAiH2JXA4rAa51zjQAeTdmZVCEPdF
BzqcAYE34vD4q7n/45ZxtqwDevwCACt11Z0=
                 "]]}, 
               Thickness[0.01389854065323141]]}, {
             ImageSize -> {71.95434122042342, 17.35783810709838}, 
              BaselinePosition -> Scaled[0.30534703405225183`], 
              ImageSize -> {72., 18.}, 
              PlotRange -> {{0., 71.95}, {0., 17.36}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {3, 
           Rotate[
            Graphics[{
              Thickness[0.014130281192595734`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdn8x6GULA2H+t9WBecytB0q7v+4Zcwt76D+SeXl
rE4pBxNjIAiWdVgrpMOXfk/cwXXN0eUMFTIOb9pyu42kxR2mzwSCm1IOIGrm
TjEHkcpJJWefSDrEqEbInKtB8BV2LdiXyifqsCPYKuK/uxzEXGNMPlifjTyc
/8A13nGWoAKcD3aHHIJfDXKvthLcfBgfbG+KmEP54W2uM98qOGiA/SPmoHzt
UTBDj4JDqwK76pkpYg4rv72sOGOg4HCwe1+TCbM4nA+2txDBB9t3WRxifrSC
QzTYfxIO4Zxi7cbnFRx6Irr9GQWkIPbZKjvc0ZRd899Y0eH81bA3+tKacL5I
j9crli2aUPMl4fwzIOCD4DOAgIOkwwxwuGpC7JORdPgPAvs1ofEh4dDC679+
ylFNuHveFG8V/X1aE+ofBB/mfhi/D+xecQfpeXGapws0HULeXv44Y6GYQzPY
PA14eO1waHp0fIc6PDxhfFh4z1mkvPOPuhY8PtD55jZ7g6YtRPA36OUtZpTR
xsnfAkqPXbpw82F8mP0vQO5/rQN3HzjczmhDw0PMIT0NCI4h+D4n2G1nT9WG
hoekw6+3rw9YNmvC0zt6+gcARpA4JQ==
                  "], {{12.051599999999999`, 
                  12.4641}, {12.493799999999998`, 9.031249999999998}, {
                  9.918750000000001, 9.031249999999998}, {12.051599999999999`,
                   12.4641}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFnvoOJctLNvzj53GA8fsjuv0ZDbgc
9tfKWqSHGDqkp4EAJv/zhoDsWcsRfNUnzfPO/sLN5/FfPyV1hzHc/CX39/HN
2WzsYGIMBJu54fwXtY+zz+fwoPF54XzbEsfa0zF8cP6XfR+3povxw83/DOKH
CTiUbBX9fXqdkcOOYKuI/+oCDgZaK4UvuBg5rBfS4UuXE3CYCQYGEPs/8zs8
z9L+Nt3WyKEX5L4PYhC+rLFDCsj5y6QcDrctDz+VZOxwoHtfk8liGTjfdc3R
5QwR8nD+WpD5+xTh9qeC9LMpQ+zrNITzwe5/bADni0+9wplRZODgPKFZKG2V
kkO31ysWE0YDB5DzjA8rOoj0AAW26EPMnyfncAYEZAzgfHB4Wxk43NGUXfNf
WcHhPwjEGziEc4q1G+srQszZDDVvsSLEf76GcL7/xYkx/4SN4HwwPdkI4u6V
CnD+fpD/neXgfPldC/al9kk7LH/hofff0MjhIEj+sYSDbWXEClNdQwcFsLyI
A3p6AwCUAwBD
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYvGpVzgzNlk4HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHMyBQY+FQuLxkw7/zLA6Fa7pvZ3wwcxCunFRydomAw4wJ/FVm
3WYO/8FAEs53ntAslHZKAc7f4dD06LiEqsOS+/v45jCbO8xZpLzzT7qmg8Zb
3n0GnRYQ/fU6cPvfFG8V/X0awd8K0n8DwX8Bkn+N4KfE3nFjltB1+LrzVtff
pRYOU0H2aus6HGxbHn5qEoJvDALFCD5Yfai5wxa9vMWMNdoOqk+a552dZebQ
yHK03zBcA+K+n6YOpw47rc2cp+pgAtJ/2dRhrZAOX/o9JTgf5l8Y333N0eUM
O2QdvoDM/2rqMBMEdoo7HKiVtUhfYuYQ/PbyxxmKQg6HQO5LMnfwf+J5yVSY
A+4+SPwwwt0P48P8B+PD/N8f0e3P+AHBh8UvACRU2vk=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxdk3tIU1Ecx6cT7I+MMuemc5rtXk0wUbco9/B+F6SRCr0os6flo7emrjTM
okiJEUoEuTWslFJLyehFVLYyKXyVaCFaJCWRqX+4QpQUu2d3ngseONz74fzO
7/c9v+85oftzNmdKJRKJBz85fnryc3rCPGgf12EgQtUwK1XDUJRat8pHj0bf
yEXZUW5O0eNq2cW0HjuDs16t5THv9BhKv/VZe59Bn7I4PdZsoLwggTV72kQO
qtoT0f7RgHP/dLlddW5ebJzHBkRr+JEfjA4y7HqEO5lhW4QSye+9jddv6zBa
eswSq5RBQeIdOiGuwQ9vS2u3t1XrsYLED8toPoel+by2JgDM0IWqzjYD6ieG
Cztyl8FB4vOMmBobccTVMHi0evJNxl0OGbu/JEgLGWRm8eMkh1MtT9ZZZ5YL
52uNF+rvVFF21U8OpHz622S/JkmG8DGf5ug4jurbR/JWityds9e7KwCUU+VP
uyUJoPtXVtycjLkDaEk/euSo/bU+atYKof5zBZY6TR+yzEAxiR+RC/mKgNfk
vFIFkki/UubW/UHs69SI7NLTx1F2+dvo1pesoLx1rGe80qSkLPgTJOh6yGEX
mxrU9UIl+NPKCfclOASVVn5McSAf66VQ5D+W/Wv3h7BeosarM6o12Qxov/80
bTxiSxR5lG+f9TDQ1rK28VAJgxDT+IGOy0Ag8bWCgWXDby9tvcjhLn+BJpb8
MCDyND+ATf28MU4GD6KO13j8dXMeK/Rzai4/i3uWgYMSuQkz5B0sCRP0LTSh
2MkLSwuj+Vz3RR2GG4bIXlsVQK5J1k8WZfx1ij0qssuPHcB3YuwgK/af5Otn
BX98RH5J6vXG03gj2fDVQPV88uUN3yayS/8JPeXyLQXMtRA97NXqZ9OJrPt9
6uBXdKWgU6vG/Pf9H54YvNo=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uOaVpNO83s4VN//ccvYW8Gh9rdVwbkd7g4h
by9/nNEo5xAhvv0iQ5+7w5u23G6jahmHHq9XLCaN7g5f9n3cmn5N2mHZCw+9
/5buDlUg/dkSDjelaxKNdN0dzoCAjyiczwACDgj+jmCriP/LRRx4/NdPSXVA
8FkWT7Ji9EXwwfoyEPyZIJDp7hAEct9BEYcTIPfnuzuIVE4qObtE1KFtefgp
oynuDv9BoF7K4WJ+PPu5jzD9chB3LfFwcF9zdDlDhYID2P/bPRxWfHtZcWaC
gsPkb2zxM/Z4OJQe3uY6cy6C7zyhWSjtFIKfngYE3xQcfsXkHv23yQPiLk5F
iL3rPSA0v6LD/X18c4yzoOFbreggMfUKZ8Yqd4f3i9YrnN2h5KA3YcEPwzx3
BzObvUHTHqrB/bdB9UnzPF11uP8h4acODx8YHxZ+MD5qeCP4oqCI+6IG53vs
r5W1eK7m4ND06PgMa3eHlNg7bswRqhD31EH1b1B2UHD8mHxmrrvDA9d4x1kf
lRwqIlaYnj3t7nBHU3bNf2ElB1j6+QDyj4eiw3wbnSuzypzh/OWg9BGJ4Puc
YLedbYvJh4UvjA9LjzD9MD7MfBgfPf0CAESNMYg=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIJD2dtjh0PToeIWawxvefQYzvRD8cPHt
FxnSvB2eJi68ZnJe3aFkq+jv02XeDqcOO63NnKcB4V/zdliv+qR5Xq6mg+6E
BT8M1Xzg/ITDl7VTOxH8u/v45hjf8nHYbP7jUIqWBpyfEBKkvmClGpzPAAIP
VBzMrx3NNWmA8hOUHTbo5S1mFEHwj2taTTrNjuCv6b6dwfDd22Fvfs3bmanK
Dn9ico/+e+TtoHLtUTBDjrJD+/LwU0ZnvB0euMY7zipUdriQH89+bqe3w1oh
Hb50PSWHKd/Y4mcc8XaYCQKcSg7zbXSuzPoHU6/kYA8MlhnSPg7/QaBfyeEM
CLgg+DmcPxekH0bwwebx+ELU+SjC+fu79zWZOMvB+cKVk0rOpkg6fNkQkD1r
vY8DOF6MxRxmgNyhiOCDzb/tDeezLJ5kxTjX26Hm/o9bxq/FHJ6D4infGxIe
DhLw+ITYLwnxj5m3Q3oaCEhBzJf0dpgDon/KOPD7r5+S+sELEh51Mg7uqqVM
swS8Hb7s+7g1fZokxBwZaHjdE3eQd/yYfEbV2yFGNULmXI0oPH2A7V8gghq+
diIO4lOvcGZ8QvD31spapOf4wPm1v60Kzv3wcRABh4cY1N2+cPtdQO5p8HWo
APm3W9rhLch/s3wdDoDCc7EsnB/y9vLHGQ/l4XxwehBVdNgCSj81vhD/iylB
ws/VF2L/OiVI+pGHxpeMskNFxArTs799HMoPb3Od6asMj587mrJr/jcrQ8JP
0xeSH/6pOOy41fU3NdzXoZHlaL+huBqcL7f8hYdevTqcfwKcfzQdUkHueOYD
cQ+btsMd6ZpEI1sEX+ST4/m0q95wPjg+Jng7BNwCKpyk5bAHZJ47Iv+h52cA
D9ikgg==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYgXHj8lnRP0cQt5e/jjDUcYhQnz7RQY+PwcT
YyC4LOnAsniSFSOrn8OOYKuI/+oSDu3Lw08ZffF1+LLv49b0b6IOuhMW/DDU
83N405bbbSQt6rD0hYfe/0Q/hzMgsEbEYcetrr+p0xH8+/v45hg/QvB5/NdP
SdXwd9gJMr8dal6Zv8MD13jHWYXiDhv08hYzHvF3mAkCkZIQ/hN/hxjVCJlz
MtJw/lohHb70Olk4//2i9QpnORQg/tjs7+A8oVkobZcCxH4nf4dwTrF2Y35F
BxfVUqZZDP4OK7+9rDjjoOhwQ7om0WipnwNIm3GzooP5taO5Jh1+DtX3f9wy
fo3g782veTvzqRKc3/DbquCchgrEX2f8HH6+fX3AUlnVoSJihelZZX84X2Lq
Fc6MJAR/f62sRfocfwefE+y2s7dC9W/xd5CaF6d5WgDBB7vvgJLDUU2rSaev
I/jhoPi65++QkQYE05Th/r9wNeyNvjVU/xd/h8BbQI8VqTokHL6snbrT3wGk
PO2ZqsNcG50rs/r8HRpZjvYbiqtB4jcGwQfr50Hwj4PsX+/nwAACCVD9aX5w
+0q2iv4+becHdw8sfZQf3uY6868SnN9p47krTQnBh4SbgoPIJ8fzabF+8PgD
x9chPwcDUHwUy0P4Sv6Q9PpQzkEApD7V3+E/CNTLOciD0nOtv8OB7n1NJotl
4Xxw+j0uDefL71qwL3WdhMOHDQHZs8z9HVoV2FXPTBGDpJfTfnA+OH9MRfBh
/oWkd3FI/FpDw8NBAs6H5Sf0/AUAEvCAtg==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vbl4aeMJAIdnCc0C6WdUnCA8d8vWq9wdoeS
w85bXX9T+QMdGliO9htuV3V4LCJ78unjAIdfb18fsGzWcFg8yYrRd0uAw5PE
hddM+rUh+gsCHKZO4K8y09aFyGcg+FeP5po0JCP4+2tlLdITAhz+fCt9MEcQ
wX9RvFX092sdOH+rQ9Oj4zcQ/Dcg+dM6EPflBzjMmAkEkToO+fHs5yT3Bjik
pwHBM02H+/v45hi/CnDQVZT/kvNNFc6H+RfGj1aNkDknI+nwYvt65udnoPrT
BBw4fy5I35wV4FC4vGTDP38WuP3SG8XmMykww/kvax9nn3/DBOcf7N7XZLIY
wVf/pPJyFicT3P8QeUZ4+MD4sPCD8a+D1G+H2pfAAXHvswAHkHdnVgpB3McX
6HAGBN6Iw+Ov5v6PW8bZsg7o8QsAUzXYTA==
                 "]]}, 
               Thickness[0.014130281192595734`]]}, {
             ImageSize -> {70.76901618929017, 17.49236363636364}, 
              BaselinePosition -> Scaled[0.3029987538415624], 
              ImageSize -> {71., 18.}, 
              PlotRange -> {{0., 70.77}, {0., 17.49}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {4, 
           Rotate[
            Graphics[{
              Thickness[0.01389854065323141], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                  "], {{8.987499999999997, 9.353129999999998}, {10., 
                  9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                  8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                  6.587499999999998}, {10.9531, 5.704689999999999}, {
                  9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                  5.704689999999999}, {9.178130000000001, 
                  5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                  8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                  8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                  9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                  9.77344, 13.048399999999999`}, {9.796880000000002, 
                  13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                  10.2984, 13.095300000000002`}, {10.4531, 
                  13.107799999999997`}, {10.595300000000002`, 
                  13.107799999999997`}, {11.560899999999998`, 
                  13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                  12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                  11.156300000000002`, 9.782809999999998}, {9.678130000000001,
                   9.782809999999998}, {9.057809999999998, 
                  9.782809999999998}, {9.64219, 13.048399999999999`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFntoOJctLNvzj53GA8fsjuv0ZDbgc
an9bFZxboeeQngYCmPwniQuvmfjrw/k+J9htZ3/FzefxXz8ldYch3PzF9/fx
zdls6GBiDASbueH8F7WPs8/n8KDxeeF82xLH2tMxfHD+l30ft6aL8cPN/wzi
hwk4lGwV/X16nYHDjmCriP/qAg4GWiuFL7gYOKwX0uFLlxOA2GusC6E/8zs8
z9L+Nt3WwKEX5L4PYhC+rKFDCsj5y6QcDrctDz+VZOhwoHtfk8liGTjfdc3R
5QwR8nD+WpD5+xTh9qeC9LMpQ+wR1ofzPfbXyloc14Xz9UHue6Lj4DyhWSht
lZKD+NQrnBlMOg5gZx5WdBDp8XrFskUbYv48OYcZM4HAUgfOB4d3qY7DHU3Z
Nf+VFRz+g8B+HYdwTrF2Y31FiD1puhDzFis6nL8a9kZ/th6c739xYsw/YQM4
H0xPNnAAWTNzpQKcvx/kf2c5OF9+14J9qX3SDstfeOj9NzRwOAiSfyzhUPNp
Q0B2lJ6DAlhexAE9vQEAkbz7Iw==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4o16eYsZz5g5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZuZQuLxkw7/zLA48bqqlTFymDsKVk0rOLhFwMNBaKXxh
iYnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbUYc4i5Z1/0jUdDrUt
Dz+1yAyiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroOE4JLVKbv
N3OYOoG/ykxb1yFGwfFj8hoE/wwI9CD4YPX5pg5bQObUaDscqJW1SN9i4tDI
crTfMFzD4SDIfUImDqcOO63NnKcK0f/G2GGtkA5f+j0lOB/mXxjffc3R5Qw7
ZB36QObzmzjMBIGd4g6R4tsvMuwzcQh+e/njDEUhiPtqTB38n3heMhXmgLsP
Ej+McPfD+DD/wfgw//dHdPszfkDwYfELAJk72to=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4r/fSh/M+WjhcFtTds1/ZmUH28qIFaa8lg5r
hXT40vWgfF9LhyntrVGX56g41LMc7Tc8bunwJHHhNZP1Kg43pGsSjUqt4HwO
N9VSplkIvsy8OM3TF6wcGn5bFZxbAeULWKPxrRwMjIGgWM7hDAjMsXRQ/6Ty
cpamtIP3CXbb2UstHN605XYbSYs6SIPUH7CAqFsj4nCkbXn4qUWWDhog9S9F
4eYd6N7XZLJY0kHlSfO8s6esHFZ+e1lxpkDB4QBIfZG1w8+3rw9YLlZx2GL+
41DKKluHlNg7bswVKg6paUBQZutQfnib68y/ShD/HbWB2B8tC+eD7feRgvOr
7v+4Zewt6qD+lnefgaUt3H0JIHNnIPhL7u/jm2NsB+dv0MtbzNhjB9cfo+D4
MdnH3sEEFB6XxR18Lk6M+WdsD7F/t4SDKsg/r+wcakDqX4tDzPts53AQ5F9m
CYepE/irzGbD5MUcvmwIyJ6VjuCD3XPDFs63AcXvWqj7fCTg/JC3lz/OcJSG
8yHxIwNx12ZbhxjVCJlze2QdfEDxc9QWkl7k5B1mzASCn7YOIGpmp6LD0yzt
b9N17SDydcoO9aB497CDhzc4nfQj+ODwvGrncOqw09rMOhUH+6ZHx2dI2ztI
geJ1goqD+NQrnBlBCD7Y/qn2DhvAAQONv2P2DoG3gAZ9UoGY+wLKL1KFhOdn
e6j5qg6ru29nMIg7OIDzgaCaw/5aWYt0HgeHmk/AgItSg5sHTi/KapDwsLV3
AAmnPVN14PFfPyX1hh2cD46PzXYOjyLEt198oIoIf5B5t1Qh8SON4O8F2XfF
Bq7eHmT+XSu4e64LfXI8H4bgL3/hofe/0BLO7wsuUZkub+kwZ5Hyzj/uqg6N
4Pxp4SBSOankrImyA3r+BgAfmcDy
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4hOaVpNO87s7VN//ccvYW8Gh9rdVwbkdbg4h
by9/nNEo5xAhvv0iQ5+bw5u23G6jahmHHq9XLCaNbg5f9n3cmn5N2mHZCw+9
/5ZuDlUg/dkSDjelaxKNdN0czoCAjyiczwACDgj+jmCriP/LRRx4/NdPSXVA
8FkWT7Ji9EXwwfoyEPyZIJDp5hAEct9BEQew+/PdHEQqJ5WcXSLq0LY8/JTR
FDeH/yBQL+VwMT+e/dxHmH45iLuWuDu4rzm6nKFCAaJ/u7vDim8vK85MUHCY
8o0tfsYed4fSw9tcZ85F8J0nNAulnULw09OA4JuCw6+Y3KP/NrlD3MWpCHHv
BneI/fyKDg/28c0xzoKGb7Wig8TUK5wZq9wc3i9ar3B2h5KD3oQFPwzz3BzM
bPYGTXuoBvffBtUnzfN01eH+h4SfOjx8YHxY+MH4qOGN4IuCIu6LGpzvsb9W
1uK5moND06PjM6zdHFJi77gxR6hC3FMH1b9B2UHB8WPymbluDg9c4x1nfVRy
qIhYYXr2tJvDHU3ZNf+FlRxg6ecDyD8eig7zbXSuzCpzgvOXg9JHJILvfYLd
drYtJh8WvjA+LD3C9MP4MPNhfPT0CwCiNCxm
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYp8T7LazW70cbmvKrvnPrOyQw/lzQfpkL4e1
Qjp86XpQ/mYvhyntrVGX56g48Puvn5L6wcvhSeLCaybrVRz23Or6m+ruDedf
yI9nPxeJ4N+Qrkk0KvV2aPhtVXBuBZQ/FY0v6u1gYAwExXIOJiD6tpeD+ieV
l7M0pR0+bAjInhXv5fCmLbfbSFoUoj7Xy+EMCKwRcdCZsOCH4T0vBw2Q+pei
cPMOdO9rMlks6XB/H98c4yJvh5XfXlacKVBw0AepP+bt8PPt6wOWi1Uclr7w
0Pv/0MchJfaOG3OFisN/EDju41B+eJvrzL9KEP/l+0Dsj5aF88H2+0jB+VX3
f9wy9hZ1SDh8WTt1pQ/cfbUgf95A8Ofa6FyZpeYL56s8aZ53NsgXrv9PTO7R
f5t8IeFwWdyhZKvo79PLfCH275aA+KfJ16EGpP61OMS8Nl+HgyD/Mks4iE+9
wpkRBZMXc3BRLWWa5YDgg93zwwfOB8fvY5h/JOD8kLeXP85wlIbzIfEj45Ca
BgTPfBxiVCNkzu2RdfgCip/3PpD0IifvMGMmEHD6OoComZ2KDg5Nj47PUPaF
yNcpO/R4vWIxMfSFh/f+WlmL9BAEfwcoPMt9HU4ddlqbWafi8JZ3n8HMWb4O
UvPiNE9PUHGIEN9+kWEbgg9OH9d9HTaoggISGn/vfR0CbwETwicViH8Z/CD8
IlVIeLL5Qc1XdaiIWGF6VtnP4e+30gdzBNUg7pP0c6j5BDQ4Sg1uHji9KKtB
wmO1r0MaOBxUHUJKVKb/r0DwwfGR5uvwCOTQB6qI8AeZd0sVEj9SCP6a7tsZ
DOU+cPVg86u94e4xv3Y018QCwZd3/Jh85qgXnD/lG1v8jDleDnMWKe/8464K
yZ8FXg4ilZNKzpooO6DnbwDwydMZ
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYvNrR3NNOvwdprS3Rl2O0XFIOHxZO7XT30Fm
+QsPvfkI/p9vpQ/mCOo6iE+9wpmRheA/SVx4zSQcwT+uaTXptLu/g0iP1yuW
KzoOJsZA4O3v4HOC3Xb2VAQ/IfaOG3OEjsMWvbzFjDH+DqIg9SWaEPnDfg7H
d+3oZTPQdnBRLWWatcPPYc4i5Z1/3LUddCcs+GG4zQ9iX6C2g4Ljx+QzaxF8
lsWTrBjnIvhge3v9HFg4u+ST+RD86RP4q8xOa8H58iD/1mtB/DvTz+FF8VbR
39laDgKfHM+nLfWD+CdEy6EEKHzazx/iPgFNh/v7+OYYr/JzOAHiX1CHhMd0
P4eEkCD1BSvV4ebrKsp/yZmG4D8FqfNH8D3218pasKvD3Q/Wf1IN7j8YH+Z/
GB8WPjB+ahoQXPNz8Ls4Meafsjo8fEHCacs0HEDe/O/p72CgtVL4QosqnP8o
Qnz7RQVVhw8bArJnxfs71P62KjjHoeoA8rZJJoK/41bX39RyBB+WPraY/ziU
ooXgw8yHqYfZL/36kZkURwBE/Ss1h9p125LqeQMcjEDxflnNgfPngvTNfAFw
/6g+aZ53VgjBBykzlkbw+4HB8UwpwOENKL641eF8WPjC+LDwnwkCsgGQ9LBO
3SEd5C6xAIcZ4PSg7nBDuibR6Km/Q/UnYEBEaUDsf4TgT/nGFj+jxR+Sfrg1
HdxB4S8C9Y+XFiQ9yAU4SMyL0zxdoAW33x8UH80IPiz9wfjgdC+sDfcfLP3C
/A/jw8IHxoeFH0r6/+vvoAPy7zctePjD8hd6fgcA9mCtvg==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uASlen/UwIdnCc0C6WdUnCA8d8vWq9wdoeS
Q/vy8FNGMYEODSxH+w23qzpsePhy6iaDQIdfb18fsGzWcMiPZz8nyRjo8CRx
4TWTfm2I/j0BDlMn8FeZaetC5Lci+IsnWTH6bkDwu71esZisDXD48630wRxB
BP9F8VbR36914PytDk2Pjt9A8N+A5E/rQNwHtG/GTCCI1HGw1rky6xlnoEN6
GhA803RY0307g8E80EFXUf5LzjdVOB/mXxg/WjVC5pyMpMPWlpoLmyWh+tME
HK4fzTVp2B7gULi8ZMM/fxa4/dIbxeYzKTDD+S9rH2eff8ME5x/s3tdkshjB
V/+k8nIWJxPc/xB5Rnj4wPiw8IPxwepZAiH2JXA4rAa51zjQAeTdmZVCEPdF
BzqcAYE34vD4q7n/45ZxtqwDevwCACt11Z0=
                 "]]}, 
               Thickness[0.01389854065323141]]}, {
             ImageSize -> {71.95434122042342, 17.35783810709838}, 
              BaselinePosition -> Scaled[0.30534703405225183`], 
              ImageSize -> {72., 18.}, 
              PlotRange -> {{0., 71.95}, {0., 17.36}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {5, 
           Rotate[
            Graphics[{
              Thickness[0.01391207568169171], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdn8x6GULA2H+t9WBecytB0q7v+4Zcwt76D+SeXl
rE4pBxNjIAiWdVgrpMOXfk/cwXXN0eUMFTIOb9pyu42kxR2mzwSCm1IOIGrm
TjEHkcpJJWefSDrEqEbInKtB8BV2LdiXyifqsCPYKuK/uxzEXGNMPlifjTyc
/8A13nGWoAKcD3aHHIJfDXKvthLcfBgfbG+KmEP54W2uM98qOGiA/SPmoHzt
UTBDj4JDqwK76pkpYg4rv72sOGOg4HCwe1+TCbM4nA+2txDBB9t3WRxifrSC
QzTYfxIO4Zxi7cbnFRx6Irr9GQWkIPbZKjvc0ZRd899Y0eH81bA3+tKacL5I
j9crli2aUPMl4fwzIOCD4DOAgIOkwwxwuGpC7JORdPgPAvs1ofEh4dDC679+
ylFNuHveFG8V/X1aE+ofBB/mfhi/D+xecQfpeXGapws0HULeXv44Y6GYQzPY
PA14eO1waHp0fIc6PDxhfFh4z1mkvPOPuhY8PtD55jZ7g6YtRPA36OUtZpTR
xsnfAkqPXbpw82F8mP0vQO5/rQN3HzjczmhDw0PMIT0NCI4h+D4n2G1nT9WG
hoekw6+3rw9YNmvC0zt6+gcARpA4JQ==
                  "], {{12.051599999999999`, 
                  12.4641}, {12.493799999999998`, 9.031249999999998}, {
                  9.918750000000001, 9.031249999999998}, {12.051599999999999`,
                   12.4641}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYC4tvSNYlGXw0dTG32Bk1z1HXo9nrFYsJo5HD+
atgb/WpdB/UnzfPOchk5tPD6r5+yFMH3OcFuO/sqgv8fBOL1HM6AgaGD/y2g
wZf0HA62LQ8/1YTgg9XZI/hg+0UNHVJi77gxV+g57K+VtUhnMXTYope3mPGP
roPMvDjN0xf0HbzA9qnC+W+Kt4r+Pq3q8DRL+9v0vfoQ/TMQfCNjIJiM4J86
7LQ2M04V4j4ZA4cp7a1Rl21UIe7RR/BPg9TZIfjSIPscDBxmTOCvMvNWdQBb
62fgkBASpL6gU9UBPfwAhIqWQg==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYC4hUvPPT+HzRxMLXZGzTNUdchQnz7RYZzJg7n
r4a90a/WdfiyISB71nUThxZe//VTliL4PifYbWdfRfD/g0C8nsNMMDBx8L8l
XZN4Sc+hL7hEZbo/gn8GBHgQfLD9D40dUmLvuDFX6Dn0eL1iMblo7LBFL28x
4x9dh9tAZUZbjRy8wPapwvlvireK/j6t6mDf9Oj4jNVGEP0zEHwjYyCYjOCf
Ouy0NjNOFeK+l0YOU9pboy7bqELc8wfBnz6Bv8qM2xjOf56l/W06r7HDDJC4
t6qDA8g8aWOHhJAg9QWdqg7o4QcAeu+YwA==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4g16eYsZz1g6HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZulQuLxkw7/zLA7cbqqlTFwWDsKVk0rOLhFwMNBaKXxh
ibnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbCYc4i5Z1/0jUdjrQt
Dz+1yBKiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroO/cElKtP3
WzpMncBfZaat6xCj4PgxeQ2CfwYEehB8sPp8C4ctIHNqtB0O1MpapG8xd2hk
OdpvGK7hcBDkPiFzh1OHndZmzlOF6H9j5rBWSIcv/Z4SnA/zL4zvvubocoYd
sg59IPP5zR1mgsBOcYdI8e0XGfaZOwS/vfxxhqKQQzTIfTUWDv5PPC+ZCnPA
3QeJH0a4+2F8mP9gfJj/+yO6/Rk/IPiw+AUA5+3bKw==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxdk31IU1EYxpeLICIjcW05Z9runS1FRJdl3rnnBmWUf/QFDrPIdM4QmaTS
EjUxMmoSEkZuDPtYlIGSURmSqSUR5EfUrGBGiojkV+ACU8zWzr2Xe8EXDpcf
573Ped/nPSfmrO2YRS6TydYElym4QoKrsWFTRcoGBiN6TWtArsWXMD/7Uceg
LSw+1JogcAGDxqtXsr1uCqrm0/r+MQYTufe+Gp5QKHuhWO6/YRT5wWh3qPuZ
xM93L77NnzaiZnlvyVCLwDvTV7ERicnBKI2CpSAYHQxi/dSUS6/mdXrSMFtX
7EhSK/h8XxoGSLSGIyeanc/rYrCD5E8pRL1eR3etwbMVr6s0e6wTRjxemLIP
lETz+fXpWJqb6U31UHj082BCIBfIP/X9gNxOIUAiA7jQ17HfubKd7++HiT//
pEZk7vzMCJErRhd9yYcVONPnjbPoIdZXRfo0S3yHiR92PZSYnrjcPPgZ4v/L
OcXv/iWxMBA/vEqUEn0dy5//SgVib3IIi0qSP6Pk9daxeEP6laugvDW8vtAH
YX8LMujyEFevxFw9domL1i/dteYJ9WSqRD4x551vYtUi8/OJhJXMpwDIoc2R
Q10a/G4/UuSygb8vUdvgJHENwjcGptrx900eYb9ai/pD02sNTyW/e8h8hiXu
9F1fsfwBPvTtaztXTWF2Y3eiM4JFBLl3DRTMypefZCkSc+dnsWjnjBTmZ2Nx
1KeuzPVTuET6rRH4PM37WccK+jTs5pZdgx4WKwvlY+7NOjhIfc6gv/6gcLZO
1OPui1bH+xHHgrNhksbxMup2YBEic/OYBMZJoWO05D/R89H8fFwSZ5F+fpnE
/G/kvS0YxXpsrY6RwhKJOT8djMixc0GDUhm472s7/2bQwvtMQ/jFm2WDBi1W
v+///DHU+A==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4snf2OJnzPFwqL7/45axt4KD1wl229muHg4h
by9/nNEo56D6pHneWSkPhzdtud1G1TIOEeLbLzLweTh82fdxa/o1aYeSraK/
Tx9zd6gC6c+WcFj2wkPv/053hzMg4CMK5zOAgAOCvyPYKuL/chGHm9I1iUZn
EfyL+fHs524i+GBzviD4aSDwzd0hCOS+gyIOU0Du/+PuIFI5qeTsElGH4BKV
6f8VPBz+g0C9lMM8G50rs+o8oPrlHGaCgKGng/uao8sZKhQg+l08HVZ8e1lx
ZoKCQ8Lhy9qpnp4OpYe3uc6ci+A7T2gWSjuF4KeD3aHgcFzTatJpe0+IuZyK
EPfaeELs51d0WN19O4PhOzR8qxUdniQuvGZi7uHwftF6hbM7lBz+xOQe/ffL
3cHMZm/QtIdqcP9tAAW8rjrc/5DwU4eHD4wPCz8YHzW8EXzRHq9XLF/U4HyP
/bWyFs/VHHj9109JPeHukBJ7x405QtXhN8g9XB4Q/RuUHd7w7jOYqeXh8MA1
3nHWRyUHV9VSplkRHg53NGXX/BdWcoClnw8g/3goOuRw/lyQzuwC54PTxzNn
OF9i6hXOjFOYfFj4wviw9AjTD+PDzIfx0dMvAGZLREw=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v8gsNzbYYdD06PjFWoOO251/U29juCrPGme
d/aTt8PTxIXXTM6rO4CEZzD7OJw67LQ2c54GhJ/s47BeFagwV9PhT0zu0X+b
EHzdCQt+GIr5wvlrum9nMKT7Omw2/3EoRUsDzk8ICVJfsFINzmcAgQcqDiyL
J1kx8kL5CcoOtb+tCs4t8IHzp3xji58xBcGviFhherbZx2Fvfs3bmanKDsc1
rSadzvdxULn2KJghR9khpERl+v8IH4cHrvGOswqVHeba6FyZ5ebjsFZIhy9d
T8kh/vBl7dRAH4eZIMCp5JDD+XNBejdMvZIDj//6KakrfBzA4dav5DADpO4i
gm9+7WiuSYAvnJ8AMm+mr8MZEPBRhPP3d+9rMnGWg/OFKyeVnE2RdNhfK2uR
buPrYGIMAmIOqWlAsM4Hzgebn4HgX8iPZz+n6eNQc//HLePXYg5b9PIWM/7x
hoSHgwQ8PiH2S0L8c9jbIR1kbpoUhF7m7TAH5I+fMg53pGsSjWq9IeFRJ+Mg
8snxfNpcb4cv+z5uTZ8mCfHvSqj8PXGHN7z7DGZu8naIUY2QOVcjCk8fYPsX
iKCGr52IwxNQOqpH8Hu8XrGY/ETwfU6w285u9XUQAYeHGMS+m75w+wVA7uH1
c6gA+bdb2mEPyH/qfg4HQOG5WBbOD3l7+eOMh/JwPjg9iCo61IPSD4cfxN9i
SpDwu+gLsX+dkkM5KP2shsaXjLKDq2op06wOX4fyw9tcZ/oqw+Pnjqbsmv/N
ypD42eYLyQ//VBxal4efMnri69DIcrTfUFwNzpdb/sJDr14dzj8Bzj+akHgs
9oW4h03bAaTs/0kfOP/+Pr45xkkIPjg+ZH0cAm4BI2qSlkM7yLwr3vD8hZ6f
Afaqq7A=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4j23uv6mrvdzCHl7+eMMRxmHLxsCsmct93Mw
MQaCy5IOc210rsya5+ewI9gq4r+6hIOC48fkM71+Dl/2fdya/k3U4bim1aTT
x/0c3rTldhtJizrYNz06PuO3n8MZEFgj4hBSojL9v4E/nF8RscL0bDWCv/SF
h97/g/4OO0Hmt4s6PBaRPfmUPcDhgWu846xCcQfVJ83zzuoFOMwEgUhJCN8u
wCFGNULmnIw0nL9WSIcvvU4Wzn+/aL3CWQ4Fh/Q0IFALcHCe0CyUtksBYv9t
f4dwTrF2Y35Fh7v7+OYYz/J3WPntZcUZB0WHkq2iv0/b+TuAvG/crOhwIT+e
/Zyiv0P1/R+3jF8j+Hvza97OfKoE5zf8tio4p6HikAqyL83f4efb1wcslVUd
RD45nk/bi+Bv0ctbzPgHwV/TfTuDQTrAwecEu+3srSoQe9UDHKTmxWmeFkDw
we47oOSw/uHLqZssEHywf6wDHDJA1k5Thvv/wtWwN/rWUP3uAQ6Bt6RrEotU
HWrXbUuq1wxwADvzmaqD9OtHZlIiAQ6NLEf7DcXVIPH71R/OB/tnGYKfcPiy
dqqnvwMDCCSoOphfO5prwuAPt4/Hf/2U1Bt+cPfA0kf54W2uM/8qwfmdNp67
0pQQfHB6OKMACY/vfvD4A/sv2t/BAOSPYnkIf7c/JL0+lIOo/+/v8B8E6uUc
YnKP/tvEHeBwoHtfk8liWTgfnH6PS8P58rsW7EtdJ+HQ4/WKxeSiv0OrArvq
mSliEHekIPjg/KGP4MP8C0nv4pD4veoHCQ8HCTgflp/Q8xcA21GE5g==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4re8+wxmxgU6OE9oFko7peAA479ftF7h7A4l
B3nHj8lnQgMdGliO9htuV3Xwrm7W99EKdPj19vUBy2YNB86fC9I3/wpweJK4
8JpJv7bDG5D+bQEOUyfwV5lp60Lk1yH41jpXZj1bieCrPmmed3ZZgMOfb6UP
5ggi+C+Kt4r+fq0D5291aHp0/AaC/wYkf1oH4r6tAQ4zZgJBpI7D1aO5Jg3M
gQ7paUDwTNPBXbWUaZZBoIOuovyXnG+qcD7MvzB+tGqEzDkZSQd/ObEsX2Go
/jQBh/x49nOSGwMcCpeXbPjnzwK3X3qj2HwmBWY4/2Xt4+zzb5jg/IPd+5pM
FiP46p9UXs7iZIL7HyLPCA8fGB8WfjC+DUj9X6h9CRwOriD36gQ6gLw7s1II
4j5g/JwBgTfi8Piruf/jlnG2rAN6/AIAuMPa0g==
                 "]]}, 
               Thickness[0.01391207568169171]]}, {
             ImageSize -> {71.88083686176837, 17.49236363636364}, 
              BaselinePosition -> Scaled[0.3029987538415624], 
              ImageSize -> {72., 18.}, 
              PlotRange -> {{0., 71.88}, {0., 17.49}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {6, 
           Rotate[
            Graphics[{
              Thickness[0.01384083044982699], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdn8x6GULA2H+t9WBecytB0q7v+4Zcwt76D+SeXl
rE4pBxNjIAiWdVgrpMOXfk/cwXXN0eUMFTIOb9pyu42kxR2mzwSCm1IOIGrm
TjEHkcpJJWefSDrEqEbInKtB8BV2LdiXyifqsCPYKuK/uxzEXGNMPlifjTyc
/8A13nGWoAKcD3aHHIJfDXKvthLcfBgfbG+KmEP54W2uM98qOGiA/SPmoHzt
UTBDj4JDqwK76pkpYg4rv72sOGOg4HCwe1+TCbM4nA+2txDBB9t3WRxifrSC
QzTYfxIO4Zxi7cbnFRx6Irr9GQWkIPbZKjvc0ZRd899Y0eH81bA3+tKacL5I
j9crli2aUPMl4fwzIOCD4DOAgIOkwwxwuGpC7JORdPgPAvs1ofEh4dDC679+
ylFNuHveFG8V/X1aE+ofBB/mfhi/D+xecQfpeXGapws0HULeXv44Y6GYQzPY
PA14eO1waHp0fIc6PDxhfFh4z1mkvPOPuhY8PtD55jZ7g6YtRPA36OUtZpTR
xsnfAkqPXbpw82F8mP0vQO5/rQN3HzjczmhDw0PMIT0NCI4h+D4n2G1nT9WG
hoekw6+3rw9YNmvC0zt6+gcARpA4JQ==
                  "], {{12.051599999999999`, 
                  12.4641}, {12.493799999999998`, 9.031249999999998}, {
                  9.918750000000001, 9.031249999999998}, {12.051599999999999`,
                   12.4641}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYC4tvSNYlGXw0dTG32Bk1z1HXo9nrFYsJo5HD+
atgb/WpdB/UnzfPOchk5tPD6r5+yFMH3OcFuO/sqgv8fBOL1HM6AgaGD/y2g
wZf0HA62LQ8/1YTgg9XZI/hg+0UNHVJi77gxV+g57K+VtUhnMXTYope3mPGP
roPMvDjN0xf0HbzA9qnC+W+Kt4r+Pq3q8DRL+9v0vfoQ/TMQfCNjIJiM4J86
7LQ2M04V4j4ZA4cp7a1Rl21UIe7RR/BPg9TZIfjSIPscDBxmTOCvMvNWdQBb
62fgkBASpL6gU9UBPfwAhIqWQg==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rrfVgXnJMwdDnbvazJZzOQA47+sfZx9/g2C
L71RbD6TArODiTEQPDZzKFxesuHfeRaHG0KfHM+HmToIV04qObtEwOHvt9IH
cz6aOPwHA0k433lCs1DaKQU4f4dD06PjEqoOXG6qpUxZpg5zFinv/JOu6TAh
uERl+nsziP56Hbj9b4q3iv4+jeBvBem/geC/AMm/RvBTYu+4MUvoOsQoOH5M
5jF3mDqBv8pMW9dB4y3vPoOfZnD+TBC4ieCD1e8xddiil7eYsUbbocfrFYsJ
o6lDI8vRfsNwDYc+kPviTRxOHXZamzlPFaLf0sRhrZAOX/o9JTgf5l8Y333N
0eUMO2Qh5seYQMR3ijuoPWmed5bL1CH47eWPMxSFIO47aerg/8TzkqkwB9x9
kPhhhLsfxof5D8aH+b8/otuf8QOCD4tfAFQR3S8=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxdk2tIU2EYx2cTylDBy9pyzlw7R9NKTAd6NrbzN8iipPsH8RJYXtZVKSUT
lVFYpIEVis7EqBUlKPrBCimmJkHkpcQomYIiYi6TcohZZnbOedc54APvhx/v
8/6f66s9mX80Ry6Tyby4w3JnHXfe9e5uPW1mMBqlaVmV67AxmS5al8agNXCH
f16MDht4bmBQc6MibbiRQsrQnYy/QQZMZT34pG+j8GRmX8xqj8SfA91J76cl
/nJm+2KdxgjrsqFg8KmHM9eyAbHxnF0KQ72NMxeDSDflaohSQ1n70cfiTsS3
6+er4tQK4u/HoJ+3lmBUHyuk6r4z2Mb7uxSiXneV46revhk/2g+fbVAa0bzo
Ku4vCCf+XUb8mpvtZuwUrN5vqnf9NCE7cyxZXkxBz+fRa8Ll3ud7bCtb8Ziv
L8BE4qdrRBbip4SIXDK+5Iw/oMBCp7NypcIk5rczujnow5TE+S1VoxarWeQy
vg8jZvF95JyfI9bGkjyGlVA1nYjqs7Ik/ksVFvh6EliU8v6zSqIHFj18vXIV
qWPG7LnfhK4yTWJeh8RCPpTEwnx//69HJfLxueH5+iS1yGQ+oVgVzIQMOjV0
8JWGzCfQTPYlbAtycjlLNoMfo+2mFh0JS6+zSzz35TqkvF1vuldrFvvdHnPB
7jUmsdBPLQthL8sp+B5qq8mxsAjh+3CbInt1X2IVH3+SRTs9da1pgCJxfYAj
TnVplpsi+YV4+CJN9MLh0acRxK1rrglYWSyaaAyIgCATB5S6uUanRYh6wr7o
Ikg/KlnwZeZO0xjhZONoiYV5yFhMpipfDE3QUv95PSdN6rRIfGv/V2+91iT6
+/L60UYxn0fjDv9Gu0HkwmeK5T4HI3J6eNL8qXMMGh/qOv/spXFQ+J8Mgq/c
LRzQ67D2f/8Dmxa+Tw==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC0RMW/DA0c3eovv/jlrG3gsOTxIXXTO67OYS8
vfxxRqOcw4FaWYv0LW4Ob9pyu42qZRw+bQjInrXczeHLvo9b069JO/D4r5+S
muDmUAXSny3h4ND06PiMYDeHMyDgIwrnM4CAA4K/I9gq4v9yEYeSraK/T6ch
+DmcPxekFyP4aSDQh+CDzZng5hAEct9BEQew+6e5OYhUTio5u0TU4Q3vPoOZ
u9wc/oNAvZSDxbWjuSYS7lD9cg4mxkBw2t3Bfc3R5QwVCg56IP333B1WfHtZ
cWaCgsOvmNyj/x65O5Qe3uY6cy6C7zyhWSjtFIKfDnLXNwWHhMOXtVNvujvM
BAFORYh7r7lD7OdXdHBVLWWaNQEavtWKDnW/rQrOXXBzeL9ovcLZHUoOU76x
xc+Y4uZgZrM3aNpDNbj/Nqg+aZ6nqw73PyT81OHhA+PDwg/GRw1vBF+0x+sV
yxc1ON9jPzBin6s5rHjhofc/0c0hJfaOG3OEKsQ9S6D6Nyg7tC0PP2V0xM3h
gWu846yPSg4P9vHNMf7k5nBHU3bNf2ElB1j6+QDyj4eiA8viSVaMc53gfHD6
aEDwN+rlLWZMweTDwhfGh6VHmH4YH2Y+jI+efgFYLzch
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4g16eYsZ13g53NaUXfOfWdnhQn48+7mdXg5r
hXT40vWg/JteDlPaW6Muz1FxKNkq+vu0mLfDk8SF10zWqzgoOH5MPpOL4Jtf
O5pr0oDg2zc9Oj5jtrdDw2+rgnMroPzdaHxrbwcDYyAolnOYMRMIGL0d1D+p
vJylKe0QLr79IkObl8ObttxuI2lRiPrJXg5nQGCNiMOUb2zxM1i8HTRA6l+K
ws070L2vyWSxpIOLainTrBneDiu/vaw4U6AAUf/G2+Hn29cHLBerOPD4r5+S
yuHrkBJ7x425QsUhNQ0I3vk4lB/e5jrzrxLEf1N9IPZHy8L5YPt9pOD8qvs/
bhl7izoc17SadPq8D9x94HD4j+CzLJ5kxejrC+f3eL1iMan0hetPOHxZO/Wm
r4MJKDwuizvckK5JNDrrC7F/t4SDK8g/K3wdakDqX4tDzFvr63AQ5F9mCYda
ULg2wOTFHNZ0385gSEfwwe6RR/DB8csJdY+PBJwf8vbyxxmO0nA+JH5kIOp4
fB1iVCNkzu2RdYgAxY+YLyS9yMk7/AcBfV8HUDTO7FR0WP7CQ++/J1S+Ttnh
w4aA7FnhiPBWfdI872wVgi8PCs+5vg6nDjutzaxTcQgpUZn+/4Cvg9S8OM3T
E1Qc9tfKWqTfQfDB6eOfr8MGsEHQ+BPzcwi8BQy4TyoQ/6pD+UWqkPDU9YOa
r+pwfx/fHGMvP4e/30ofzBFUg7jP3s+h5hOQEaUGNw+cXpTVIOFx0dcBJJz2
TNVhx62uv6nzEXxwfPT6OjwCBcwDVUT4g8y7pQqJHwcEX+ST4/m0uT5w9WDz
F3rD3TPfRufKrDgEv315+CmjN15w/p+Y3KP/Dnk5zFmkvPOPuyokf07zchCp
nFRy1kTZAT1/AwAStct9
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4rk2OldmrfN3mNLeGnU5RsfhuKbVpNPr/R1k
lr/w0JuP4P/5VvpgjqCuQ+1vq4JzExB8nxPstrNrEXzdCQt+GOb5O4j0eL1i
uaLjMGMmEBT6Q9RNRfATYu+4MUfoOEhMvcKZ0eTvIApSX6IJkX/p53B8145e
NgNthzXdtzMY7vs5zFmkvPOPu7bDlG9s8TPu+EHsC9R2aF8efsroCoKfw/lz
QfphBH+DXt5ixi1+DiycXfLJfAj+9An8VWanteB8eZB/67Ug/t3v5/CieKvo
72wth/KIFaZnT/tB/BOi5XBDuibRqNQf4j4BTQdX1VKmWRf8HE6A+BfUIf7c
6+eQEBKkvmClOtx8XUX5LznTEPyniQuvmfgj+B77a2Ut2NXh7gfrP6kG9x+M
D/M/jA8LHxj/DAj88XPwuzgx5p+yOjx800BgmYYDr//6KakF/g4GWiuFL7So
wvmPIsS3X1RQdQgHUgxt/pB45lB1+LIhIHtWP4Iv7/gx+cxcBB+WPraY/ziU
ooXgw8yHqYfZ7y8nluUrHQBR/0rNYcPDl1M3KQQ4GBkDwWU1B1ByfKYYAPcP
yFkMagh+OsgcPQT/8GXtVEmzAIc3oPjiVofzYeEL48PCHxw+BgGQ9LBO3QGU
3GZqBjjMAKcHdYh7WQMcqj8BPR6l4eAOil8WBP9HTO7Rf6v8IemHW9OhEpQ+
1KH+8dJyEP7keD7NMMBBYl6c5ukCLbj9/qD4aEbwYekPxjcB+V9YG+4/WPqF
+R/Gh4UPPH1Dww/G39pSc2GzYICDDsi/37Tg4Q/LX+j5HQDVEraM
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vbl4aeMKgIdnCc0C6WdUnCA8d8vWq9wdoeS
w85bXX9T8wMdGliO9htuV3V4LCJ78qlzoMOvt68PWDZrOCyeZMXoKxLo8CRx
4TWTfm2I/gsBDlMn8FeZaetC5E8g+FeP5po0HEbw99fKWqQfCHD48630wRxB
BP9F8VbR36914PytDk2Pjt9A8N+A5E/rQNx3PsBhxkwgiNRxyI9nPycpG+iQ
ngYEzzQd7u/jm2PsFeigqyj/JeebKpwP8y+MH60aIXNORtLhxfb1zM91oPrT
BBw4fy5I33wqwKFwecmGf/4scPulN4rNZ1JghvNf1j7OPv+GCc4/2L2vyWQx
gq/+SeXlLE4muP8h8ozw8IHxYeEH418HqRcPhNiXwAFxr1ugA8i7MyuFIO7L
C3Q4AwJvxOHxV3P/xy3jbFkH9PgFAO792vU=
                 "]]}, 
               Thickness[0.01384083044982699]]}, {
             ImageSize -> {72.2532204234122, 17.35783810709838}, 
              BaselinePosition -> Scaled[0.30534703405225183`], 
              ImageSize -> {73., 18.}, 
              PlotRange -> {{0., 72.25}, {0., 17.36}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {7, 
           Rotate[
            Graphics[{
              Thickness[0.014130281192595734`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdn8x6GULA2H+t9WBecytB0q7v+4Zcwt76D+SeXl
rE4pBxNjIAiWdVgrpMOXfk/cwXXN0eUMFTIOb9pyu42kxR2mzwSCm1IOIGrm
TjEHkcpJJWefSDrEqEbInKtB8BV2LdiXyifqsCPYKuK/uxzEXGNMPlifjTyc
/8A13nGWoAKcD3aHHIJfDXKvthLcfBgfbG+KmEP54W2uM98qOGiA/SPmoHzt
UTBDj4JDqwK76pkpYg4rv72sOGOg4HCwe1+TCbM4nA+2txDBB9t3WRxifrSC
QzTYfxIO4Zxi7cbnFRx6Irr9GQWkIPbZKjvc0ZRd899Y0eH81bA3+tKacL5I
j9crli2aUPMl4fwzIOCD4DOAgIOkwwxwuGpC7JORdPgPAvs1ofEh4dDC679+
ylFNuHveFG8V/X1aE+ofBB/mfhi/D+xecQfpeXGapws0HULeXv44Y6GYQzPY
PA14eO1waHp0fIc6PDxhfFh4z1mkvPOPuhY8PtD55jZ7g6YtRPA36OUtZpTR
xsnfAkqPXbpw82F8mP0vQO5/rQN3HzjczmhDw0PMIT0NCI4h+D4n2G1nT9WG
hoekw6+3rw9YNmvC0zt6+gcARpA4JQ==
                  "], {{12.051599999999999`, 
                  12.4641}, {12.493799999999998`, 9.031249999999998}, {
                  9.918750000000001, 9.031249999999998}, {12.051599999999999`,
                   12.4641}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFnvoOJctLNvzj53GA8fsjuv0ZDbgc
9tfKWqSHGDqkp4EAJv/zhoDsWcsRfNUnzfPO/sLN5/FfPyV1hzHc/CX39/HN
2WzsYGIMBJu54fwXtY+zz+fwoPF54XzbEsfa0zF8cP6XfR+3povxw83/DOKH
CTiUbBX9fXqdkcOOYKuI/+oCDgZaK4UvuBg5rBfS4UuXE3CYCQYGEPs/8zs8
z9L+Nt3WyKEX5L4PYhC+rLFDCsj5y6QcDrctDz+VZOxwoHtfk8liGTjfdc3R
5QwR8nD+WpD5+xTh9qeC9LMpQ+zrNITzwe5/bADni0+9wplRZODgPKFZKG2V
kkO31ysWE0YDB5DzjA8rOoj0AAW26EPMnyfncAYEZAzgfHB4Wxk43NGUXfNf
WcHhPwjEGziEc4q1G+srQszZDDVvsSLEf76GcL7/xYkx/4SN4HwwPdkI4u6V
CnD+fpD/neXgfPldC/al9kk7LH/hofff0MjhIEj+sYSDbWXEClNdQwcFsLyI
A3p6AwCUAwBD
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYvGpVzgzNlk4HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHMyBQY+FQuLxkw7/zLA6Fa7pvZ3wwcxCunFRydomAw4wJ/FVm
3WYO/8FAEs53ntAslHZKAc7f4dD06LiEqsOS+/v45jCbO8xZpLzzT7qmg8Zb
3n0GnRYQ/fU6cPvfFG8V/X0awd8K0n8DwX8Bkn+N4KfE3nFjltB1+LrzVtff
pRYOU0H2aus6HGxbHn5qEoJvDALFCD5Yfai5wxa9vMWMNdoOqk+a552dZebQ
yHK03zBcA+K+n6YOpw47rc2cp+pgAtJ/2dRhrZAOX/o9JTgf5l8Y333N0eUM
O2QdvoDM/2rqMBMEdoo7HKiVtUhfYuYQ/PbyxxmKQg6HQO5LMnfwf+J5yVSY
A+4+SPwwwt0P48P8B+PD/N8f0e3P+AHBh8UvACRU2vk=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxdk3tIU1Ecx6cT7I+MMuemc5rtXk0wUbco9/B+F6SRCr0os6flo7emrjTM
okiJEUoEuTWslFJLyehFVLYyKXyVaCFaJCWRqX+4QpQUu2d3ngseONz74fzO
7/c9v+85oftzNmdKJRKJBz85fnryc3rCPGgf12EgQtUwK1XDUJRat8pHj0bf
yEXZUW5O0eNq2cW0HjuDs16t5THv9BhKv/VZe59Bn7I4PdZsoLwggTV72kQO
qtoT0f7RgHP/dLlddW5ebJzHBkRr+JEfjA4y7HqEO5lhW4QSye+9jddv6zBa
eswSq5RBQeIdOiGuwQ9vS2u3t1XrsYLED8toPoel+by2JgDM0IWqzjYD6ieG
Cztyl8FB4vOMmBobccTVMHi0evJNxl0OGbu/JEgLGWRm8eMkh1MtT9ZZZ5YL
52uNF+rvVFF21U8OpHz622S/JkmG8DGf5ug4jurbR/JWityds9e7KwCUU+VP
uyUJoPtXVtycjLkDaEk/euSo/bU+atYKof5zBZY6TR+yzEAxiR+RC/mKgNfk
vFIFkki/UubW/UHs69SI7NLTx1F2+dvo1pesoLx1rGe80qSkLPgTJOh6yGEX
mxrU9UIl+NPKCfclOASVVn5McSAf66VQ5D+W/Wv3h7BeosarM6o12Qxov/80
bTxiSxR5lG+f9TDQ1rK28VAJgxDT+IGOy0Ag8bWCgWXDby9tvcjhLn+BJpb8
MCDyND+ATf28MU4GD6KO13j8dXMeK/Rzai4/i3uWgYMSuQkz5B0sCRP0LTSh
2MkLSwuj+Vz3RR2GG4bIXlsVQK5J1k8WZfx1ij0qssuPHcB3YuwgK/af5Otn
BX98RH5J6vXG03gj2fDVQPV88uUN3yayS/8JPeXyLQXMtRA97NXqZ9OJrPt9
6uBXdKWgU6vG/Pf9H54YvNo=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uOaVpNO83s4VN//ccvYW8Gh9rdVwbkd7g4h
by9/nNEo5xAhvv0iQ5+7w5u23G6jahmHHq9XLCaN7g5f9n3cmn5N2mHZCw+9
/5buDlUg/dkSDjelaxKNdN0dzoCAjyiczwACDgj+jmCriP/LRRx4/NdPSXVA
8FkWT7Ji9EXwwfoyEPyZIJDp7hAEct9BEYcTIPfnuzuIVE4qObtE1KFtefgp
oynuDv9BoF7K4WJ+PPu5jzD9chB3LfFwcF9zdDlDhYID2P/bPRxWfHtZcWaC
gsPkb2zxM/Z4OJQe3uY6cy6C7zyhWSjtFIKfngYE3xQcfsXkHv23yQPiLk5F
iL3rPSA0v6LD/X18c4yzoOFbreggMfUKZ8Yqd4f3i9YrnN2h5KA3YcEPwzx3
BzObvUHTHqrB/bdB9UnzPF11uP8h4acODx8YHxZ+MD5qeCP4oqCI+6IG53vs
r5W1eK7m4ND06PgMa3eHlNg7bswRqhD31EH1b1B2UHD8mHxmrrvDA9d4x1kf
lRwqIlaYnj3t7nBHU3bNf2ElB1j6+QDyj4eiw3wbnSuzypzh/OWg9BGJ4Puc
YLedbYvJh4UvjA9LjzD9MD7MfBgfPf0CAESNMYg=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIJD2dtjh0PToeIWawxvefQYzvRD8cPHt
FxnSvB2eJi68ZnJe3aFkq+jv02XeDqcOO63NnKcB4V/zdliv+qR5Xq6mg+6E
BT8M1Xzg/ITDl7VTOxH8u/v45hjf8nHYbP7jUIqWBpyfEBKkvmClGpzPAAIP
VBzMrx3NNWmA8hOUHTbo5S1mFEHwj2taTTrNjuCv6b6dwfDd22Fvfs3bmanK
Dn9ico/+e+TtoHLtUTBDjrJD+/LwU0ZnvB0euMY7zipUdriQH89+bqe3w1oh
Hb50PSWHKd/Y4mcc8XaYCQKcSg7zbXSuzPoHU6/kYA8MlhnSPg7/QaBfyeEM
CLgg+DmcPxekH0bwwebx+ELU+SjC+fu79zWZOMvB+cKVk0rOpkg6fNkQkD1r
vY8DOF6MxRxmgNyhiOCDzb/tDeezLJ5kxTjX26Hm/o9bxq/FHJ6D4infGxIe
DhLw+ITYLwnxj5m3Q3oaCEhBzJf0dpgDon/KOPD7r5+S+sELEh51Mg7uqqVM
swS8Hb7s+7g1fZokxBwZaHjdE3eQd/yYfEbV2yFGNULmXI0oPH2A7V8gghq+
diIO4lOvcGZ8QvD31spapOf4wPm1v60Kzv3wcRABh4cY1N2+cPtdQO5p8HWo
APm3W9rhLch/s3wdDoDCc7EsnB/y9vLHGQ/l4XxwehBVdNgCSj81vhD/iylB
ws/VF2L/OiVI+pGHxpeMskNFxArTs799HMoPb3Od6asMj587mrJr/jcrQ8JP
0xeSH/6pOOy41fU3NdzXoZHlaL+huBqcL7f8hYdevTqcfwKcfzQdUkHueOYD
cQ+btsMd6ZpEI1sEX+ST4/m0q95wPjg+Jng7BNwCKpyk5bAHZJ47Iv+h52cA
D9ikgg==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYgXHj8lnRP0cQt5e/jjDUcYhQnz7RQY+PwcT
YyC4LOnAsniSFSOrn8OOYKuI/+oSDu3Lw08ZffF1+LLv49b0b6IOuhMW/DDU
83N405bbbSQt6rD0hYfe/0Q/hzMgsEbEYcetrr+p0xH8+/v45hg/QvB5/NdP
SdXwd9gJMr8dal6Zv8MD13jHWYXiDhv08hYzHvF3mAkCkZIQ/hN/hxjVCJlz
MtJw/lohHb70Olk4//2i9QpnORQg/tjs7+A8oVkobZcCxH4nf4dwTrF2Y35F
BxfVUqZZDP4OK7+9rDjjoOhwQ7om0WipnwNIm3GzooP5taO5Jh1+DtX3f9wy
fo3g782veTvzqRKc3/DbquCchgrEX2f8HH6+fX3AUlnVoSJihelZZX84X2Lq
Fc6MJAR/f62sRfocfwefE+y2s7dC9W/xd5CaF6d5WgDBB7vvgJLDUU2rSaev
I/jhoPi65++QkQYE05Th/r9wNeyNvjVU/xd/h8BbQI8VqTokHL6snbrT3wGk
PO2ZqsNcG50rs/r8HRpZjvYbiqtB4jcGwQfr50Hwj4PsX+/nwAACCVD9aX5w
+0q2iv4+becHdw8sfZQf3uY6868SnN9p47krTQnBh4SbgoPIJ8fzabF+8PgD
x9chPwcDUHwUy0P4Sv6Q9PpQzkEApD7V3+E/CNTLOciD0nOtv8OB7n1NJotl
4Xxw+j0uDefL71qwL3WdhMOHDQHZs8z9HVoV2FXPTBGDpJfTfnA+OH9MRfBh
/oWkd3FI/FpDw8NBAs6H5Sf0/AUAEvCAtg==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vbl4aeMJAIdnCc0C6WdUnCA8d8vWq9wdoeS
w85bXX9T+QMdGliO9htuV3V4LCJ78unjAIdfb18fsGzWcFg8yYrRd0uAw5PE
hddM+rUh+gsCHKZO4K8y09aFyGcg+FeP5po0JCP4+2tlLdITAhz+fCt9MEcQ
wX9RvFX092sdOH+rQ9Oj4zcQ/Dcg+dM6EPflBzjMmAkEkToO+fHs5yT3Bjik
pwHBM02H+/v45hi/CnDQVZT/kvNNFc6H+RfGj1aNkDknI+nwYvt65udnoPrT
BBw4fy5I35wV4FC4vGTDP38WuP3SG8XmMykww/kvax9nn3/DBOcf7N7XZLIY
wVf/pPJyFicT3P8QeUZ4+MD4sPCD8a+D1G+H2pfAAXHvswAHkHdnVgpB3McX
6HAGBN6Iw+Ov5v6PW8bZsg7o8QsAUzXYTA==
                 "]]}, 
               Thickness[0.014130281192595734`]]}, {
             ImageSize -> {70.76901618929017, 17.49236363636364}, 
              BaselinePosition -> Scaled[0.3029987538415624], 
              ImageSize -> {71., 18.}, 
              PlotRange -> {{0., 70.77}, {0., 17.49}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {8, 
           Rotate[
            Graphics[{
              Thickness[0.01389854065323141], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                  "], {{8.987499999999997, 9.353129999999998}, {10., 
                  9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                  8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                  6.587499999999998}, {10.9531, 5.704689999999999}, {
                  9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                  5.704689999999999}, {9.178130000000001, 
                  5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                  8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                  8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                  9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                  9.77344, 13.048399999999999`}, {9.796880000000002, 
                  13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                  10.2984, 13.095300000000002`}, {10.4531, 
                  13.107799999999997`}, {10.595300000000002`, 
                  13.107799999999997`}, {11.560899999999998`, 
                  13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                  12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                  11.156300000000002`, 9.782809999999998}, {9.678130000000001,
                   9.782809999999998}, {9.057809999999998, 
                  9.782809999999998}, {9.64219, 13.048399999999999`}}}], 
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFntoOJctLNvzj53GA8fsjuv0ZDbgc
an9bFZxboeeQngYCmPwniQuvmfjrw/k+J9htZ3/FzefxXz8ldYch3PzF9/fx
zdls6GBiDASbueH8F7WPs8/n8KDxeeF82xLH2tMxfHD+l30ft6aL8cPN/wzi
hwk4lGwV/X16nYHDjmCriP/qAg4GWiuFL7gYOKwX0uFLlxOA2GusC6E/8zs8
z9L+Nt3WwKEX5L4PYhC+rKFDCsj5y6QcDrctDz+VZOhwoHtfk8liGTjfdc3R
5QwR8nD+WpD5+xTh9qeC9LMpQ+wR1ofzPfbXyloc14Xz9UHue6Lj4DyhWSht
lZKD+NQrnBlMOg5gZx5WdBDp8XrFskUbYv48OYcZM4HAUgfOB4d3qY7DHU3Z
Nf+VFRz+g8B+HYdwTrF2Y31FiD1puhDzFis6nL8a9kZ/th6c739xYsw/YQM4
H0xPNnAAWTNzpQKcvx/kf2c5OF9+14J9qX3SDstfeOj9NzRwOAiSfyzhUPNp
Q0B2lJ6DAlhexAE9vQEAkbz7Iw==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4o16eYsZz5g5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZuZQuLxkw7/zLA48bqqlTFymDsKVk0rOLhFwMNBaKXxh
iYnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbUYc4i5Z1/0jUdDrUt
Dz+1yAyiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroOE4JLVKbv
N3OYOoG/ykxb1yFGwfFj8hoE/wwI9CD4YPX5pg5bQObUaDscqJW1SN9i4tDI
crTfMFzD4SDIfUImDqcOO63NnKcK0f/G2GGtkA5f+j0lOB/mXxjffc3R5Qw7
ZB36QObzmzjMBIGd4g6R4tsvMuwzcQh+e/njDEUhiPtqTB38n3heMhXmgLsP
Ej+McPfD+DD/wfgw//dHdPszfkDwYfELAJk72to=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4r/fSh/M+WjhcFtTds1/ZmUH28qIFaa8lg5r
hXT40vWgfF9LhyntrVGX56g41LMc7Tc8bunwJHHhNZP1Kg43pGsSjUqt4HwO
N9VSplkIvsy8OM3TF6wcGn5bFZxbAeULWKPxrRwMjIGgWM7hDAjMsXRQ/6Ty
cpamtIP3CXbb2UstHN605XYbSYs6SIPUH7CAqFsj4nCkbXn4qUWWDhog9S9F
4eYd6N7XZLJY0kHlSfO8s6esHFZ+e1lxpkDB4QBIfZG1w8+3rw9YLlZx2GL+
41DKKluHlNg7bswVKg6paUBQZutQfnib68y/ShD/HbWB2B8tC+eD7feRgvOr
7v+4Zewt6qD+lnefgaUt3H0JIHNnIPhL7u/jm2NsB+dv0MtbzNhjB9cfo+D4
MdnH3sEEFB6XxR18Lk6M+WdsD7F/t4SDKsg/r+wcakDqX4tDzPts53AQ5F9m
CYepE/irzGbD5MUcvmwIyJ6VjuCD3XPDFs63AcXvWqj7fCTg/JC3lz/OcJSG
8yHxIwNx12ZbhxjVCJlze2QdfEDxc9QWkl7k5B1mzASCn7YOIGpmp6LD0yzt
b9N17SDydcoO9aB497CDhzc4nfQj+ODwvGrncOqw09rMOhUH+6ZHx2dI2ztI
geJ1goqD+NQrnBlBCD7Y/qn2DhvAAQONv2P2DoG3gAZ9UoGY+wLKL1KFhOdn
e6j5qg6ru29nMIg7OIDzgaCaw/5aWYt0HgeHmk/AgItSg5sHTi/KapDwsLV3
AAmnPVN14PFfPyX1hh2cD46PzXYOjyLEt198oIoIf5B5t1Qh8SON4O8F2XfF
Bq7eHmT+XSu4e64LfXI8H4bgL3/hofe/0BLO7wsuUZkub+kwZ5Hyzj/uqg6N
4Pxp4SBSOankrImyA3r+BgAfmcDy
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4hOaVpNO87s7VN//ccvYW8Gh9rdVwbkdbg4h
by9/nNEo5xAhvv0iQ5+bw5u23G6jahmHHq9XLCaNbg5f9n3cmn5N2mHZCw+9
/5ZuDlUg/dkSDjelaxKNdN0czoCAjyiczwACDgj+jmCriP/LRRx4/NdPSXVA
8FkWT7Ji9EXwwfoyEPyZIJDp5hAEct9BEQew+/PdHEQqJ5WcXSLq0LY8/JTR
FDeH/yBQL+VwMT+e/dxHmH45iLuWuDu4rzm6nKFCAaJ/u7vDim8vK85MUHCY
8o0tfsYed4fSw9tcZ85F8J0nNAulnULw09OA4JuCw6+Y3KP/NrlD3MWpCHHv
BneI/fyKDg/28c0xzoKGb7Wig8TUK5wZq9wc3i9ar3B2h5KD3oQFPwzz3BzM
bPYGTXuoBvffBtUnzfN01eH+h4SfOjx8YHxY+MH4qOGN4IuCIu6LGpzvsb9W
1uK5moND06PjM6zdHFJi77gxR6hC3FMH1b9B2UHB8WPymbluDg9c4x1nfVRy
qIhYYXr2tJvDHU3ZNf+FlRxg6ecDyD8eig7zbXSuzCpzgvOXg9JHJILvfYLd
drYtJh8WvjA+LD3C9MP4MPNhfPT0CwCiNCxm
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYp8T7LazW70cbmvKrvnPrOyQw/lzQfpkL4e1
Qjp86XpQ/mYvhyntrVGX56g48Puvn5L6wcvhSeLCaybrVRz23Or6m+ruDedf
yI9nPxeJ4N+Qrkk0KvV2aPhtVXBuBZQ/FY0v6u1gYAwExXIOJiD6tpeD+ieV
l7M0pR0+bAjInhXv5fCmLbfbSFoUoj7Xy+EMCKwRcdCZsOCH4T0vBw2Q+pei
cPMOdO9rMlks6XB/H98c4yJvh5XfXlacKVBw0AepP+bt8PPt6wOWi1Uclr7w
0Pv/0MchJfaOG3OFisN/EDju41B+eJvrzL9KEP/l+0Dsj5aF88H2+0jB+VX3
f9wy9hZ1SDh8WTt1pQ/cfbUgf95A8Ofa6FyZpeYL56s8aZ53NsgXrv9PTO7R
f5t8IeFwWdyhZKvo79PLfCH275aA+KfJ16EGpP61OMS8Nl+HgyD/Mks4iE+9
wpkRBZMXc3BRLWWa5YDgg93zwwfOB8fvY5h/JOD8kLeXP85wlIbzIfEj45Ca
BgTPfBxiVCNkzu2RdfgCip/3PpD0IifvMGMmEHD6OoComZ2KDg5Nj47PUPaF
yNcpO/R4vWIxMfSFh/f+WlmL9BAEfwcoPMt9HU4ddlqbWafi8JZ3n8HMWb4O
UvPiNE9PUHGIEN9+kWEbgg9OH9d9HTaoggISGn/vfR0CbwETwicViH8Z/CD8
IlVIeLL5Qc1XdaiIWGF6VtnP4e+30gdzBNUg7pP0c6j5BDQ4Sg1uHji9KKtB
wmO1r0MaOBxUHUJKVKb/r0DwwfGR5uvwCOTQB6qI8AeZd0sVEj9SCP6a7tsZ
DOU+cPVg86u94e4xv3Y018QCwZd3/Jh85qgXnD/lG1v8jDleDnMWKe/8464K
yZ8FXg4ilZNKzpooO6DnbwDwydMZ
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYvNrR3NNOvwdprS3Rl2O0XFIOHxZO7XT30Fm
+QsPvfkI/p9vpQ/mCOo6iE+9wpmRheA/SVx4zSQcwT+uaTXptLu/g0iP1yuW
KzoOJsZA4O3v4HOC3Xb2VAQ/IfaOG3OEjsMWvbzFjDH+DqIg9SWaEPnDfg7H
d+3oZTPQdnBRLWWatcPPYc4i5Z1/3LUddCcs+GG4zQ9iX6C2g4Ljx+QzaxF8
lsWTrBjnIvhge3v9HFg4u+ST+RD86RP4q8xOa8H58iD/1mtB/DvTz+FF8VbR
39laDgKfHM+nLfWD+CdEy6EEKHzazx/iPgFNh/v7+OYYr/JzOAHiX1CHhMd0
P4eEkCD1BSvV4ebrKsp/yZmG4D8FqfNH8D3218pasKvD3Q/Wf1IN7j8YH+Z/
GB8WPjB+ahoQXPNz8Ls4Meafsjo8fEHCacs0HEDe/O/p72CgtVL4QosqnP8o
Qnz7RQVVhw8bArJnxfs71P62KjjHoeoA8rZJJoK/41bX39RyBB+WPraY/ziU
ooXgw8yHqYfZL/36kZkURwBE/Ss1h9p125LqeQMcjEDxflnNgfPngvTNfAFw
/6g+aZ53VgjBBykzlkbw+4HB8UwpwOENKL641eF8WPjC+LDwnwkCsgGQ9LBO
3SEd5C6xAIcZ4PSg7nBDuibR6Km/Q/UnYEBEaUDsf4TgT/nGFj+jxR+Sfrg1
HdxB4S8C9Y+XFiQ9yAU4SMyL0zxdoAW33x8UH80IPiz9wfjgdC+sDfcfLP3C
/A/jw8IHxoeFH0r6/+vvoAPy7zctePjD8hd6fgcA9mCtvg==
                 "]], 
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uASlen/UwIdnCc0C6WdUnCA8d8vWq9wdoeS
Q/vy8FNGMYEODSxH+w23qzpsePhy6iaDQIdfb18fsGzWcMiPZz8nyRjo8CRx
4TWTfm2I/j0BDlMn8FeZaetC5Lci+IsnWTH6bkDwu71esZisDXD48630wRxB
BP9F8VbR36914PytDk2Pjt9A8N+A5E/rQNwHtG/GTCCI1HGw1rky6xlnoEN6
GhA803RY0307g8E80EFXUf5LzjdVOB/mXxg/WjVC5pyMpMPWlpoLmyWh+tME
HK4fzTVp2B7gULi8ZMM/fxa4/dIbxeYzKTDD+S9rH2eff8ME5x/s3tdkshjB
V/+k8nIWJxPc/xB5Rnj4wPiw8IPxwepZAiH2JXA4rAa51zjQAeTdmZVCEPdF
BzqcAYE34vD4q7n/45ZxtqwDevwCACt11Z0=
                 "]]}, 
               Thickness[0.01389854065323141]]}, {
             ImageSize -> {71.95434122042342, 17.35783810709838}, 
              BaselinePosition -> Scaled[0.30534703405225183`], 
              ImageSize -> {72., 18.}, 
              PlotRange -> {{0., 71.95}, {0., 17.36}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {9, 
           Rotate[
            Graphics[{
              Thickness[0.013524479307546657`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdn8x6GULA2H+t9WBecytB0q7v+4Zcwt76D+SeXl
rE4pBxNjIAiWdVgrpMOXfk/cwXXN0eUMFTIOb9pyu42kxR2mzwSCm1IOIGrm
TjEHkcpJJWefSDrEqEbInKtB8BV2LdiXyifqsCPYKuK/uxzEXGNMPlifjTyc
/8A13nGWoAKcD3aHHIJfDXKvthLcfBgfbG+KmEP54W2uM98qOGiA/SPmoHzt
UTBDj4JDqwK76pkpYg4rv72sOGOg4HCwe1+TCbM4nA+2txDBB9t3WRxifrSC
QzTYfxIO4Zxi7cbnFRx6Irr9GQWkIPbZKjvc0ZRd899Y0eH81bA3+tKacL5I
j9crli2aUPMl4fwzIOCD4DOAgIOkwwxwuGpC7JORdPgPAvs1ofEh4dDC679+
ylFNuHveFG8V/X1aE+ofBB/mfhi/D+xecQfpeXGapws0HULeXv44Y6GYQzPY
PA14eO1waHp0fIc6PDxhfFh4z1mkvPOPuhY8PtD55jZ7g6YtRPA36OUtZpTR
xsnfAkqPXbpw82F8mP0vQO5/rQN3HzjczmhDw0PMIT0NCI4h+D4n2G1nT9WG
hoekw6+3rw9YNmvC0zt6+gcARpA4JQ==
                  "], {{12.051599999999999`, 
                  12.4641}, {12.493799999999998`, 9.031249999999998}, {
                  9.918750000000001, 9.031249999999998}, {12.051599999999999`,
                   12.4641}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYtUnzfPOShk4fFi0XuFshoLD32+lD+YYIvgO
TY+Oz4g2dLijKbvmf7GiQ4T49osMcYYO70HyFYoO/0EgHsEXn3qFMyMJwS9c
0307owDB19daKXyhxNAhnFOs3dgfwV/57WXFmQcKcP7B7n1NJs4CcH6LeC1r
5jEeuHu2e22wmPOT26F4q+jv0/cMHJbfWv7Y8DC3w/Ms7W/TYw0czoBAD4IP
Ni+Z06Hb6xWLyUFDh5lggMnfYv7jUMotBJ/Hf/2U1B8I/vQJ/FVm2kZwPpiq
NHJoArmvjdPB+wS77eypRg7GIFDM6ZCeBgTPEHwDkH9cjOHugfFh7gXTZ4zg
/gGHt58R3L/XhT45njczgocHjA8LLxgfbN9lJYj9YkYOzhOahdJeKTkUgOKj
wdCh/PA215m+Sg7RCo4fk+8YQNQfVoT4n8sAEj/6ig7o6QMAliz0Aw==
                 "]], 
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYvGpVzgzNlk4HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHMyBQY+FQuLxkw7/zLA6Fa7pvZ3wwcxCunFRydomAw4wJ/FVm
3WYO/8FAEs53ntAslHZKAc7f4dD06LiEqsOS+/v45jCbO8xZpLzzT7qmg8Zb
3n0GnRYQ/fU6cPvfFG8V/X0awd8K0n8DwX8Bkn+N4KfE3nFjltB1+LrzVtff
pRYOU0H2aus6HGxbHn5qEoJvDALFCD5Yfai5wxa9vMWMNdoOqk+a552dZebQ
yHK03zBcA+K+n6YOpw47rc2cp+pgAtJ/2dRhrZAOX/o9JTgf5l8Y333N0eUM
O2QdvoDM/2rqMBMEdoo7HKiVtUhfYuYQ/PbyxxmKQg6HQO5LMnfwf+J5yVSY
A+4+SPwwwt0P48P8B+PD/N8f0e3P+AHBh8UvACRU2vk=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxdk3tIU1Ecx6cT7I+MMuemc5rtXk0wUbco9/B+F6SRCr0os6flo7emrjTM
okiJEUoEuTWslFJLyehFVLYyKXyVaCFaJCWRqX+4QpQUu2d3ngseONz74fzO
7/c9v+85oftzNmdKJRKJBz85fnryc3rCPGgf12EgQtUwK1XDUJRat8pHj0bf
yEXZUW5O0eNq2cW0HjuDs16t5THv9BhKv/VZe59Bn7I4PdZsoLwggTV72kQO
qtoT0f7RgHP/dLlddW5ebJzHBkRr+JEfjA4y7HqEO5lhW4QSye+9jddv6zBa
eswSq5RBQeIdOiGuwQ9vS2u3t1XrsYLED8toPoel+by2JgDM0IWqzjYD6ieG
Cztyl8FB4vOMmBobccTVMHi0evJNxl0OGbu/JEgLGWRm8eMkh1MtT9ZZZ5YL
52uNF+rvVFF21U8OpHz622S/JkmG8DGf5ug4jurbR/JWityds9e7KwCUU+VP
uyUJoPtXVtycjLkDaEk/euSo/bU+atYKof5zBZY6TR+yzEAxiR+RC/mKgNfk
vFIFkki/UubW/UHs69SI7NLTx1F2+dvo1pesoLx1rGe80qSkLPgTJOh6yGEX
mxrU9UIl+NPKCfclOASVVn5McSAf66VQ5D+W/Wv3h7BeosarM6o12Qxov/80
bTxiSxR5lG+f9TDQ1rK28VAJgxDT+IGOy0Ag8bWCgWXDby9tvcjhLn+BJpb8
MCDyND+ATf28MU4GD6KO13j8dXMeK/Rzai4/i3uWgYMSuQkz5B0sCRP0LTSh
2MkLSwuj+Vz3RR2GG4bIXlsVQK5J1k8WZfx1ij0qssuPHcB3YuwgK/af5Otn
BX98RH5J6vXG03gj2fDVQPV88uUN3yayS/8JPeXyLQXMtRA97NXqZ9OJrPt9
6uBXdKWgU6vG/Pf9H54YvNo=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uOaVpNO83s4VN//ccvYW8Gh9rdVwbkd7g4h
by9/nNEo5xAhvv0iQ5+7w5u23G6jahmHHq9XLCaN7g5f9n3cmn5N2mHZCw+9
/5buDlUg/dkSDjelaxKNdN0dzoCAjyiczwACDgj+jmCriP/LRRx4/NdPSXVA
8FkWT7Ji9EXwwfoyEPyZIJDp7hAEct9BEYcTIPfnuzuIVE4qObtE1KFtefgp
oynuDv9BoF7K4WJ+PPu5jzD9chB3LfFwcF9zdDlDhYID2P/bPRxWfHtZcWaC
gsPkb2zxM/Z4OJQe3uY6cy6C7zyhWSjtFIKfngYE3xQcfsXkHv23yQPiLk5F
iL3rPSA0v6LD/X18c4yzoOFbreggMfUKZ8Yqd4f3i9YrnN2h5KA3YcEPwzx3
BzObvUHTHqrB/bdB9UnzPF11uP8h4acODx8YHxZ+MD5qeCP4oqCI+6IG53vs
r5W1eK7m4ND06PgMa3eHlNg7bswRqhD31EH1b1B2UHD8mHxmrrvDA9d4x1kf
lRwqIlaYnj3t7nBHU3bNf2ElB1j6+QDyj4eiw3wbnSuzypzh/OWg9BGJ4Puc
YLedbYvJh4UvjA9LjzD9MD7MfBgfPf0CAESNMYg=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYp8T7LazW70dbmvKrvnPrOyQw/lzQfpkb4e1
Qjp86XpQ/mZvhyntrVGX56g48Puvn5L6wdvhSeLCaybrVRz23Or6m+ruA+df
yI9nPxeJ4N+Qrkk0KvVxaPhtVXBuBZQ/FY0v6uNgYAwExXIOJiD6treD+ieV
l7M0pR0+bAjInhXv7fCmLbfbSFoUoj7X2+EMCKwRcdCZsOCH4T1vBw2Q+pei
cPMOdO9rMlks6XB3H98c4yIfh5XfXlacKVBw0AWpP+bj8PPt6wOWi1Uclr7w
0Pv/0NchJfaOG3OFisN/EDju61B+eJvrzL9KEP/l+0Lsj5aF88H2+0jB+VX3
f9wy9hZ1SDh8WTt1pS/cfbUgf95A8Ofa6FyZpeYH56s8aZ53NsgPrv9PTO7R
f5v8IOFwWdyhZKvo79PL/CD275ZwuA/yT5OfQw1I/WtxiHltfg4HQf5llnAQ
n3qFMyMKJi/m4KJayjTLAcEHu+eHL5wPjt/HMP9IwPkhby9/nOEoDedD4kfG
ITUNCJ75OsSoRsic2yPr8AUUP+99IelFTt5hxkwg4PRzAFEzOxUdHJoeHZ+h
7AeRr1N26PF6xWJi6AcP7/21shbpIQj+DlB4lvs5nDrstDazTsXhLe8+g5mz
/Byk5sVpnp6g4hAhvv0iwzYEH5w+rvs5bFAFBSQ0/t77OQTeAiaETyoQ/zL4
Q/hFqpDwZPOHmq/qUBGxwvSssr/D32+lD+YIqkHcJ+nvUPMJaHCUGtw8cHpR
VoOEx2o/hzRwOKg6hJSoTP9fgeCD4yPNz+ERyKEPVBHhDzLvliokfqQQ/DXd
tzMYyn3h6sHmV/vA3WN+7WiuiQWCL+/4MfnMUW84f8o3tvgZc7wd5ixS3vnH
XRWSPwu8HUQqJ5WcNVF2QM/fAGE+01Q=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYunXj8ykXAIcprS3Rl2O0XHY8PDl1E1Avszy
Fx568xH8P99KH8wR1HXo9nrFYmKK4H/eEJA9SxvBfywie/KpcoCDSA9Q4RUd
h5kgoBrg4HOC3Xb2VAQ/IfaOG3OEjkOk+PaLDHoBDqIg9SWaDibGQHDY3+H4
rh29bAbaDi6qpUyzdvg7zFmkvPOPu7aD7oQFPwy3+UPsC9R2UHD8mHxmLYLP
sniSFeNcBB9sb6+/Awtnl3wyH4I/fQJ/ldlpLThfHuTfei2HhMOXtVNn+ju8
KN4q+jtby0Hgk+P5tKX+EP+EaDnsvNX1N1U9AOI+AU2H+/v45hiv8nc4AeJf
UHd4krjwmsl0f4eEkCD1BSvV4ebrKsp/yZmG4D8FqfNH8D3218pasKvD3Q/W
f1IN7j8YH+Z/GB8WPjB+ahoQXPN38Ls4Meafsjo8fEHCacs0HIJLVKb/Vwlw
MNBaKXyhRRXOfxQBVKig6lARscL0rH6AQ+1vq4JzHKoO7iDzTRD8mNyj/zZZ
I/iw9LHF/MehFC0EH2Y+TD3MfnB664Cqf6XmULtuW1J9b4CDESjeL6s5cP5c
kL65LwDuH9UnzfPOTkLwQcqMZyP4/cDgeLYowOENKL641eF8WPjC+LDwB6e/
uQGQ9LBO3SEd5K5pAQ4zwOlB3eEN7z6DmUUBDtWfgAk7SsNBGBT/hQi+Z3Wz
vo9TACT9cGtCwmcK1D9eWpD0MC/AQWJenObpAi24/f6g+GhG8GHpD8YHp3th
bbj/YOkX5n8YHxY+MD4s/GD85kDPuQ11AQ46IP9+04KHPyx/oed3AHyyt/Y=

                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uASlen/nwQ6OE9oFko7peAA479ftF7h7A4l
h/bl4aeM7gQ6NLAc7Tfcruqw4eHLqZs2BDr8evv6gGWzhkN+PPs5ycZAhyeJ
C6+Z9GtD9NsEOkydwF9lpq0LkTdF8BdPsmL0NUDwu71esZjoBjr8+Vb6YI4g
gv+ieKvo79c6cP5Wh6ZHx28g+G9A8qd1IO4D2jdjJhBE6jhY61yZ9awz0CE9
DQieaTqs6b6dwbA90EFXUf5LzjdVOB/mXxg/WjVC5pyMpMPWlpoLm2dC9acJ
OFw/mmvSYB7oULi8ZMM/fxa4/dIbxeYzKTDD+S9rH2eff8ME5x/s3tdkshjB
V/+k8nIWJxPc/xB5Rnj4wPiw8IPxwepboPYlcDisBrl3c6ADyLszK4Ug7rsd
6HAGBN6Iw+Ov5v6PW8bZsg7o8QsAvYbVLQ==
                 "]]}, 
               Thickness[0.013524479307546657`]]}, {
             ImageSize -> {73.938899128269, 17.49236363636364}, 
              BaselinePosition -> Scaled[0.3029987538415624], 
              ImageSize -> {74., 18.}, 
              PlotRange -> {{0., 73.94000000000001}, {0., 17.49}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {10, 
           Rotate[
            Graphics[{
              Thickness[0.01389854065323141], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                  "], {{8.987499999999997, 9.353129999999998}, {10., 
                  9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                  8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                  6.587499999999998}, {10.9531, 5.704689999999999}, {
                  9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                  5.704689999999999}, {9.178130000000001, 
                  5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                  8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                  8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                  9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                  9.77344, 13.048399999999999`}, {9.796880000000002, 
                  13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                  10.2984, 13.095300000000002`}, {10.4531, 
                  13.107799999999997`}, {10.595300000000002`, 
                  13.107799999999997`}, {11.560899999999998`, 
                  13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                  12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                  11.156300000000002`, 9.782809999999998}, {9.678130000000001,
                   9.782809999999998}, {9.057809999999998, 
                  9.782809999999998}, {9.64219, 13.048399999999999`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFntoOJctLNvzj53GA8fsjuv0ZDbgc
an9bFZxboeeQngYCmPwniQuvmfjrw/k+J9htZ3/FzefxXz8ldYch3PzF9/fx
zdls6GBiDASbueH8F7WPs8/n8KDxeeF82xLH2tMxfHD+l30ft6aL8cPN/wzi
hwk4lGwV/X16nYHDjmCriP/qAg4GWiuFL7gYOKwX0uFLlxOA2GusC6E/8zs8
z9L+Nt3WwKEX5L4PYhC+rKFDCsj5y6QcDrctDz+VZOhwoHtfk8liGTjfdc3R
5QwR8nD+WpD5+xTh9qeC9LMpQ+wR1ofzPfbXyloc14Xz9UHue6Lj4DyhWSht
lZKD+NQrnBlMOg5gZx5WdBDp8XrFskUbYv48OYcZM4HAUgfOB4d3qY7DHU3Z
Nf+VFRz+g8B+HYdwTrF2Y31FiD1puhDzFis6nL8a9kZ/th6c739xYsw/YQM4
H0xPNnAAWTNzpQKcvx/kf2c5OF9+14J9qX3SDstfeOj9NzRwOAiSfyzhUPNp
Q0B2lJ6DAlhexAE9vQEAkbz7Iw==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4o16eYsZz5g5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZuZQuLxkw7/zLA48bqqlTFymDsKVk0rOLhFwMNBaKXxh
iYnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbUYc4i5Z1/0jUdDrUt
Dz+1yAyiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroOE4JLVKbv
N3OYOoG/ykxb1yFGwfFj8hoE/wwI9CD4YPX5pg5bQObUaDscqJW1SN9i4tDI
crTfMFzD4SDIfUImDqcOO63NnKcK0f/G2GGtkA5f+j0lOB/mXxjffc3R5Qw7
ZB36QObzmzjMBIGd4g6R4tsvMuwzcQh+e/njDEUhiPtqTB38n3heMhXmgLsP
Ej+McPfD+DD/wfgw//dHdPszfkDwYfELAJk72to=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4r/fSh/M+WjhcFtTds1/ZmUH28qIFaa8lg5r
hXT40vWgfF9LhyntrVGX56g41LMc7Tc8bunwJHHhNZP1Kg43pGsSjUqt4HwO
N9VSplkIvsy8OM3TF6wcGn5bFZxbAeULWKPxrRwMjIGgWM7hDAjMsXRQ/6Ty
cpamtIP3CXbb2UstHN605XYbSYs6SIPUH7CAqFsj4nCkbXn4qUWWDhog9S9F
4eYd6N7XZLJY0kHlSfO8s6esHFZ+e1lxpkDB4QBIfZG1w8+3rw9YLlZx2GL+
41DKKluHlNg7bswVKg6paUBQZutQfnib68y/ShD/HbWB2B8tC+eD7feRgvOr
7v+4Zewt6qD+lnefgaUt3H0JIHNnIPhL7u/jm2NsB+dv0MtbzNhjB9cfo+D4
MdnH3sEEFB6XxR18Lk6M+WdsD7F/t4SDKsg/r+wcakDqX4tDzPts53AQ5F9m
CYepE/irzGbD5MUcvmwIyJ6VjuCD3XPDFs63AcXvWqj7fCTg/JC3lz/OcJSG
8yHxIwNx12ZbhxjVCJlze2QdfEDxc9QWkl7k5B1mzASCn7YOIGpmp6LD0yzt
b9N17SDydcoO9aB497CDhzc4nfQj+ODwvGrncOqw09rMOhUH+6ZHx2dI2ztI
geJ1goqD+NQrnBlBCD7Y/qn2DhvAAQONv2P2DoG3gAZ9UoGY+wLKL1KFhOdn
e6j5qg6ru29nMIg7OIDzgaCaw/5aWYt0HgeHmk/AgItSg5sHTi/KapDwsLV3
AAmnPVN14PFfPyX1hh2cD46PzXYOjyLEt198oIoIf5B5t1Qh8SON4O8F2XfF
Bq7eHmT+XSu4e64LfXI8H4bgL3/hofe/0BLO7wsuUZkub+kwZ5Hyzj/uqg6N
4Pxp4SBSOankrImyA3r+BgAfmcDy
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4hOaVpNO87s7VN//ccvYW8Gh9rdVwbkdbg4h
by9/nNEo5xAhvv0iQ5+bw5u23G6jahmHHq9XLCaNbg5f9n3cmn5N2mHZCw+9
/5ZuDlUg/dkSDjelaxKNdN0czoCAjyiczwACDgj+jmCriP/LRRx4/NdPSXVA
8FkWT7Ji9EXwwfoyEPyZIJDp5hAEct9BEQew+/PdHEQqJ5WcXSLq0LY8/JTR
FDeH/yBQL+VwMT+e/dxHmH45iLuWuDu4rzm6nKFCAaJ/u7vDim8vK85MUHCY
8o0tfsYed4fSw9tcZ85F8J0nNAulnULw09OA4JuCw6+Y3KP/NrlD3MWpCHHv
BneI/fyKDg/28c0xzoKGb7Wig8TUK5wZq9wc3i9ar3B2h5KD3oQFPwzz3BzM
bPYGTXuoBvffBtUnzfN01eH+h4SfOjx8YHxY+MH4qOGN4IuCIu6LGpzvsb9W
1uK5moND06PjM6zdHFJi77gxR6hC3FMH1b9B2UHB8WPymbluDg9c4x1nfVRy
qIhYYXr2tJvDHU3ZNf+FlRxg6ecDyD8eig7zbXSuzCpzgvOXg9JHJILvfYLd
drYtJh8WvjA+LD3C9MP4MPNhfPT0CwCiNCxm
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYp8T7LazW70cbmvKrvnPrOyQw/lzQfpkL4e1
Qjp86XpQ/mYvhyntrVGX56g48Puvn5L6wcvhSeLCaybrVRz23Or6m+ruDedf
yI9nPxeJ4N+Qrkk0KvV2aPhtVXBuBZQ/FY0v6u1gYAwExXIOJiD6tpeD+ieV
l7M0pR0+bAjInhXv5fCmLbfbSFoUoj7Xy+EMCKwRcdCZsOCH4T0vBw2Q+pei
cPMOdO9rMlks6XB/H98c4yJvh5XfXlacKVBw0AepP+bt8PPt6wOWi1Uclr7w
0Pv/0MchJfaOG3OFisN/EDju41B+eJvrzL9KEP/l+0Dsj5aF88H2+0jB+VX3
f9wy9hZ1SDh8WTt1pQ/cfbUgf95A8Ofa6FyZpeYL56s8aZ53NsgXrv9PTO7R
f5t8IeFwWdyhZKvo79PLfCH275aA+KfJ16EGpP61OMS8Nl+HgyD/Mks4iE+9
wpkRBZMXc3BRLWWa5YDgg93zwwfOB8fvY5h/JOD8kLeXP85wlIbzIfEj45Ca
BgTPfBxiVCNkzu2RdfgCip/3PpD0IifvMGMmEHD6OoComZ2KDg5Nj47PUPaF
yNcpO/R4vWIxMfSFh/f+WlmL9BAEfwcoPMt9HU4ddlqbWafi8JZ3n8HMWb4O
UvPiNE9PUHGIEN9+kWEbgg9OH9d9HTaoggISGn/vfR0CbwETwicViH8Z/CD8
IlVIeLL5Qc1XdaiIWGF6VtnP4e+30gdzBNUg7pP0c6j5BDQ4Sg1uHji9KKtB
wmO1r0MaOBxUHUJKVKb/r0DwwfGR5uvwCOTQB6qI8AeZd0sVEj9SCP6a7tsZ
DOU+cPVg86u94e4xv3Y018QCwZd3/Jh85qgXnD/lG1v8jDleDnMWKe/8464K
yZ8FXg4ilZNKzpooO6DnbwDwydMZ
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYvNrR3NNOvwdprS3Rl2O0XFIOHxZO7XT30Fm
+QsPvfkI/p9vpQ/mCOo6iE+9wpmRheA/SVx4zSQcwT+uaTXptLu/g0iP1yuW
KzoOJsZA4O3v4HOC3Xb2VAQ/IfaOG3OEjsMWvbzFjDH+DqIg9SWaEPnDfg7H
d+3oZTPQdnBRLWWatcPPYc4i5Z1/3LUddCcs+GG4zQ9iX6C2g4Ljx+QzaxF8
lsWTrBjnIvhge3v9HFg4u+ST+RD86RP4q8xOa8H58iD/1mtB/DvTz+FF8VbR
39laDgKfHM+nLfWD+CdEy6EEKHzazx/iPgFNh/v7+OYYr/JzOAHiX1CHhMd0
P4eEkCD1BSvV4ebrKsp/yZmG4D8FqfNH8D3218pasKvD3Q/Wf1IN7j8YH+Z/
GB8WPjB+ahoQXPNz8Ls4Meafsjo8fEHCacs0HEDe/O/p72CgtVL4QosqnP8o
Qnz7RQVVhw8bArJnxfs71P62KjjHoeoA8rZJJoK/41bX39RyBB+WPraY/ziU
ooXgw8yHqYfZL/36kZkURwBE/Ss1h9p125LqeQMcjEDxflnNgfPngvTNfAFw
/6g+aZ53VgjBBykzlkbw+4HB8UwpwOENKL641eF8WPjC+LDwnwkCsgGQ9LBO
3SEd5C6xAIcZ4PSg7nBDuibR6Km/Q/UnYEBEaUDsf4TgT/nGFj+jxR+Sfrg1
HdxB4S8C9Y+XFiQ9yAU4SMyL0zxdoAW33x8UH80IPiz9wfjgdC+sDfcfLP3C
/A/jw8IHxoeFH0r6/+vvoAPy7zctePjD8hd6fgcA9mCtvg==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uASlen/UwIdnCc0C6WdUnCA8d8vWq9wdoeS
Q/vy8FNGMYEODSxH+w23qzpsePhy6iaDQIdfb18fsGzWcMiPZz8nyRjo8CRx
4TWTfm2I/j0BDlMn8FeZaetC5Lci+IsnWTH6bkDwu71esZisDXD48630wRxB
BP9F8VbR36914PytDk2Pjt9A8N+A5E/rQNwHtG/GTCCI1HGw1rky6xlnoEN6
GhA803RY0307g8E80EFXUf5LzjdVOB/mXxg/WjVC5pyMpMPWlpoLmyWh+tME
HK4fzTVp2B7gULi8ZMM/fxa4/dIbxeYzKTDD+S9rH2eff8ME5x/s3tdkshjB
V/+k8nIWJxPc/xB5Rnj4wPiw8IPxwepZAiH2JXA4rAa51zjQAeTdmZVCEPdF
BzqcAYE34vD4q7n/45ZxtqwDevwCACt11Z0=
                 "]]}, 
               Thickness[0.01389854065323141]]}, {
             ImageSize -> {71.95434122042342, 17.35783810709838}, 
              BaselinePosition -> Scaled[0.30534703405225183`], 
              ImageSize -> {72., 18.}, 
              PlotRange -> {{0., 71.95}, {0., 17.36}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {11, 
           Rotate[
            Graphics[{
              Thickness[0.012960082944530845`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                  "], {{8.987499999999997, 9.353129999999998}, {10., 
                  9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                  8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                  6.587499999999998}, {10.9531, 5.704689999999999}, {
                  9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                  5.704689999999999}, {9.178130000000001, 
                  5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                  8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                  8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                  9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                  9.77344, 13.048399999999999`}, {9.796880000000002, 
                  13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                  10.2984, 13.095300000000002`}, {10.4531, 
                  13.107799999999997`}, {10.595300000000002`, 
                  13.107799999999997`}, {11.560899999999998`, 
                  13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                  12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                  11.156300000000002`, 9.782809999999998}, {9.678130000000001,
                   9.782809999999998}, {9.057809999999998, 
                  9.782809999999998}, {9.64219, 13.048399999999999`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFntoOJctLNvzj53GA8fsjuv0ZDbgc
an9bFZxboeeQngYCmPwniQuvmfjrw/k+J9htZ3/FzefxXz8ldYch3PzF9/fx
zdls6GBiDASbueH8F7WPs8/n8KDxeeF82xLH2tMxfHD+l30ft6aL8cPN/wzi
hwk4lGwV/X16nYHDjmCriP/qAg4GWiuFL7gYOKwX0uFLlxOA2GusC6E/8zs8
z9L+Nt3WwKEX5L4PYhC+rKFDCsj5y6QcDrctDz+VZOhwoHtfk8liGTjfdc3R
5QwR8nD+WpD5+xTh9qeC9LMpQ+wR1ofzPfbXyloc14Xz9UHue6Lj4DyhWSht
lZKD+NQrnBlMOg5gZx5WdBDp8XrFskUbYv48OYcZM4HAUgfOB4d3qY7DHU3Z
Nf+VFRz+g8B+HYdwTrF2Y31FiD1puhDzFis6nL8a9kZ/th6c739xYsw/YQM4
H0xPNnAAWTNzpQKcvx/kf2c5OF9+14J9qX3SDstfeOj9NzRwOAiSfyzhUPNp
Q0B2lJ6DAlhexAE9vQEAkbz7Iw==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlHtIU1Ecx6cZoe1xp0xrD1FwlSmi97Gign7LrJTwkRGGUpjazCgFJ6Sl
YS+qSfZ2ioi1cAkKRpoJNXso/TG1TFNTycRRGgn5KARrtnPvPIf6wWF8OLu/
1/d7b/CR3H1ZK0QikYfrxLqOp+s0b1p4lankgEHxmALxLm2Bpw8HYr00zlwv
A3XNoVC7iINByYh/1hMJ5g6T7RxrEWOet820GAZ8YDnfEop2b5hvG776J4bw
w8k9EUulhEdVZ9LpDxxYh60TUdGrYbYp8XhVqw78Cm8au3dSkNdgGsmu1cH6
2ZCpqikKXhRrNhsyddCFYi8l/IbrgEX957v7/cFB1lFX1ElhHuUbJPwR1esk
XImizT1vqAxzO5pvgvD3SydM9FYKDga09opsHIhQ1FI43+mxhWEmTA6lXp3l
UW84SJ7umzGnyyEtSD+T8ZuDaymmBI9EBcT33khzRusgTZui7lErYcO0xBZ5
RSfUiw4UuFAHF4NWabtuB8KjiJMWj1EOdjd0WkULGlwvEeUPVsOaO/3e2fc5
GI85rK9KWgsli1vyerI5aPQNlxo++UNZ3DcvNpiDIr4/hXBvZuElP58cIjfW
+71zMHgfZ9H9ZcK8fgWEtY7zNd05DHTz+5dhXtbrH+6gwJF+b4DNZSAVzbtN
LtwXue9DfMH+ekfjMSfj1lclzLeSFfovUbv9yAp+WSIcg/ZxSoM5E/W3LhBG
0PM/Gbw/fr5+wkO+s/q3dYSNLYpFezwj+KdPAwlIHwuN+3kwZpNWZ9DwGe03
SgUWxPk0mJEvCpXwNSfsV8Vz2u0PleAPJw37kT7jKphD/gtgoAzpT6khFfkh
nDCvj54wXy+ZEfzxTIWZf78OEF7uh38+iYELaJ5+JZ6nHOVrIv3x883JoBjp
+5TG+rWj96mZhgRH7HvulgSz0WpscpaLMRvQfr/4wCDa3wAN2436Ynu1t1sv
BjP/v7uEJ1H9Rlbw7xAF15ONIRW5nNB/rwL+//78BRIu7I0=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4ieJC6+Z/Ld2ONi9r8lkMZMDjP+y9nH2+TcI
vvRGsflMCswOM2YCwUlrh8LlJRv+nWdxsKmMWGFqa+UgXDmp5OwSAYeE2Dtu
zDcsHf6DgSSc7zyhWSjtlAKcv8Oh6dFxCVWHgjXdtzMCrBzmLFLe+Sdd0+H7
zltdf69aQ/TX68Dtf1O8VfT3aQR/K0j/DQT/BUj+NYKfArJHQtfhQNvy8FOf
rB2mTuCvMtPWdegPLlGZfh/BB9uzH8E/AlK/yMphi17eYsYabYcvGwKyZz23
dGhkOdpvGK7h8AXkPldLh1OHndZmzlOF6Je3dFgrpMOXfk8Jzof5F8Z3X3N0
OcMOWYeDIPOdLB1AwThzp7hDj9crFpOPlg7Bby9/nKEoBHHfeisH/yeel0yF
OeDug8QPI9z9MD7MfzA+zP/9Ed3+jB8QfFj8AgBe6PZ+
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYl2tlcIXVOwcbmvKrvnPrOyQv6b7doaDncNa
IR2+dD0ov8HOYUp7a9TlOSoOW8x/HEr5ZefwJHHhNZP1Kg48/uunpK6wh/Nt
KiNWmJ5F8Je/8ND7z+jg0PDbquDcCihfEcH3vTgx5p+zvYOBMRAUyzn8B4Hz
dg7qn1ReztKUdqgFqbth6/CmLbfbSFrUwQek/rOtwxkQWCPi8HXnra6/V+0c
NEDqX4rCzTvQva/JZLGkQ7j49osM/+wdVn57WXGmQMHhd0zu0X9BDg4/374+
YLlYxaF4q+jv03mODimxd9yYK1Qg5oY4OpQf3uY686+SQ/vy8FNGfxwg9kfL
wvlgdT5ScH7V/R+3jL1FHXQnLPhhaOYId5/3CXbb2akIfjbnzwXpmxH8zxsC
smfdd4TrP65pNem0vZODCSg8Los72Dc9Oj7D2Ali/24JB1B0MPA7OdSA1L8W
h5gn7ORwEORfZglIuD93hMqLOQh/cjyfdhbBB7unFcE3v3Y016QA6h4fCTg/
5O3ljzMcpeF8SPzIOBiDaUeHGNUImXN7ZB3218papNc4QtKLnLxDehoQTHN0
mAkCnYqQ9LEBKl+n7BAJio99iPDu9nrFYvIQwQeHJ4uTw6nDTmsz61QcQNGb
qu7kIDUvTvP0BBUH1SfN8846Ifhg+1OcHDaAJaDxV+PkEHhLuibxkwrEv71Q
fpEqJDwnw8xXdXBVLWWatcHJ4e+30gdzBNUcIkDuWwYM30/AiIlSg5sHTi/K
apDwsHByAHkz7Zmqg7zjx+QzrAg+OD4+Ozo8Ahn0QBUR/iDzbqlC4mc5gl8B
yi7MCPUWIPM5HODu4XADOrDLHs6/AfSG0VI7OP9AGzDAguwc5ixS3vnHXRWa
P20dRConlZw1UXZAz98Az1/POA==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oTDl7VTV3o6VN//ccvYW8FBfOoVzowgT4eQ
t5c/zmiUc/i0ISB7lrqnw5u23G6jahkH1SfN885KeTp82fdxa/o1aQf7pkfH
Z1z2cKgC6c+WcCjeKvr79DEPhzMg4CMK5zOAgAOCvyPYKuL/chGHZS889P7f
RPDn2ehcmfUMwZ8JAoyecL4xCDB7OgSB3HdQxAHsfk5PB5HKSSVnl4g6yDt+
TD6j6+nwHwTqpRyyOX8uSO+G6ZdzSE8DAjsvB/c1R5czVCg4xIP0B3o5rPj2
suLMBAUH/QkLfhiGeTmUHt7mOnMugu88oVko7RSCDzbnm4LDlG9s8TN8vCDu
5FR0mAGiPb0g9vMrOlRErDA9y+wFCd9qRYeNenmLGV08Hd4vWq9wdoeSw3FN
q0mn2T0dzGz2Bk17qAb33wZQQOuqw/0PCT91ePjA+LDwg/FRwxvBF+3xesXy
RQ3O99hfK2vxXM3hlnRNotFVD4eU2DtuzBGqEPeIQ+3boOyw81bX31RzT4cH
rvGOsz4qOQh9cjyflurpcEdTds1/YSUHWPr5APKPh6KDxbWjuSYCrnC+Ayh9
fHaB858kLrxmch2TDwtfGB+WHmH6YXyY+TA+evoFACqzPsA=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ieJC6+ZyPs63NaUXfOfWdmBZfEkK0ZdX4e1
Qjp86XpQvq+vw5T21qjLc1Qclr/w0Pvf6esA1rdexSGkRGX6/wcIfg7nzwXp
nxH8kq2iv0/z+Tk0/LYqOLcCytdD46/zdTAwBoJiOYczIFDi66D+SeXlLE1p
hx6vVywmP30c3rTldhtJi0LUs/lC1K0RcTiqaTXpdLmvgwZI/UtRuHkHuvc1
mSyWdCiPWGF6ltvPYeW3lxVnChQcjoPUx/s5/Hz7+oDlYhUH+6ZHx2dU+zuk
xN5xY65QcZgxEwgS/R3KD29znflXCeI/Dn+I/dGycD7Yfh8pOL/q/o9bxt6i
Dn9ico/+c/KHu0986hXOjCIE3/za0VyTAwj+3lpZi/Q3CP3e1c36PmoBDiag
8Lgs7tC+PPyUkUIAxP7dEg42OldmPeMNcKgBqX8t7iD9+pGZlECAw0GQf5kl
HDbo5S1m/OIPlRdzuLuPb47xLQQf7J5JCD44fmth/pGA80PeXv44w1EazofE
j4zDfxCo93eIUY2QObdHFhI/nf6Q9CInD3H3Yn8HUDDO7FR0uCNdk2i0Fypf
p+yg8qR53tlTiPCOEN9+keEdgg+KnnqOAIdTh53WZtapOBy+rJ0qKRXgIDUv
TvP0BBWHSlB8qiP4rqqlTLMsAhw2qIIMVoH4wyXAIfAW0OJPKg7dIPf5QvlF
qpDwDICZr+oASq6b4wIc/n4rfTBHUM1B+JPj+bRIYPh+2hCQHaUGNw+cXpTV
HJoDPec2KAU4pIHAM1WH72zxM3w4EXxwfDAEODwCeeyBKiL8QebdUoXEzxYE
H+x+AX+4enB4i/rB3XMhP5793EVfOH/Hra6/qfEIvu6EBT8MzXwd5ixS3vnH
XRWSPzl9HUQqJ5WcNVF2QM/fAAcdwnE=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYn85sSxf8UCHKe2tUZdjdBwei8iefArkyyx/
4aE3H8H/8630wRxBXYf9tbIW6RwIvuqT5nln/wXA+eIeAX8kvgc4iPR4vWK5
ouNwBgR+BDj4nGC3nT0VwU+IvePGHKHjAFJmwhjoIApilGhC5LcEOBzftaOX
zUDb4erRXJOG9QEOcxYp7/zjru3gXd2s77MOal+gtsPhy9qpkqsQ/K0tNRc2
L0TwI8S3X2SYFeDAwtkln8yH4E+fwF9ldloLzpcH+bdeC+Lf+QEOL4q3iv7O
1nKw1rky69lSqH9CtBze8O4zmPkL6j4BTYfFk6wYfVcEOJwA8S+oQ8JjHtB/
IUHqC1aqw83XVZT/kjMNwX+auPCaiT+C7wEKWHZ1uPvB+k+qwf0H48P8D+PD
wgfGT08Dgn0BDn4XJ8b8U1aHhy9IOG2ZhkP78vBTRsDwN9BaKXyhRRXOfwRy
iIKqw+ru2xkMzIEOtb+tCs5xqDpURqwwPcuO4Pcv+GH4jA/Bh6WPLeY/DqVo
Ifgw82HqYfaD01s0VP0rNYcND19O3ZQQ6GBkDASX1RxsQOGdGAj3Dzh80gJR
/ZcXiBo+ZYEOb0Dxxa0O58PCF8aHhT84fRUEQtLDOnWHmSCQGegwA5we1B3k
HT8mn3ENdKj+tCEgO0rDwV21lGmWC4Jfs25bUr1oICT9cGtCwicd6h8vLQfh
T47n0woDHSTmxWmeLtCC2+8Pio9mBB+W/mB8E5D/hbXh/kNJv2kIPix8YHxY
+KGk/8BABx2Qf79pwcMflr/Q8zsAR964eA==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgXHj8lnNgY5OE9oFko7peAA479ftF7h7A4l
h+ASlen/VwQ5NLAc7TfcrupQu25bUn1tkMOvt68PWDZrONjoXJn1zDfI4Uni
wmsm/doO8iD9nEEOUyfwV5lp60LkGRH8/Hj2c5J/A+H8CPHtFxl+BTr8+Vb6
YI4ggv+ieKvo79c6cP5Wh6ZHx28g+G9A8qd1IO7jCHKYMRMIInUcOH4uSN8c
FuSQngYEzzQdKiNWmJ5tDnLQVZT/kvNNFc6H+RfGj1aNkDknI+nQHOg5tyEN
qj9NwGHxJCtGX5Ygh8LlJRv++bPA7ZfeKDafSYEZzn9Z+zj7/BsmOP9g974m
k8UIvvonlZezOJng/ofIM8LDB8aHhR+MD1YfGASxL4HDoQLk3vogB5B3Z1YK
QdwHjJ8zIPBGHB5/Nfd/3DLOlnVAj18AgN3YDg==
                 "]]}, 
               Thickness[0.012960082944530845`]]}, {
             ImageSize -> {77.16379576587795, 17.49236363636364}, 
              BaselinePosition -> Scaled[0.3029987538415624], 
              ImageSize -> {78., 18.}, 
              PlotRange -> {{0., 77.16}, {0., 17.49}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {12, 
           Rotate[
            Graphics[{
              Thickness[0.012960082944530845`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                  "], {{8.987499999999997, 9.353129999999998}, {10., 
                  9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                  8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                  6.587499999999998}, {10.9531, 5.704689999999999}, {
                  9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                  5.704689999999999}, {9.178130000000001, 
                  5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                  8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                  8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                  9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                  9.77344, 13.048399999999999`}, {9.796880000000002, 
                  13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                  10.2984, 13.095300000000002`}, {10.4531, 
                  13.107799999999997`}, {10.595300000000002`, 
                  13.107799999999997`}, {11.560899999999998`, 
                  13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                  12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                  11.156300000000002`, 9.782809999999998}, {9.678130000000001,
                   9.782809999999998}, {9.057809999999998, 
                  9.782809999999998}, {9.64219, 13.048399999999999`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7LazTXUcPixar3A2Q8Hhz9vXByyTEfwG
lqP9htv1HO5oyq75X6zosEEvbzHjHj2H9yD5CkWH/yCwH8HX11opfOEIgv8k
Qnz7xQcIfnxIkPqCl3oO4Zxi7cb+CP7Kby8rzjxQgPMPdu9rMnEWgPNbxGtZ
M4/xwN2z3WuDxZyf3A5Ps7S/Td+r67D81vLHhoe5Hc5fDXujv1vH4QwI9CD4
YPOSOR3Ep17hzGjSd5gJBpj8jPwPrSe3IPgS8+I0T39A8KdP4K8y0zaA88FU
pYFDE8h9bZwO3qDwnGrgYAwCxZwO6WlA8AzBNwCFj4sh3D0wPsy9YPqMAdw/
oOBj8DOA+/e60CfH82YG8PCA8WHhBeOD7busBLFfzMDBeUKzUNorJYcHYAP1
HcoPb3Od6avksNWh6dHxHboQ9YcVIf4X0YHEj76iA3r6AABqhvQO
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlHtIU1Ecx6cp6Zzb9a2bKwVXViJ6H+sB0W+FpRJaCWE4DNM1H+WDZuRj
lRlRLTCD8pGIZWiCgoFm9piWWX/MR4LN18AgIc0CX5Vgznbu3c6FfnA4fO7h
/H7f3+Pc0DN5JzSbBAKBk23F2ZazbXXsXn2XIWVgANlRAkSHFYXOQgYO6FR6
k0UMwfWpO0wCBkQqcXz1nAjzH+Nip9bsgXn7UthcrbsQHP4oZMtusNI9eXs9
huens7GRG2U8W2SlaeRnBsY9p/w1F4Ww1H4sp7ZLCWpFcvDQawnktxqmMhuU
8NZgvEaXE9Crl+/RZig5vQMSbo9QguaszZrsehcYqK6x2YQnrCB/YzxPoHj9
PKOtppuB/ShftRjzCsrPX4KZzb9FAqcCukYERgYeou97CezPp+iebvA9AWUu
/RXRHxmYv3HeQK4RoA5RLab/ZSAc1WfOFxJGKtXWQ0rO//MgCP/paYy6pYRk
lK9FznGREra+bDBqIrfAs8jcRicLA19iTqtqK+U43g/k/5UMAu+Pumc+ZqBk
enWSmg+Ey2v78ocyGYht7W8WXPKHO/HfXehQBnxZfb7ceTUNKSheqRdE7Wzx
+TRD4XpcQec3eWb7V8izYqa8fjCbAgGyq2LMjn45uM07QqxNJWAm7ZGZzqO4
fM0Ed15MQSs6N3qBqe9gW5aVgl62vzIuP1cajiD9gcH2eaS5+DU8T6N6eMkx
r2/YrEcOU+j+LwrXj81vlOdx7yXVcBPPuk6/NVMCxc3ROTkkov40kljPk2mj
uC6dhFJUX5MUGhFfIIFG8+sjhW/Zu35XvSHheshmxcColJsPK8n1p0QGy2j+
AijufbTIIAXNQwTPbH9UPLPxkuz1OslzRbIh0WlBitmhh71/3J5PrhTnw/qL
4/Wx72ObBPSovy9I3L8e9J46bPoD9K5ZH0SYmyebv0b3eWCuQ+UPEsIYqp+Z
hIJmXbt12M3eLwqzFsV5wPMsit9Gc/NbQMDdJF1YVR4DxUh/jh/8///5B4Ez
+ps=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4ieJC6+Z/Ld2ONi9r8lkMZMDjP+y9nH2+TcI
vvRGsflMCswOM2YCwUlrh8LlJRv+nWdxsKmMWGFqa+UgXDmp5OwSAYeE2Dtu
zDcsHf6DgSSc7zyhWSjtlAKcv8Oh6dFxCVWHgjXdtzMCrBzmLFLe+Sdd0+H7
zltdf69aQ/TX68Dtf1O8VfT3aQR/K0j/DQT/BUj+NYKfArJHQtfhQNvy8FOf
rB2mTuCvMtPWdegPLlGZfh/BB9uzH8E/AlK/yMphi17eYsYabYcvGwKyZz23
dGhkOdpvGK7h8AXkPldLh1OHndZmzlOF6Je3dFgrpMOXfk8Jzof5F8Z3X3N0
OcMOWYeDIPOdLB1AwThzp7hDj9crFpOPlg7Bby9/nKEoBHHfeisH/yeel0yF
OeDug8QPI9z9MD7MfzA+zP/9Ed3+jB8QfFj8AgBe6PZ+
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYl2tlcIXVOwcbmvKrvnPrOyQv6b7doaDncNa
IR2+dD0ov8HOYUp7a9TlOSoOW8x/HEr5ZefwJHHhNZP1Kg48/uunpK6wh/Nt
KiNWmJ5F8Je/8ND7z+jg0PDbquDcCihfEcH3vTgx5p+zvYOBMRAUyzn8B4Hz
dg7qn1ReztKUdqgFqbth6/CmLbfbSFrUwQek/rOtwxkQWCPi8HXnra6/V+0c
NEDqX4rCzTvQva/JZLGkQ7j49osM/+wdVn57WXGmQMHhd0zu0X9BDg4/374+
YLlYxaF4q+jv03mODimxd9yYK1Qg5oY4OpQf3uY686+SQ/vy8FNGfxwg9kfL
wvlgdT5ScH7V/R+3jL1FHXQnLPhhaOYId5/3CXbb2akIfjbnzwXpmxH8zxsC
smfdd4TrP65pNem0vZODCSg8Los72Dc9Oj7D2Ali/24JB1B0MPA7OdSA1L8W
h5gn7ORwEORfZglIuD93hMqLOQh/cjyfdhbBB7unFcE3v3Y016QA6h4fCTg/
5O3ljzMcpeF8SPzIOBiDaUeHGNUImXN7ZB3218papNc4QtKLnLxDehoQTHN0
mAkCnYqQ9LEBKl+n7BAJio99iPDu9nrFYvIQwQeHJ4uTw6nDTmsz61QcQNGb
qu7kIDUvTvP0BBUH1SfN8846Ifhg+1OcHDaAJaDxV+PkEHhLuibxkwrEv71Q
fpEqJDwnw8xXdXBVLWWatcHJ4e+30gdzBNUcIkDuWwYM30/AiIlSg5sHTi/K
apDwsHByAHkz7Zmqg7zjx+QzrAg+OD4+Ozo8Ahn0QBUR/iDzbqlC4mc5gl8B
yi7MCPUWIPM5HODu4XADOrDLHs6/AfSG0VI7OP9AGzDAguwc5ixS3vnHXRWa
P20dRConlZw1UXZAz98Az1/POA==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oTDl7VTV3o6VN//ccvYW8FBfOoVzowgT4eQ
t5c/zmiUc/i0ISB7lrqnw5u23G6jahkH1SfN885KeTp82fdxa/o1aQf7pkfH
Z1z2cKgC6c+WcCjeKvr79DEPhzMg4CMK5zOAgAOCvyPYKuL/chGHZS889P7f
RPDn2ehcmfUMwZ8JAoyecL4xCDB7OgSB3HdQxAHsfk5PB5HKSSVnl4g6yDt+
TD6j6+nwHwTqpRyyOX8uSO+G6ZdzSE8DAjsvB/c1R5czVCg4xIP0B3o5rPj2
suLMBAUH/QkLfhiGeTmUHt7mOnMugu88oVko7RSCDzbnm4LDlG9s8TN8vCDu
5FR0mAGiPb0g9vMrOlRErDA9y+wFCd9qRYeNenmLGV08Hd4vWq9wdoeSw3FN
q0mn2T0dzGz2Bk17qAb33wZQQOuqw/0PCT91ePjA+LDwg/FRwxvBF+3xesXy
RQ3O99hfK2vxXM3hlnRNotFVD4eU2DtuzBGqEPeIQ+3boOyw81bX31RzT4cH
rvGOsz4qOQh9cjyflurpcEdTds1/YSUHWPr5APKPh6KDxbWjuSYCrnC+Ayh9
fHaB858kLrxmch2TDwtfGB+WHmH6YXyY+TA+evoFACqzPsA=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ieJC6+ZyPs63NaUXfOfWdmBZfEkK0ZdX4e1
Qjp86XpQvq+vw5T21qjLc1Qclr/w0Pvf6esA1rdexSGkRGX6/wcIfg7nzwXp
nxH8kq2iv0/z+Tk0/LYqOLcCytdD46/zdTAwBoJiOYczIFDi66D+SeXlLE1p
hx6vVywmP30c3rTldhtJi0LUs/lC1K0RcTiqaTXpdLmvgwZI/UtRuHkHuvc1
mSyWdCiPWGF6ltvPYeW3lxVnChQcjoPUx/s5/Hz7+oDlYhUH+6ZHx2dU+zuk
xN5xY65QcZgxEwgS/R3KD29znflXCeI/Dn+I/dGycD7Yfh8pOL/q/o9bxt6i
Dn9ico/+c/KHu0986hXOjCIE3/za0VyTAwj+3lpZi/Q3CP3e1c36PmoBDiag
8Lgs7tC+PPyUkUIAxP7dEg42OldmPeMNcKgBqX8t7iD9+pGZlECAw0GQf5kl
HDbo5S1m/OIPlRdzuLuPb47xLQQf7J5JCD44fmth/pGA80PeXv44w1EazofE
j4zDfxCo93eIUY2QObdHFhI/nf6Q9CInD3H3Yn8HUDDO7FR0uCNdk2i0Fypf
p+yg8qR53tlTiPCOEN9+keEdgg+KnnqOAIdTh53WZtapOBy+rJ0qKRXgIDUv
TvP0BBWHSlB8qiP4rqqlTLMsAhw2qIIMVoH4wyXAIfAW0OJPKg7dIPf5QvlF
qpDwDICZr+oASq6b4wIc/n4rfTBHUM1B+JPj+bRIYPh+2hCQHaUGNw+cXpTV
HJoDPec2KAU4pIHAM1WH72zxM3w4EXxwfDAEODwCeeyBKiL8QebdUoXEzxYE
H+x+AX+4enB4i/rB3XMhP5793EVfOH/Hra6/qfEIvu6EBT8MzXwd5ixS3vnH
XRWSPzl9HUQqJ5WcNVF2QM/fAAcdwnE=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYn85sSxf8UCHKe2tUZdjdBwei8iefArkyyx/
4aE3H8H/8630wRxBXYf9tbIW6RwIvuqT5nln/wXA+eIeAX8kvgc4iPR4vWK5
ouNwBgR+BDj4nGC3nT0VwU+IvePGHKHjAFJmwhjoIApilGhC5LcEOBzftaOX
zUDb4erRXJOG9QEOcxYp7/zjru3gXd2s77MOal+gtsPhy9qpkqsQ/K0tNRc2
L0TwI8S3X2SYFeDAwtkln8yH4E+fwF9ldloLzpcH+bdeC+Lf+QEOL4q3iv7O
1nKw1rky69lSqH9CtBze8O4zmPkL6j4BTYfFk6wYfVcEOJwA8S+oQ8JjHtB/
IUHqC1aqw83XVZT/kjMNwX+auPCaiT+C7wEKWHZ1uPvB+k+qwf0H48P8D+PD
wgfGT08Dgn0BDn4XJ8b8U1aHhy9IOG2ZhkP78vBTRsDwN9BaKXyhRRXOfwRy
iIKqw+ru2xkMzIEOtb+tCs5xqDpURqwwPcuO4Pcv+GH4jA/Bh6WPLeY/DqVo
Ifgw82HqYfaD01s0VP0rNYcND19O3ZQQ6GBkDASX1RxsQOGdGAj3Dzh80gJR
/ZcXiBo+ZYEOb0Dxxa0O58PCF8aHhT84fRUEQtLDOnWHmSCQGegwA5we1B3k
HT8mn3ENdKj+tCEgO0rDwV21lGmWC4Jfs25bUr1oICT9cGtCwicd6h8vLQfh
T47n0woDHSTmxWmeLtCC2+8Pio9mBB+W/mB8E5D/hbXh/kNJv2kIPix8YHxY
+KGk/8BABx2Qf79pwcMflr/Q8zsAR964eA==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgXHj8lnNgY5OE9oFko7peAA479ftF7h7A4l
h+ASlen/VwQ5NLAc7TfcrupQu25bUn1tkMOvt68PWDZrONjoXJn1zDfI4Uni
wmsm/doO8iD9nEEOUyfwV5lp60LkGRH8/Hj2c5J/A+H8CPHtFxl+BTr8+Vb6
YI4ggv+ieKvo79c6cP5Wh6ZHx28g+G9A8qd1IO7jCHKYMRMIInUcOH4uSN8c
FuSQngYEzzQdKiNWmJ5tDnLQVZT/kvNNFc6H+RfGj1aNkDknI+nQHOg5tyEN
qj9NwGHxJCtGX5Ygh8LlJRv++bPA7ZfeKDafSYEZzn9Z+zj7/BsmOP9g974m
k8UIvvonlZezOJng/ofIM8LDB8aHhR+MD1YfGASxL4HDoQLk3vogB5B3Z1YK
QdwHjJ8zIPBGHB5/Nfd/3DLOlnVAj18AgN3YDg==
                 "]]}, 
               Thickness[0.012960082944530845`]]}, {
             ImageSize -> {77.16379576587795, 17.35783810709838}, 
              BaselinePosition -> Scaled[0.30534703405225183`], 
              ImageSize -> {78., 18.}, 
              PlotRange -> {{0., 77.16}, {0., 17.36}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {13, 
           Rotate[
            Graphics[{
              Thickness[0.013854253255749516`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdn8x6GULA2H+t9WBecytB0q7v+4Zcwt76D+SeXl
rE4pBxNjIAiWdVgrpMOXfk/cwXXN0eUMFTIOb9pyu42kxR2mzwSCm1IOIGrm
TjEHkcpJJWefSDrEqEbInKtB8BV2LdiXyifqsCPYKuK/uxzEXGNMPlifjTyc
/8A13nGWoAKcD3aHHIJfDXKvthLcfBgfbG+KmEP54W2uM98qOGiA/SPmoHzt
UTBDj4JDqwK76pkpYg4rv72sOGOg4HCwe1+TCbM4nA+2txDBB9t3WRxifrSC
QzTYfxIO4Zxi7cbnFRx6Irr9GQWkIPbZKjvc0ZRd899Y0eH81bA3+tKacL5I
j9crli2aUPMl4fwzIOCD4DOAgIOkwwxwuGpC7JORdPgPAvs1ofEh4dDC679+
ylFNuHveFG8V/X1aE+ofBB/mfhi/D+xecQfpeXGapws0HULeXv44Y6GYQzPY
PA14eO1waHp0fIc6PDxhfFh4z1mkvPOPuhY8PtD55jZ7g6YtRPA36OUtZpTR
xsnfAkqPXbpw82F8mP0vQO5/rQN3HzjczmhDw0PMIT0NCI4h+D4n2G1nT9WG
hoekw6+3rw9YNmvC0zt6+gcARpA4JQ==
                  "], {{12.051599999999999`, 
                  12.4641}, {12.493799999999998`, 9.031249999999998}, {
                  9.918750000000001, 9.031249999999998}, {12.051599999999999`,
                   12.4641}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFnvoOJctLNvzj53GA8fsjuv0ZDbgc
9tfKWqSHGDqkp4EAJv/zhoDsWcsRfNUnzfPO/sLN5/FfPyV1hzHc/CX39/HN
2WzsYGIMBJu54fwXtY+zz+fwoPF54XzbEsfa0zF8cP6XfR+3povxw83/DOKH
CTiUbBX9fXqdkcOOYKuI/+oCDgZaK4UvuBg5rBfS4UuXE3CYCQYGEPs/8zs8
z9L+Nt3WyKEX5L4PYhC+rLFDCsj5y6QcDrctDz+VZOxwoHtfk8liGTjfdc3R
5QwR8nD+WpD5+xTh9qeC9LMpQ+zrNITzwe5/bADni0+9wplRZODgPKFZKG2V
kkO31ysWE0YDB5DzjA8rOoj0AAW26EPMnyfncAYEZAzgfHB4Wxk43NGUXfNf
WcHhPwjEGziEc4q1G+srQszZDDVvsSLEf76GcL7/xYkx/4SN4HwwPdkI4u6V
CnD+fpD/neXgfPldC/al9kk7LH/hofff0MjhIEj+sYSDbWXEClNdQwcFsLyI
A3p6AwCUAwBD
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYvGpVzgzNlk4HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHMyBQY+FQuLxkw7/zLA6Fa7pvZ3wwcxCunFRydomAw4wJ/FVm
3WYO/8FAEs53ntAslHZKAc7f4dD06LiEqsOS+/v45jCbO8xZpLzzT7qmg8Zb
3n0GnRYQ/fU6cPvfFG8V/X0awd8K0n8DwX8Bkn+N4KfE3nFjltB1+LrzVtff
pRYOU0H2aus6HGxbHn5qEoJvDALFCD5Yfai5wxa9vMWMNdoOqk+a552dZebQ
yHK03zBcA+K+n6YOpw47rc2cp+pgAtJ/2dRhrZAOX/o9JTgf5l8Y333N0eUM
O2QdvoDM/2rqMBMEdoo7HKiVtUhfYuYQ/PbyxxmKQg6HQO5LMnfwf+J5yVSY
A+4+SPwwwt0P48P8B+PD/N8f0e3P+AHBh8UvACRU2vk=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlGlIVFEUx8c0xBYL8zUzajXNzHPBaMqteNucScwyw1ApA83MrRK1yEhl
ylKK0jQNc8vENMgg0w9ZKDig5gIuJamUVEopkSiphAku9e7cN++BB+6HH+++
e8//nP+5u8+lhsZby2QyK34d5dc6fv1tHs1dISgoR/FZA/rs791lnhTIUJzV
AJMRUeebL/C4Bk7J3w7KVimYutJELCVpIcum88F+Wxrior4ctk7XQqTKMBfr
IrF5PyfxszGTfWUYDR+GT07raIkt51t4tqZB1V+nhsQEPkYoiCQjXAZcXMBt
ZrNp32kKMscWR72PEdDTcaj+QgoFjhkP0/rfOYJ2Iqeqv4WC6TvJeV7OBNwP
mrLxsaLx9zgCQgaLIlf9abitsiX7igmc3w0a/pjmmhJLnKEbnWeiIT8iL8Sq
cSe8PrDYHhfEwLWONwHlKyqYjHk64vPbwmpovb7jYOIQK+r7edFzoTSKE3kC
7c+SeHnh6nhlEQd+TGtoiUHi1lTjTPmkRuQjLzufy9I1sCmkoTj+LgeBiBfV
8A9FKgfbkB4fNdY3yEIfimAnCO6xZR83seA2r/1VcU8BZaivL1gYD4g2VFyW
i6xqqTbFv9ousrm+RgKKC7dk+vWyYj0/ORtjvNZzIpv1hkssfzRkd76dA9Sm
hC4C+2VGj/sJSkjjbdI7oBf65wT5YWna0iy9kK8Shh3mDe9d9VhPnAKCUX9+
cFDvsMc+8Zsc398psVl/g8Tmej/hhPMUInuj+ChxAernViUoqs549FZzQr+V
2G+1HPZZlxLnn6wX62/Wl62Hm0vUpQF3LdZToAcCFX5I4sa9KbVWDClyZY2m
ebmbFM+7heZE7orz161hXo+Fzfl+ZbFvdCS4I797sOJ8mOvRxIB/YY5DwgYN
/j9aYErwQxsN/ageRhXe78vgfMMFvxkY7L82Lcw2nkiqCGSgDPV9IylyI8kP
0nGJbexyd8UOkNj/OkbMF8/XGubvtzCeHxqcUN0LSfy+JFFiPmvfn/8HFfOm

                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oTDl7VTNd0dqu//uGXsreAgMfUKZ8YlN4eQ
t5c/zmiUc/i0ISB71nI3hzdtud1G1TIOqk+a552d5ebwZd/HrenXpB0cmh4d
nxHs5lAF0p8t4VCyVfT3aTc3hzMg4CMK5zOAgAOCvyPYKuL/chGHZS889P5H
IvjzbHSuzEpD8GeCQCOCb2IMBM1uDkEg9x0UcQC7v9PNQaRyUsnZJaIOCo4f
k8+sdXP4DwL1Ug45nD8XpHO7Q/XLOaSBwD53B/c1R5czVCg4JIL0X3R3WPHt
ZcWZCQoOuhMW/DC85u5Qenib68y5CL7zhGahtFMIfjrInG8KDlO+scXPOOMO
cSenIoQ+6Q6xn1/RoSJihenZZmj4Vis6bNTLW8x4xM3h/aL1Cmd3KDmc0LSa
dLrdzcHMZm/QtIdqcP9tAAW0rjrc/5DwU4eHD4wPCz8YHzW8EXzRHq9XLF/U
4HyP/bWyFs/VHG5J1yQahbo5pMTecWOOUIW4ZzpU/wZlh523uv6mbndzeOAa
7zjro5KD0CfH82lP3RzuaMqu+S+s5ABLPx9A/vFQdDC/djTXZIITnG8PSh/F
CP6TxIXXTMIx+bDwhfFh6RGmH8aHmQ/jo6dfALfrP9Q=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ieJC6+ZzPdyuK0pu+Y/s7IDy+JJVoxrvRzW
CunwpetB+We9HKa0t0ZdnqPisPyFh95/Tm8HsL71Kg4hJSrT/ycg+DmcPxek
FyP4JVtFf5/u83Zo+G1VcG4FlL8Oja/n7WBgDATFcg5nQOCLl4P6J5WXszSl
HXq8XrGYVHo5vGnL7TaSFoWob/OCqFsj4nBc02rS6e9eDhog9S9F4eYd6N7X
ZLJY0qE8YoXp2W5vh5XfXlacKVCAqL/v7fDz7esDlotVHOybHh2f8dvHISX2
jhtzhYrDjJlA8NDHofzwNteZf5Ug/uvwgdgfLQvng+33kYLzq+7/uGXsLerw
Jyb36L9DPnD3iU+9wpnxCcE3v3Y018TBF87fWytrkZ7jC9c/5Rtb/Iwzvg4m
oPC4LO7A479+SuoBX4j9uyUcKkD+me3rUANS/1ocYt4CX4eDIP8ySzhs0Mtb
zFgCkxdzuLuPb45xFIIPdo8Qgg+O378w/0jA+SFvL3+c4SgN50PiR8bhPxj4
OMSoRsic2yMLiR9OX0h6kZOHuFvZ1wEUjDM7FR3uSNckGtlC5euUHVSeNM87
6+ULD+8I8e0XGfIQfHB4TvB1OHXYaW1mnYpD+/LwU0ZbfB2k5sVpnp6g4vBl
Q0D2rPMIPtj+j74OG1RBBkPjj9PPIfAW0OJPKhD/SkH5RaqQ8FTwg5qv6iDy
yfF8mq2fw99vpQ/mCKpB3Gfk51DzCWhRlBrcPHB6UVaDhMdRX4c0EHim6vCG
d5/BzEkIPjg+GnwdHoE89kAVEf4g826pQuLHBMF3VS1lmjXBB64ebP5Ub7h7
LuTHs58LRPB33Or6m3rfC87Xn7Dgh+E2L4c5i5R3/nFXheTPTi8HkcpJJWdN
lB3Q8zcA9dzKbQ==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4rk2OldmrfN3mNLeGnU5RsfhuKbVpNPr/R1k
lr/w0JuP4P/5VvpgjqCuQ+1vq4JzExB8nxPstrNrEXzdCQt+GOb5O4j0eL1i
uaLjMGMmEBT6Q9RNRfATYu+4MUfoOEhMvcKZ0eTvIApSX6IJkX/p53B8145e
NgNthzXdtzMY7vs5zFmkvPOPu7bDlG9s8TPu+EHsC9R2aF8efsroCoKfw/lz
QfphBH+DXt5ixi1+DiycXfLJfAj+9An8VWanteB8eZB/67Ug/t3v5/CieKvo
72wth/KIFaZnT/tB/BOi5XBDuibRqNQf4j4BTQdX1VKmWRf8HE6A+BfUIf7c
6+eQEBKkvmClOtx8XUX5LznTEPyniQuvmfgj+B77a2Ut2NXh7gfrP6kG9x+M
D/M/jA8LHxj/DAj88XPwuzgx5p+yOjx800BgmYYDr//6KakF/g4GWiuFL7So
wvmPIsS3X1RQdQgHUgxt/pB45lB1+LIhIHtWP4Iv7/gx+cxcBB+WPraY/ziU
ooXgw8yHqYfZ7y8nluUrHQBR/0rNYcPDl1M3KQQ4GBkDwWU1B1ByfKYYAPcP
yFkMagh+OsgcPQT/8GXtVEmzAIc3oPjiVofzYeEL48PCHxw+BgGQ9LBO3QGU
3GZqBjjMAKcHdYh7WQMcqj8BPR6l4eAOil8WBP9HTO7Rf6v8IemHW9OhEpQ+
1KH+8dJyEP7keD7NMMBBYl6c5ukCLbj9/qD4aEbwYekPxjcB+V9YG+4/WPqF
+R/Gh4UPPH1Dww/G39pSc2GzYICDDsi/37Tg4Q/LX+j5HQDVEraM
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgXHj8lnCgMdnCc0C6WdUnCA8d8vWq9wdoeS
Q3CJyvT/GYEODSxH+w23qzrUrtuWVG8b6PDr7esDls0aDjY6V2Y94w10eJK4
8JpJv7aDPEj/yQCHqRP4q8y0dSHyBxH8/Hj2c5J7EfwI8e0XGXYFOPz5Vvpg
jiCC/6J4q+jv1zpw/laHpkfHbyD4b0Dyp3Ug7jsR4DBjJhBE6jhw/FyQvlks
0CE9DQieaTpURqwwPesc6KCrKP8l55sqnA/zL4wfrRohc05G0qE50HNugxpU
f5qAw+JJVoy+RwIcCpeXbPjnzwK3X3qj2HwmBWY4/2Xt4+zzb5jg/IPd+5pM
FiP46p9UXs7iZIL7HyLPCA8fGB8WfjA+WL1gIMS+BA6HCpB77QMdQN6dWSkE
cR8wfs6AwBtxePzV3P9xyzhb1gE9fgGlXdYp
                 "]]}, 
               Thickness[0.013854253255749516`]]}, {
             ImageSize -> {72.18163885429638, 17.49236363636364}, 
              BaselinePosition -> Scaled[0.3029987538415624], 
              ImageSize -> {73., 18.}, 
              PlotRange -> {{0., 72.17999999999999}, {0., 17.49}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {14, 
           Rotate[
            Graphics[{
              Thickness[0.01389854065323141], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
                 "]], 
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                  "], {{8.987499999999997, 9.353129999999998}, {10., 
                  9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                  8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                  6.587499999999998}, {10.9531, 5.704689999999999}, {
                  9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                  5.704689999999999}, {9.178130000000001, 
                  5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                  8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                  8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                  9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                  9.77344, 13.048399999999999`}, {9.796880000000002, 
                  13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                  10.2984, 13.095300000000002`}, {10.4531, 
                  13.107799999999997`}, {10.595300000000002`, 
                  13.107799999999997`}, {11.560899999999998`, 
                  13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                  12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                  11.156300000000002`, 9.782809999999998}, {9.678130000000001,
                   9.782809999999998}, {9.057809999999998, 
                  9.782809999999998}, {9.64219, 13.048399999999999`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFntoOJctLNvzj53GA8fsjuv0ZDbgc
an9bFZxboeeQngYCmPwniQuvmfjrw/k+J9htZ3/FzefxXz8ldYch3PzF9/fx
zdls6GBiDASbueH8F7WPs8/n8KDxeeF82xLH2tMxfHD+l30ft6aL8cPN/wzi
hwk4lGwV/X16nYHDjmCriP/qAg4GWiuFL7gYOKwX0uFLlxOA2GusC6E/8zs8
z9L+Nt3WwKEX5L4PYhC+rKFDCsj5y6QcDrctDz+VZOhwoHtfk8liGTjfdc3R
5QwR8nD+WpD5+xTh9qeC9LMpQ+wR1ofzPfbXyloc14Xz9UHue6Lj4DyhWSht
lZKD+NQrnBlMOg5gZx5WdBDp8XrFskUbYv48OYcZM4HAUgfOB4d3qY7DHU3Z
Nf+VFRz+g8B+HYdwTrF2Y31FiD1puhDzFis6nL8a9kZ/th6c739xYsw/YQM4
H0xPNnAAWTNzpQKcvx/kf2c5OF9+14J9qX3SDstfeOj9NzRwOAiSfyzhUPNp
Q0B2lJ6DAlhexAE9vQEAkbz7Iw==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4o16eYsZz5g5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZuZQuLxkw7/zLA48bqqlTFymDsKVk0rOLhFwMNBaKXxh
iYnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbUYc4i5Z1/0jUdDrUt
Dz+1yAyiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroOE4JLVKbv
N3OYOoG/ykxb1yFGwfFj8hoE/wwI9CD4YPX5pg5bQObUaDscqJW1SN9i4tDI
crTfMFzD4SDIfUImDqcOO63NnKcK0f/G2GGtkA5f+j0lOB/mXxjffc3R5Qw7
ZB36QObzmzjMBIGd4g6R4tsvMuwzcQh+e/njDEUhiPtqTB38n3heMhXmgLsP
Ej+McPfD+DD/wfgw//dHdPszfkDwYfELAJk72to=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4r/fSh/M+WjhcFtTds1/ZmUH28qIFaa8lg5r
hXT40vWgfF9LhyntrVGX56g41LMc7Tc8bunwJHHhNZP1Kg43pGsSjUqt4HwO
N9VSplkIvsy8OM3TF6wcGn5bFZxbAeULWKPxrRwMjIGgWM7hDAjMsXRQ/6Ty
cpamtIP3CXbb2UstHN605XYbSYs6SIPUH7CAqFsj4nCkbXn4qUWWDhog9S9F
4eYd6N7XZLJY0kHlSfO8s6esHFZ+e1lxpkDB4QBIfZG1w8+3rw9YLlZx2GL+
41DKKluHlNg7bswVKg6paUBQZutQfnib68y/ShD/HbWB2B8tC+eD7feRgvOr
7v+4Zewt6qD+lnefgaUt3H0JIHNnIPhL7u/jm2NsB+dv0MtbzNhjB9cfo+D4
MdnH3sEEFB6XxR18Lk6M+WdsD7F/t4SDKsg/r+wcakDqX4tDzPts53AQ5F9m
CYepE/irzGbD5MUcvmwIyJ6VjuCD3XPDFs63AcXvWqj7fCTg/JC3lz/OcJSG
8yHxIwNx12ZbhxjVCJlze2QdfEDxc9QWkl7k5B1mzASCn7YOIGpmp6LD0yzt
b9N17SDydcoO9aB497CDhzc4nfQj+ODwvGrncOqw09rMOhUH+6ZHx2dI2ztI
geJ1goqD+NQrnBlBCD7Y/qn2DhvAAQONv2P2DoG3gAZ9UoGY+wLKL1KFhOdn
e6j5qg6ru29nMIg7OIDzgaCaw/5aWYt0HgeHmk/AgItSg5sHTi/KapDwsLV3
AAmnPVN14PFfPyX1hh2cD46PzXYOjyLEt198oIoIf5B5t1Qh8SON4O8F2XfF
Bq7eHmT+XSu4e64LfXI8H4bgL3/hofe/0BLO7wsuUZkub+kwZ5Hyzj/uqg6N
4Pxp4SBSOankrImyA3r+BgAfmcDy
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4hOaVpNO87s7VN//ccvYW8Gh9rdVwbkdbg4h
by9/nNEo5xAhvv0iQ5+bw5u23G6jahmHHq9XLCaNbg5f9n3cmn5N2mHZCw+9
/5ZuDlUg/dkSDjelaxKNdN0czoCAjyiczwACDgj+jmCriP/LRRx4/NdPSXVA
8FkWT7Ji9EXwwfoyEPyZIJDp5hAEct9BEQew+/PdHEQqJ5WcXSLq0LY8/JTR
FDeH/yBQL+VwMT+e/dxHmH45iLuWuDu4rzm6nKFCAaJ/u7vDim8vK85MUHCY
8o0tfsYed4fSw9tcZ85F8J0nNAulnULw09OA4JuCw6+Y3KP/NrlD3MWpCHHv
BneI/fyKDg/28c0xzoKGb7Wig8TUK5wZq9wc3i9ar3B2h5KD3oQFPwzz3BzM
bPYGTXuoBvffBtUnzfN01eH+h4SfOjx8YHxY+MH4qOGN4IuCIu6LGpzvsb9W
1uK5moND06PjM6zdHFJi77gxR6hC3FMH1b9B2UHB8WPymbluDg9c4x1nfVRy
qIhYYXr2tJvDHU3ZNf+FlRxg6ecDyD8eig7zbXSuzCpzgvOXg9JHJILvfYLd
drYtJh8WvjA+LD3C9MP4MPNhfPT0CwCiNCxm
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYp8T7LazW70cbmvKrvnPrOyQw/lzQfpkL4e1
Qjp86XpQ/mYvhyntrVGX56g48Puvn5L6wcvhSeLCaybrVRz23Or6m+ruDedf
yI9nPxeJ4N+Qrkk0KvV2aPhtVXBuBZQ/FY0v6u1gYAwExXIOJiD6tpeD+ieV
l7M0pR0+bAjInhXv5fCmLbfbSFoUoj7Xy+EMCKwRcdCZsOCH4T0vBw2Q+pei
cPMOdO9rMlks6XB/H98c4yJvh5XfXlacKVBw0AepP+bt8PPt6wOWi1Uclr7w
0Pv/0MchJfaOG3OFisN/EDju41B+eJvrzL9KEP/l+0Dsj5aF88H2+0jB+VX3
f9wy9hZ1SDh8WTt1pQ/cfbUgf95A8Ofa6FyZpeYL56s8aZ53NsgXrv9PTO7R
f5t8IeFwWdyhZKvo79PLfCH275aA+KfJ16EGpP61OMS8Nl+HgyD/Mks4iE+9
wpkRBZMXc3BRLWWa5YDgg93zwwfOB8fvY5h/JOD8kLeXP85wlIbzIfEj45Ca
BgTPfBxiVCNkzu2RdfgCip/3PpD0IifvMGMmEHD6OoComZ2KDg5Nj47PUPaF
yNcpO/R4vWIxMfSFh/f+WlmL9BAEfwcoPMt9HU4ddlqbWafi8JZ3n8HMWb4O
UvPiNE9PUHGIEN9+kWEbgg9OH9d9HTaoggISGn/vfR0CbwETwicViH8Z/CD8
IlVIeLL5Qc1XdaiIWGF6VtnP4e+30gdzBNUg7pP0c6j5BDQ4Sg1uHji9KKtB
wmO1r0MaOBxUHUJKVKb/r0DwwfGR5uvwCOTQB6qI8AeZd0sVEj9SCP6a7tsZ
DOU+cPVg86u94e4xv3Y018QCwZd3/Jh85qgXnD/lG1v8jDleDnMWKe/8464K
yZ8FXg4ilZNKzpooO6DnbwDwydMZ
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYvNrR3NNOvwdprS3Rl2O0XFIOHxZO7XT30Fm
+QsPvfkI/p9vpQ/mCOo6iE+9wpmRheA/SVx4zSQcwT+uaTXptLu/g0iP1yuW
KzoOJsZA4O3v4HOC3Xb2VAQ/IfaOG3OEjsMWvbzFjDH+DqIg9SWaEPnDfg7H
d+3oZTPQdnBRLWWatcPPYc4i5Z1/3LUddCcs+GG4zQ9iX6C2g4Ljx+QzaxF8
lsWTrBjnIvhge3v9HFg4u+ST+RD86RP4q8xOa8H58iD/1mtB/DvTz+FF8VbR
39laDgKfHM+nLfWD+CdEy6EEKHzazx/iPgFNh/v7+OYYr/JzOAHiX1CHhMd0
P4eEkCD1BSvV4ebrKsp/yZmG4D8FqfNH8D3218pasKvD3Q/Wf1IN7j8YH+Z/
GB8WPjB+ahoQXPNz8Ls4Meafsjo8fEHCacs0HEDe/O/p72CgtVL4QosqnP8o
Qnz7RQVVhw8bArJnxfs71P62KjjHoeoA8rZJJoK/41bX39RyBB+WPraY/ziU
ooXgw8yHqYfZL/36kZkURwBE/Ss1h9p125LqeQMcjEDxflnNgfPngvTNfAFw
/6g+aZ53VgjBBykzlkbw+4HB8UwpwOENKL641eF8WPjC+LDwnwkCsgGQ9LBO
3SEd5C6xAIcZ4PSg7nBDuibR6Km/Q/UnYEBEaUDsf4TgT/nGFj+jxR+Sfrg1
HdxB4S8C9Y+XFiQ9yAU4SMyL0zxdoAW33x8UH80IPiz9wfjgdC+sDfcfLP3C
/A/jw8IHxoeFH0r6/+vvoAPy7zctePjD8hd6fgcA9mCtvg==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uASlen/UwIdnCc0C6WdUnCA8d8vWq9wdoeS
Q/vy8FNGMYEODSxH+w23qzpsePhy6iaDQIdfb18fsGzWcMiPZz8nyRjo8CRx
4TWTfm2I/j0BDlMn8FeZaetC5Lci+IsnWTH6bkDwu71esZisDXD48630wRxB
BP9F8VbR36914PytDk2Pjt9A8N+A5E/rQNwHtG/GTCCI1HGw1rky6xlnoEN6
GhA803RY0307g8E80EFXUf5LzjdVOB/mXxg/WjVC5pyMpMPWlpoLmyWh+tME
HK4fzTVp2B7gULi8ZMM/fxa4/dIbxeYzKTDD+S9rH2eff8ME5x/s3tdkshjB
V/+k8nIWJxPc/xB5Rnj4wPiw8IPxwepZAiH2JXA4rAa51zjQAeTdmZVCEPdF
BzqcAYE34vD4q7n/45ZxtqwDevwCACt11Z0=
                 "]]}, 
               Thickness[0.01389854065323141]]}, {
             ImageSize -> {71.95434122042342, 17.35783810709838}, 
              BaselinePosition -> Scaled[0.30534703405225183`], 
              ImageSize -> {72., 18.}, 
              PlotRange -> {{0., 71.95}, {0., 17.36}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {15, 
           Rotate[
            Graphics[{
              Thickness[0.013260840737302743`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                  "], {{8.987499999999997, 9.353129999999998}, {10., 
                  9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                  8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                  6.587499999999998}, {10.9531, 5.704689999999999}, {
                  9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                  5.704689999999999}, {9.178130000000001, 
                  5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                  8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                  8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                  9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                  9.77344, 13.048399999999999`}, {9.796880000000002, 
                  13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                  10.2984, 13.095300000000002`}, {10.4531, 
                  13.107799999999997`}, {10.595300000000002`, 
                  13.107799999999997`}, {11.560899999999998`, 
                  13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                  12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                  11.156300000000002`, 9.782809999999998}, {9.678130000000001,
                   9.782809999999998}, {9.057809999999998, 
                  9.782809999999998}, {9.64219, 13.048399999999999`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IDim7aD+SeXlLE15B58T7LazQ3Xg/Nrf
VgXnVug48McG3DearuBw/mrYG/3bOg53NGXX/DdWdDhx2Glt5j9dhxXfXlac
uaDowMLZJZ/8Tg/Ot62MWGHKawDnf94QkD2r3cDhDAjcUYDzDYyBoFgezl8j
pMOXvk8Gar6+w4yZQFAp5dDAcrTfcLsenB9wS7omcRKCL7v8hYdevJ5DyNvL
H2c0Sjn8efv6gKWynkPF/R+3jLulIObd03VoV2BXPTNFyiEV5P9lug5VIPnV
Eg4e+2tlLY7rOhiD3SPhoKMo/yWnTM/hgWu84yxBSYj/zuk5rAW5z07SYYv5
j0MpXvpwvoHWSuELKQZw/uL7+/jmXDZw+LLv49b0MHE4/yzI/zwicP5/EIgX
cLgu9MnxvJuBA48jn9eMl9wOTyLEt198oAfnvyjeKvqbG8F/krjwmom/LkT/
fx4HfZD9R3Qclt5a/tiQmR8en+Dw9hGAhJOkjkMwKHwUBR3MbfYGTTuoDQkP
EWGHFl7/9VNctR3c1xxdzrBDyAGcPpZpO4hUTio52yLgMH0Cf5XZaW2H3ohu
f8YCPgd3UHg914b47xoXPH2A008nJzx8r/PeFkv9xuHw51vpgzmBenC++NQr
nBmH9OF8b5B7txo4mIAjAOofE0O4/WDhZkOofwUh4b/K0KEVHJ/CcP7OYKuI
/+6icP7B7n1NJsziDtEKjh+TawwdQM5Ka5NwUH/Lu89A0xASHzmSDv3BJSrT
30PtF5aC6N9l4BCjGiFzLkYKHj/9IP9vkIKo/w9Nz29kIPHvAnOPHJxfDUpf
0QpwPjhcvyk6cLupljLNMoCEE5uyg0iP1ysWE304HxxfP3Xh/PiQIPUFmrqQ
9LVOyeENKD1468DzF3p+BgBspacl
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlHtIU1Ecx6cZoe1xp0xrD1FwlSmi97Gign7LrJTwkRGGUpjazCgFJ6Sl
YS+qSfZ2ioi1cAkKRpoJNXso/TG1TFNTycRRGgn5KARrtnPvPIf6wWF8OLu/
1/d7b/CR3H1ZK0QikYfrxLqOp+s0b1p4lankgEHxmALxLm2Bpw8HYr00zlwv
A3XNoVC7iINByYh/1hMJ5g6T7RxrEWOet820GAZ8YDnfEop2b5hvG776J4bw
w8k9EUulhEdVZ9LpDxxYh60TUdGrYbYp8XhVqw78Cm8au3dSkNdgGsmu1cH6
2ZCpqikKXhRrNhsyddCFYi8l/IbrgEX957v7/cFB1lFX1ElhHuUbJPwR1esk
XImizT1vqAxzO5pvgvD3SydM9FYKDga09opsHIhQ1FI43+mxhWEmTA6lXp3l
UW84SJ7umzGnyyEtSD+T8ZuDaymmBI9EBcT33khzRusgTZui7lErYcO0xBZ5
RSfUiw4UuFAHF4NWabtuB8KjiJMWj1EOdjd0WkULGlwvEeUPVsOaO/3e2fc5
GI85rK9KWgsli1vyerI5aPQNlxo++UNZ3DcvNpiDIr4/hXBvZuElP58cIjfW
+71zMHgfZ9H9ZcK8fgWEtY7zNd05DHTz+5dhXtbrH+6gwJF+b4DNZSAVzbtN
LtwXue9DfMH+ekfjMSfj1lclzLeSFfovUbv9yAp+WSIcg/ZxSoM5E/W3LhBG
0PM/Gbw/fr5+wkO+s/q3dYSNLYpFezwj+KdPAwlIHwuN+3kwZpNWZ9DwGe03
SgUWxPk0mJEvCpXwNSfsV8Vz2u0PleAPJw37kT7jKphD/gtgoAzpT6khFfkh
nDCvj54wXy+ZEfzxTIWZf78OEF7uh38+iYELaJ5+JZ6nHOVrIv3x883JoBjp
+5TG+rWj96mZhgRH7HvulgSz0WpscpaLMRvQfr/4wCDa3wAN2436Ynu1t1sv
BjP/v7uEJ1H9Rlbw7xAF15ONIRW5nNB/rwL+//78BRIu7I0=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4ieJC6+Z/Ld2ONi9r8lkMZMDjP+y9nH2+TcI
vvRGsflMCswOM2YCwUlrh8LlJRv+nWdxsKmMWGFqa+UgXDmp5OwSAYeE2Dtu
zDcsHf6DgSSc7zyhWSjtlAKcv8Oh6dFxCVWHgjXdtzMCrBzmLFLe+Sdd0+H7
zltdf69aQ/TX68Dtf1O8VfT3aQR/K0j/DQT/BUj+NYKfArJHQtfhQNvy8FOf
rB2mTuCvMtPWdegPLlGZfh/BB9uzH8E/AlK/yMphi17eYsYabYcvGwKyZz23
dGhkOdpvGK7h8AXkPldLh1OHndZmzlOF6Je3dFgrpMOXfk8Jzof5F8Z3X3N0
OcMOWYeDIPOdLB1AwThzp7hDj9crFpOPlg7Bby9/nKEoBHHfeisH/yeel0yF
OeDug8QPI9z9MD7MfzA+zP/9Ed3+jB8QfFj8AgBe6PZ+
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlHtIU2EYxmcKsUwrbW0zq7XtdLM0dWmYO3sOYdkNwyItykynk6JMWmii
ZEp20WqYeUPE9A8NKg26UKBdTI10ppiC3RRT0MpIkVhp2L592zngC98fP87L
e57nfd/vWxmXHJngLBKJnKxnh/XMsZ41Y26NG3doUUqiTwXjI8lUW4wWIhKx
KiTfzfuY9MLOAyrk7/zmovFn8e2MNfGEGg+DLa/0ISz0Rz5tc05T48Y+o7o4
QmBbforAPR4T3LtcFp09B374bRHYUd/Bv6rqFOZaJUqILjGLw0y0d4e3Nw4r
uPH4fC3S+y0fAndJMP377ED5bS0Wnyswml8vRpT0SZfopxY/ck/mBSyV4Hnm
ss0GDUu/6yXIcmm+4Z/K4qJiLtNeKKH6HrCYbBx/ZChaSuuNs7gWnRfhVL8c
w8d9fhdn6pDa9Dis9J+C5i+CnZVIi67dZM4B788toq4w4Y3AeSS/T2Dprffi
pEEgKLQhsogTuCE5Y6x0WMVz+N3mGlGaCiusdts/A9sJW5R0Tl2AJ/GjUaK/
0b08MBtoJ7Hbi/o1Aqsn1KNlV2QwJFrjFDAQdpQrS5HyrHhW2ZhwfwnPtv5m
SPD12O1ezXnw/bxUE/U2oFxgm98mgZmhnArzX4CUSWyRILi3+aTGxNF5Qg6y
DjNZnH1+Xoht6vZJOMjZ9crhUl0Q4rSBo370MuiyB1tLXDnc81jvbvgipf+f
Bs82/+MC2/o94vAv4zmQRLfA18k8F8pRMxLuOzMK+7zlOCH+U2n4DtqHFjnV
v5fj+2/zd4hD1lTI6Y41auonloOELMJ7get9T1U7hTI8l1epnk63Mny9C2Tv
pKuofv9ZbPXjYJvey8AQmYMfAz9TpcXfF/z9mG/zo8NWU45H4jwVNMTnTTuH
KOn8J1mYST8yFDQ/SUf17lfDb90dz06jju7fSzXUxF+6DiWmBelBrgzP9cT4
HoFdxFdXxHcwkJH9jNPxeun9msXW/zuY3h8WXhUxa9tMDH1fKrS8ntnvz38n
G98k
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uOaVpNOn/dwqL7/45axt4JD7W+rgnMVHg4h
by9/nNEo5xAhvv0ig5+Hw5u23G6jahmHbq9XLCaOHg5f9n3cmn5N2mHZCw+9
/z/dHapA+rMlHG5K1yQavXV3OAMCPqJwPgMIOCD4O4KtIv4vF3Hg8V8/JZXB
A85nWTzJipEXwf8PAuoI/kwQ0PRwCAK576CIA9j9+h4OIpWTSs4uEXVoWx5+
yijEA6KvXsrhYn48+7mNMP1yEHeleDq4rzm6nKFCAaK/3NNhxbeXFWcmKDhM
/sYWP6PG06H08DbXmXMRfOcJzUJppxD89DQg+Kbg8Csm9+i/Ik+IuzgVIfbm
e0JofkWH+/v45hhreULCt1rRQXzqFc6MLA+H94vWK5zdoeSgN2HBD0M9Dwcz
m71B0x6qwf23QfVJ8zxddbj/IeGnDg8fGB8WfjA+angj+KI9wIj7ogbne+yv
lbV4rubg0PTo+Izf7g4psXfcmCNUIe6xg5q3QdlB3vFj8plYD4cHrvGOsz4q
OVRErDA92+3hcEdTds1/YSUHWPr5APKPh6LDPBudK7PMXOB8cPqQRPB9TrDb
zv7rjMGHhS+MD0uPMP0wPsx8GB89/QIAyc8+Uw==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4trfVgXnLHwcbmvKrvnPrOww10bnyiw3H4e1
Qjp86XpQfpqPw5T21qjLc1QcHJoeHZ+x2MfhSeLCaybrVRze8u4zmPkLwWdZ
PMmKkdcXzufxXz8lVcPXoQFkzwoo3wONf8LHwcAYCIrlHFLTgKDPx0H9k8rL
WZrSDipPmuedFfJxeNOW220kLQpRr+DjcAYE1og4xB++rJ060cdBA6T+pSjc
vAPd+5pMFks6CHxyPJ+m6uuw8tvLijMFCg4JIPWVvg4/374+YLlYxeGGdE2i
0VQ/h5TYO27MFSoOJiB3VPs5lB/e5jrzrxLEf0p+EPujZeF8sP0+UnB+1f0f
t4y9RR2mfGOLnxHjB3ffBr28xYw9CP6F/Hj2czcR/HDx7RcZ2Pzh+nUnLPhh
mOYPccdlcYelLzz0/kf6Q+zfLeEgAvKPqb9DDUj9a3GIeZb+DgdB/mWWcPA5
wW47mxcmL+ZQHrHC9OxnPzgf7J41CD44fqfB/CMB54e8vfxxhqM0nA+JHxmH
GTNBwM8hRjVC5tweWQdVUPws8oOkFzl5iDl7/BzAyjoVHUq2iv4+fQ0qX6fs
sLdW1iL9CSK8v2wIyJ7F7g/nvwGFp5a/w6nDTmsz61QcFBw/Jp/x9XeQmhen
eXqCikOP1ysWk0wEH5w+uvwdNoAdAo2/xf4OgbeAEftJBeLfLVB+kSokPHfC
zFd1WNN9O4Phur/D32+lD+YIqkHcdwYYfp+ADotSg5sHTi/KapDwiPN3ACXT
tGeqDq3Lw08Z6SD44PiQ9Hd4FAGM2AeqiPAHmXdLFRI/ZxH8+/v45hhr+cHV
g83X84W7J4fz54L01z5wfkiJyvT/FQj+cU2rSaf9fRzmLFLe+cddFZI/lX0c
RConlZw1UXZAz98A3afBkQ==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYunXj8yklgQ4TGlvjboco+Ow4eHLqZuAfJnl
Lzz05iP4f76VPpgjqOvQ7fWKxWQqgv95Q0D2rG4E/7GI7MmnzQEOIj1AhVd0
HGaCQGuAg88JdtvZUxH8hNg7bswROg6R4tsvMvQFOIiC1JdoQuQdAxyO79rR
y2ag7bB4khWjr02Aw5xFyjv/uGs7iHsE/JGwhtoXqO0wYcEPw2dmCH5zoOfc
Bj0EX/VJ87yzagEOLJxd8sl8CP70CfxVZqe14Hx5kH/rtSD+1QlweFG8VfR3
tpYDx88F6ZuNoP4J0XLYeavrb2o71H0Cmg758eznJE0DHE6A+BfUIeGhDfRf
SJD6gpXqcPN1FeW/5ExD8J8mLrxm4o/ge+yvlbVgV4e7H6z/pBrcfzA+zP8w
Pix8YHxjEPAOcPC7ODHmn7I6PHzTQGCZhkNwicr0/y0BDgZaK4UvtKjC+Y8i
gAoVVB0qIlaYnu0PcKj9bVVwjkPVwV21lGnWFAQ/Jvfov02zEXxY+thi/uNQ
ihaCDzMfph5mPzi9vYCqf6XmULtuW1L92wAHI5C7L6s5cILC+x3CP+Dw+YTm
v98Ifj8ofJgCHd6A4otbHc6HhS+MDwt/cPr6C00P69Qd0kHu+hbgMAOcHtQd
3vDuM5h5KcCh+hMwIqM0HIQ/OZ5Pu4jge1Y36/ssgqYfbk1I+HyB+sdLy+H+
Pr45xv8CHCTmxWmeLtCC2+8Pio9mBB+W/mB8E5C/hLXh/kNJv58QfFj4wPiw
8ENJ//cCHHRA/v2mBQ9/WP5Cz+8AzivDhQ==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4re8+wxm2gU5OE9oFko7peAA479ftF7h7A4l
B3nHj8lnTIMcGliO9htuV3Xwrm7W9+EKcvj19vUBy2YNB86fC9I33wp0eJK4
8JpJv7bDG5D+aYEOUyfwV5lp60Lk+xB8a50rs551IviqT5rnnW0LdPjzrfTB
HEEE/0XxVtHfr3Xg/K0OTY+O30Dw34DkT+tA3Dc10GHGTCCI1HG4ejTXpOFx
oEN6GhA803RwVy1lmiUQ5KCrKP8l55sqnA/zL4wfrRohc05G0sFfTizL9zNU
f5qAQ348+znJiYEOhctLNvzzZ4HbL71RbD6TAjOc/7L2cfb5N0xw/sHufU0m
ixF89U8qL2dxMsH9D5FnhIcPjA8LPxjfBqT+LtS+BA4HV5B7eYIcQN6dWSkE
cR8wfs6AwBtxePzV3P9xyzhb1gE9fgH+V9kP
                 "]]}, 
               Thickness[0.013260840737302743`]]}, {
             ImageSize -> {75.40652552926525, 17.49236363636364}, 
              BaselinePosition -> Scaled[0.3029987538415624], 
              ImageSize -> {76., 18.}, 
              PlotRange -> {{0., 75.41000000000001}, {0., 17.49}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {16, 
           Rotate[
            Graphics[{
              Thickness[0.013260840737302743`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                  "], {{8.987499999999997, 9.353129999999998}, {10., 
                  9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                  8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                  6.587499999999998}, {10.9531, 5.704689999999999}, {
                  9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                  5.704689999999999}, {9.178130000000001, 
                  5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                  8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                  8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                  9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                  9.77344, 13.048399999999999`}, {9.796880000000002, 
                  13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                  10.2984, 13.095300000000002`}, {10.4531, 
                  13.107799999999997`}, {10.595300000000002`, 
                  13.107799999999997`}, {11.560899999999998`, 
                  13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                  12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                  11.156300000000002`, 9.782809999999998}, {9.678130000000001,
                   9.782809999999998}, {9.057809999999998, 
                  9.782809999999998}, {9.64219, 13.048399999999999`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IDim7aD+SeXlLE15B58T7LazQ3Xg/Nrf
VgXnVug48McG3DearuBw/mrYG/3bOg53NGXX/DdWdDhx2Glt5j9dhxXfXlac
uaDowMLZJZ/8Tg/Ot62MWGHKawDnf94QkD2r3cDhDAjcUYDzDYyBoFgezl8j
pMOXvk8Gar6+w4yZQFAp5dDAcrTfcLsenB9wS7omcRKCL7v8hYdevJ5DyNvL
H2c0Sjn8efv6gKWynkPF/R+3jLulIObd03VoV2BXPTNFyiEV5P9lug5VIPnV
Eg4e+2tlLY7rOhiD3SPhoKMo/yWnTM/hgWu84yxBSYj/zuk5rAW5z07SYYv5
j0MpXvpwvoHWSuELKQZw/uL7+/jmXDZw+LLv49b0MHE4/yzI/zwicP5/EIgX
cLgu9MnxvJuBA48jn9eMl9wOTyLEt198oAfnvyjeKvqbG8F/krjwmom/LkT/
fx4HfZD9R3Qclt5a/tiQmR8en+Dw9hGAhJOkjkMwKHwUBR3MbfYGTTuoDQkP
EWGHFl7/9VNctR3c1xxdzrBDyAGcPpZpO4hUTio52yLgMH0Cf5XZaW2H3ohu
f8YCPgd3UHg914b47xoXPH2A008nJzx8r/PeFkv9xuHw51vpgzmBenC++NQr
nBmH9OF8b5B7txo4mIAjAOofE0O4/WDhZkOofwUh4b/K0KEVHJ/CcP7OYKuI
/+6icP7B7n1NJsziDtEKjh+TawwdQM5Ka5NwUH/Lu89A0xASHzmSDv3BJSrT
30PtF5aC6N9l4BCjGiFzLkYKHj/9IP9vkIKo/w9Nz29kIPHvAnOPHJxfDUpf
0QpwPjhcvyk6cLupljLNMoCEE5uyg0iP1ysWE304HxxfP3Xh/PiQIPUFmrqQ
9LVOyeENKD1468DzF3p+BgBspacl
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlHtIU1Ecx6cZoe1xp0xrD1FwlSmi97Gign7LrJTwkRGGUpjazCgFJ6Sl
YS+qSfZ2ioi1cAkKRpoJNXso/TG1TFNTycRRGgn5KARrtnPvPIf6wWF8OLu/
1/d7b/CR3H1ZK0QikYfrxLqOp+s0b1p4lankgEHxmALxLm2Bpw8HYr00zlwv
A3XNoVC7iINByYh/1hMJ5g6T7RxrEWOet820GAZ8YDnfEop2b5hvG776J4bw
w8k9EUulhEdVZ9LpDxxYh60TUdGrYbYp8XhVqw78Cm8au3dSkNdgGsmu1cH6
2ZCpqikKXhRrNhsyddCFYi8l/IbrgEX957v7/cFB1lFX1ElhHuUbJPwR1esk
XImizT1vqAxzO5pvgvD3SydM9FYKDga09opsHIhQ1FI43+mxhWEmTA6lXp3l
UW84SJ7umzGnyyEtSD+T8ZuDaymmBI9EBcT33khzRusgTZui7lErYcO0xBZ5
RSfUiw4UuFAHF4NWabtuB8KjiJMWj1EOdjd0WkULGlwvEeUPVsOaO/3e2fc5
GI85rK9KWgsli1vyerI5aPQNlxo++UNZ3DcvNpiDIr4/hXBvZuElP58cIjfW
+71zMHgfZ9H9ZcK8fgWEtY7zNd05DHTz+5dhXtbrH+6gwJF+b4DNZSAVzbtN
LtwXue9DfMH+ekfjMSfj1lclzLeSFfovUbv9yAp+WSIcg/ZxSoM5E/W3LhBG
0PM/Gbw/fr5+wkO+s/q3dYSNLYpFezwj+KdPAwlIHwuN+3kwZpNWZ9DwGe03
SgUWxPk0mJEvCpXwNSfsV8Vz2u0PleAPJw37kT7jKphD/gtgoAzpT6khFfkh
nDCvj54wXy+ZEfzxTIWZf78OEF7uh38+iYELaJ5+JZ6nHOVrIv3x883JoBjp
+5TG+rWj96mZhgRH7HvulgSz0WpscpaLMRvQfr/4wCDa3wAN2436Ynu1t1sv
BjP/v7uEJ1H9Rlbw7xAF15ONIRW5nNB/rwL+//78BRIu7I0=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4ieJC6+Z/Ld2ONi9r8lkMZMDjP+y9nH2+TcI
vvRGsflMCswOM2YCwUlrh8LlJRv+nWdxsKmMWGFqa+UgXDmp5OwSAYeE2Dtu
zDcsHf6DgSSc7zyhWSjtlAKcv8Oh6dFxCVWHgjXdtzMCrBzmLFLe+Sdd0+H7
zltdf69aQ/TX68Dtf1O8VfT3aQR/K0j/DQT/BUj+NYKfArJHQtfhQNvy8FOf
rB2mTuCvMtPWdegPLlGZfh/BB9uzH8E/AlK/yMphi17eYsYabYcvGwKyZz23
dGhkOdpvGK7h8AXkPldLh1OHndZmzlOF6Je3dFgrpMOXfk8Jzof5F8Z3X3N0
OcMOWYeDIPOdLB1AwThzp7hDj9crFpOPlg7Bby9/nKEoBHHfeisH/yeel0yF
OeDug8QPI9z9MD7MfzA+zP/9Ed3+jB8QfFj8AgBe6PZ+
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlHtIU2EYxmcKsUwrbW0zq7XtdLM0dWmYO3sOYdkNwyItykynk6JMWmii
ZEp20WqYeUPE9A8NKg26UKBdTI10ppiC3RRT0MpIkVhp2L592zngC98fP87L
e57nfd/vWxmXHJngLBKJnKxnh/XMsZ41Y26NG3doUUqiTwXjI8lUW4wWIhKx
KiTfzfuY9MLOAyrk7/zmovFn8e2MNfGEGg+DLa/0ISz0Rz5tc05T48Y+o7o4
QmBbforAPR4T3LtcFp09B374bRHYUd/Bv6rqFOZaJUqILjGLw0y0d4e3Nw4r
uPH4fC3S+y0fAndJMP377ED5bS0Wnyswml8vRpT0SZfopxY/ck/mBSyV4Hnm
ss0GDUu/6yXIcmm+4Z/K4qJiLtNeKKH6HrCYbBx/ZChaSuuNs7gWnRfhVL8c
w8d9fhdn6pDa9Dis9J+C5i+CnZVIi67dZM4B788toq4w4Y3AeSS/T2Dprffi
pEEgKLQhsogTuCE5Y6x0WMVz+N3mGlGaCiusdts/A9sJW5R0Tl2AJ/GjUaK/
0b08MBtoJ7Hbi/o1Aqsn1KNlV2QwJFrjFDAQdpQrS5HyrHhW2ZhwfwnPtv5m
SPD12O1ezXnw/bxUE/U2oFxgm98mgZmhnArzX4CUSWyRILi3+aTGxNF5Qg6y
DjNZnH1+Xoht6vZJOMjZ9crhUl0Q4rSBo370MuiyB1tLXDnc81jvbvgipf+f
Bs82/+MC2/o94vAv4zmQRLfA18k8F8pRMxLuOzMK+7zlOCH+U2n4DtqHFjnV
v5fj+2/zd4hD1lTI6Y41auonloOELMJ7get9T1U7hTI8l1epnk63Mny9C2Tv
pKuofv9ZbPXjYJvey8AQmYMfAz9TpcXfF/z9mG/zo8NWU45H4jwVNMTnTTuH
KOn8J1mYST8yFDQ/SUf17lfDb90dz06jju7fSzXUxF+6DiWmBelBrgzP9cT4
HoFdxFdXxHcwkJH9jNPxeun9msXW/zuY3h8WXhUxa9tMDH1fKrS8ntnvz38n
G98k
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uOaVpNOn/dwqL7/45axt4JD7W+rgnMVHg4h
by9/nNEo5xAhvv0ig5+Hw5u23G6jahmHbq9XLCaOHg5f9n3cmn5N2mHZCw+9
/z/dHapA+rMlHG5K1yQavXV3OAMCPqJwPgMIOCD4O4KtIv4vF3Hg8V8/JZXB
A85nWTzJipEXwf8PAuoI/kwQ0PRwCAK576CIA9j9+h4OIpWTSs4uEXVoWx5+
yijEA6KvXsrhYn48+7mNMP1yEHeleDq4rzm6nKFCAaK/3NNhxbeXFWcmKDhM
/sYWP6PG06H08DbXmXMRfOcJzUJppxD89DQg+Kbg8Csm9+i/Ik+IuzgVIfbm
e0JofkWH+/v45hhreULCt1rRQXzqFc6MLA+H94vWK5zdoeSgN2HBD0M9Dwcz
m71B0x6qwf23QfVJ8zxddbj/IeGnDg8fGB8WfjA+angj+KI9wIj7ogbne+yv
lbV4rubg0PTo+Izf7g4psXfcmCNUIe6xg5q3QdlB3vFj8plYD4cHrvGOsz4q
OVRErDA92+3hcEdTds1/YSUHWPr5APKPh6LDPBudK7PMXOB8cPqQRPB9TrDb
zv7rjMGHhS+MD0uPMP0wPsx8GB89/QIAyc8+Uw==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4trfVgXnLHwcbmvKrvnPrOww10bnyiw3H4e1
Qjp86XpQfpqPw5T21qjLc1QcHJoeHZ+x2MfhSeLCaybrVRze8u4zmPkLwWdZ
PMmKkdcXzufxXz8lVcPXoQFkzwoo3wONf8LHwcAYCIrlHFLTgKDPx0H9k8rL
WZrSDipPmuedFfJxeNOW220kLQpRr+DjcAYE1og4xB++rJ060cdBA6T+pSjc
vAPd+5pMFks6CHxyPJ+m6uuw8tvLijMFCg4JIPWVvg4/374+YLlYxeGGdE2i
0VQ/h5TYO27MFSoOJiB3VPs5lB/e5jrzrxLEf0p+EPujZeF8sP0+UnB+1f0f
t4y9RR2mfGOLnxHjB3ffBr28xYw9CP6F/Hj2czcR/HDx7RcZ2Pzh+nUnLPhh
mOYPccdlcYelLzz0/kf6Q+zfLeEgAvKPqb9DDUj9a3GIeZb+DgdB/mWWcPA5
wW47mxcmL+ZQHrHC9OxnPzgf7J41CD44fqfB/CMB54e8vfxxhqM0nA+JHxmH
GTNBwM8hRjVC5tweWQdVUPws8oOkFzl5iDl7/BzAyjoVHUq2iv4+fQ0qX6fs
sLdW1iL9CSK8v2wIyJ7F7g/nvwGFp5a/w6nDTmsz61QcFBw/Jp/x9XeQmhen
eXqCikOP1ysWk0wEH5w+uvwdNoAdAo2/xf4OgbeAEftJBeLfLVB+kSokPHfC
zFd1WNN9O4Phur/D32+lD+YIqkHcdwYYfp+ADotSg5sHTi/KapDwiPN3ACXT
tGeqDq3Lw08Z6SD44PiQ9Hd4FAGM2AeqiPAHmXdLFRI/ZxH8+/v45hhr+cHV
g83X84W7J4fz54L01z5wfkiJyvT/FQj+cU2rSaf9fRzmLFLe+cddFZI/lX0c
RConlZw1UXZAz98A3afBkQ==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYunXj8yklgQ4TGlvjboco+Ow4eHLqZuAfJnl
Lzz05iP4f76VPpgjqOvQ7fWKxWQqgv95Q0D2rG4E/7GI7MmnzQEOIj1AhVd0
HGaCQGuAg88JdtvZUxH8hNg7bswROg6R4tsvMvQFOIiC1JdoQuQdAxyO79rR
y2ag7bB4khWjr02Aw5xFyjv/uGs7iHsE/JGwhtoXqO0wYcEPw2dmCH5zoOfc
Bj0EX/VJ87yzagEOLJxd8sl8CP70CfxVZqe14Hx5kH/rtSD+1QlweFG8VfR3
tpYDx88F6ZuNoP4J0XLYeavrb2o71H0Cmg758eznJE0DHE6A+BfUIeGhDfRf
SJD6gpXqcPN1FeW/5ExD8J8mLrxm4o/ge+yvlbVgV4e7H6z/pBrcfzA+zP8w
Pix8YHxjEPAOcPC7ODHmn7I6PHzTQGCZhkNwicr0/y0BDgZaK4UvtKjC+Y8i
gAoVVB0qIlaYnu0PcKj9bVVwjkPVwV21lGnWFAQ/Jvfov02zEXxY+thi/uNQ
ihaCDzMfph5mPzi9vYCqf6XmULtuW1L92wAHI5C7L6s5cILC+x3CP+Dw+YTm
v98Ifj8ofJgCHd6A4otbHc6HhS+MDwt/cPr6C00P69Qd0kHu+hbgMAOcHtQd
3vDuM5h5KcCh+hMwIqM0HIQ/OZ5Pu4jge1Y36/ssgqYfbk1I+HyB+sdLy+H+
Pr45xv8CHCTmxWmeLtCC2+8Pio9mBB+W/mB8E5C/hLXh/kNJv58QfFj4wPiw
8ENJ//cCHHRA/v2mBQ9/WP5Cz+8AzivDhQ==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4re8+wxm2gU5OE9oFko7peAA479ftF7h7A4l
B3nHj8lnTIMcGliO9htuV3Xwrm7W9+EKcvj19vUBy2YNB86fC9I33wp0eJK4
8JpJv7bDG5D+aYEOUyfwV5lp60Lk+xB8a50rs551IviqT5rnnW0LdPjzrfTB
HEEE/0XxVtHfr3Xg/K0OTY+O30Dw34DkT+tA3Dc10GHGTCCI1HG4ejTXpOFx
oEN6GhA803RwVy1lmiUQ5KCrKP8l55sqnA/zL4wfrRohc05G0sFfTizL9zNU
f5qAQ348+znJiYEOhctLNvzzZ4HbL71RbD6TAjOc/7L2cfb5N0xw/sHufU0m
ixF89U8qL2dxMsH9D5FnhIcPjA8LPxjfBqT+LtS+BA4HV5B7eYIcQN6dWSkE
cR8wfs6AwBtxePzV3P9xyzhb1gE9fgH+V9kP
                 "]]}, 
               Thickness[0.013260840737302743`]]}, {
             ImageSize -> {75.40652552926525, 17.35783810709838}, 
              BaselinePosition -> Scaled[0.30534703405225183`], 
              ImageSize -> {76., 18.}, 
              PlotRange -> {{0., 75.41000000000001}, {0., 17.36}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {17, 
           Rotate[
            Graphics[{
              Thickness[0.013260840737302743`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                  "], {{8.987499999999997, 9.353129999999998}, {10., 
                  9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                  8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                  6.587499999999998}, {10.9531, 5.704689999999999}, {
                  9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                  5.704689999999999}, {9.178130000000001, 
                  5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                  8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                  8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                  9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                  9.77344, 13.048399999999999`}, {9.796880000000002, 
                  13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                  10.2984, 13.095300000000002`}, {10.4531, 
                  13.107799999999997`}, {10.595300000000002`, 
                  13.107799999999997`}, {11.560899999999998`, 
                  13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                  12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                  11.156300000000002`, 9.782809999999998}, {9.678130000000001,
                   9.782809999999998}, {9.057809999999998, 
                  9.782809999999998}, {9.64219, 13.048399999999999`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IDim7aD+SeXlLE15B58T7LazQ3Xg/Nrf
VgXnVug48McG3DearuBw/mrYG/3bOg53NGXX/DdWdDhx2Glt5j9dhxXfXlac
uaDowMLZJZ/8Tg/Ot62MWGHKawDnf94QkD2r3cDhDAjcUYDzDYyBoFgezl8j
pMOXvk8Gar6+w4yZQFAp5dDAcrTfcLsenB9wS7omcRKCL7v8hYdevJ5DyNvL
H2c0Sjn8efv6gKWynkPF/R+3jLulIObd03VoV2BXPTNFyiEV5P9lug5VIPnV
Eg4e+2tlLY7rOhiD3SPhoKMo/yWnTM/hgWu84yxBSYj/zuk5rAW5z07SYYv5
j0MpXvpwvoHWSuELKQZw/uL7+/jmXDZw+LLv49b0MHE4/yzI/zwicP5/EIgX
cLgu9MnxvJuBA48jn9eMl9wOTyLEt198oAfnvyjeKvqbG8F/krjwmom/LkT/
fx4HfZD9R3Qclt5a/tiQmR8en+Dw9hGAhJOkjkMwKHwUBR3MbfYGTTuoDQkP
EWGHFl7/9VNctR3c1xxdzrBDyAGcPpZpO4hUTio52yLgMH0Cf5XZaW2H3ohu
f8YCPgd3UHg914b47xoXPH2A008nJzx8r/PeFkv9xuHw51vpgzmBenC++NQr
nBmH9OF8b5B7txo4mIAjAOofE0O4/WDhZkOofwUh4b/K0KEVHJ/CcP7OYKuI
/+6icP7B7n1NJsziDtEKjh+TawwdQM5Ka5NwUH/Lu89A0xASHzmSDv3BJSrT
30PtF5aC6N9l4BCjGiFzLkYKHj/9IP9vkIKo/w9Nz29kIPHvAnOPHJxfDUpf
0QpwPjhcvyk6cLupljLNMoCEE5uyg0iP1ysWE304HxxfP3Xh/PiQIPUFmrqQ
9LVOyeENKD1468DzF3p+BgBspacl
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlHtIU1Ecx6cZoe1xp0xrD1FwlSmi97Gign7LrJTwkRGGUpjazCgFJ6Sl
YS+qSfZ2ioi1cAkKRpoJNXso/TG1TFNTycRRGgn5KARrtnPvPIf6wWF8OLu/
1/d7b/CR3H1ZK0QikYfrxLqOp+s0b1p4lankgEHxmALxLm2Bpw8HYr00zlwv
A3XNoVC7iINByYh/1hMJ5g6T7RxrEWOet820GAZ8YDnfEop2b5hvG776J4bw
w8k9EUulhEdVZ9LpDxxYh60TUdGrYbYp8XhVqw78Cm8au3dSkNdgGsmu1cH6
2ZCpqikKXhRrNhsyddCFYi8l/IbrgEX957v7/cFB1lFX1ElhHuUbJPwR1esk
XImizT1vqAxzO5pvgvD3SydM9FYKDga09opsHIhQ1FI43+mxhWEmTA6lXp3l
UW84SJ7umzGnyyEtSD+T8ZuDaymmBI9EBcT33khzRusgTZui7lErYcO0xBZ5
RSfUiw4UuFAHF4NWabtuB8KjiJMWj1EOdjd0WkULGlwvEeUPVsOaO/3e2fc5
GI85rK9KWgsli1vyerI5aPQNlxo++UNZ3DcvNpiDIr4/hXBvZuElP58cIjfW
+71zMHgfZ9H9ZcK8fgWEtY7zNd05DHTz+5dhXtbrH+6gwJF+b4DNZSAVzbtN
LtwXue9DfMH+ekfjMSfj1lclzLeSFfovUbv9yAp+WSIcg/ZxSoM5E/W3LhBG
0PM/Gbw/fr5+wkO+s/q3dYSNLYpFezwj+KdPAwlIHwuN+3kwZpNWZ9DwGe03
SgUWxPk0mJEvCpXwNSfsV8Vz2u0PleAPJw37kT7jKphD/gtgoAzpT6khFfkh
nDCvj54wXy+ZEfzxTIWZf78OEF7uh38+iYELaJ5+JZ6nHOVrIv3x883JoBjp
+5TG+rWj96mZhgRH7HvulgSz0WpscpaLMRvQfr/4wCDa3wAN2436Ynu1t1sv
BjP/v7uEJ1H9Rlbw7xAF15ONIRW5nNB/rwL+//78BRIu7I0=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4ieJC6+Z/Ld2ONi9r8lkMZMDjP+y9nH2+TcI
vvRGsflMCswOM2YCwUlrh8LlJRv+nWdxsKmMWGFqa+UgXDmp5OwSAYeE2Dtu
zDcsHf6DgSSc7zyhWSjtlAKcv8Oh6dFxCVWHgjXdtzMCrBzmLFLe+Sdd0+H7
zltdf69aQ/TX68Dtf1O8VfT3aQR/K0j/DQT/BUj+NYKfArJHQtfhQNvy8FOf
rB2mTuCvMtPWdegPLlGZfh/BB9uzH8E/AlK/yMphi17eYsYabYcvGwKyZz23
dGhkOdpvGK7h8AXkPldLh1OHndZmzlOF6Je3dFgrpMOXfk8Jzof5F8Z3X3N0
OcMOWYeDIPOdLB1AwThzp7hDj9crFpOPlg7Bby9/nKEoBHHfeisH/yeel0yF
OeDug8QPI9z9MD7MfzA+zP/9Ed3+jB8QfFj8AgBe6PZ+
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlHtIU2EYxmcKsUwrbW0zq7XtdLM0dWmYO3sOYdkNwyItykynk6JMWmii
ZEp20WqYeUPE9A8NKg26UKBdTI10ppiC3RRT0MpIkVhp2L592zngC98fP87L
e57nfd/vWxmXHJngLBKJnKxnh/XMsZ41Y26NG3doUUqiTwXjI8lUW4wWIhKx
KiTfzfuY9MLOAyrk7/zmovFn8e2MNfGEGg+DLa/0ISz0Rz5tc05T48Y+o7o4
QmBbforAPR4T3LtcFp09B374bRHYUd/Bv6rqFOZaJUqILjGLw0y0d4e3Nw4r
uPH4fC3S+y0fAndJMP377ED5bS0Wnyswml8vRpT0SZfopxY/ck/mBSyV4Hnm
ss0GDUu/6yXIcmm+4Z/K4qJiLtNeKKH6HrCYbBx/ZChaSuuNs7gWnRfhVL8c
w8d9fhdn6pDa9Dis9J+C5i+CnZVIi67dZM4B788toq4w4Y3AeSS/T2Dprffi
pEEgKLQhsogTuCE5Y6x0WMVz+N3mGlGaCiusdts/A9sJW5R0Tl2AJ/GjUaK/
0b08MBtoJ7Hbi/o1Aqsn1KNlV2QwJFrjFDAQdpQrS5HyrHhW2ZhwfwnPtv5m
SPD12O1ezXnw/bxUE/U2oFxgm98mgZmhnArzX4CUSWyRILi3+aTGxNF5Qg6y
DjNZnH1+Xoht6vZJOMjZ9crhUl0Q4rSBo370MuiyB1tLXDnc81jvbvgipf+f
Bs82/+MC2/o94vAv4zmQRLfA18k8F8pRMxLuOzMK+7zlOCH+U2n4DtqHFjnV
v5fj+2/zd4hD1lTI6Y41auonloOELMJ7get9T1U7hTI8l1epnk63Mny9C2Tv
pKuofv9ZbPXjYJvey8AQmYMfAz9TpcXfF/z9mG/zo8NWU45H4jwVNMTnTTuH
KOn8J1mYST8yFDQ/SUf17lfDb90dz06jju7fSzXUxF+6DiWmBelBrgzP9cT4
HoFdxFdXxHcwkJH9jNPxeun9msXW/zuY3h8WXhUxa9tMDH1fKrS8ntnvz38n
G98k
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uOaVpNOn/dwqL7/45axt4JD7W+rgnMVHg4h
by9/nNEo5xAhvv0ig5+Hw5u23G6jahmHbq9XLCaOHg5f9n3cmn5N2mHZCw+9
/z/dHapA+rMlHG5K1yQavXV3OAMCPqJwPgMIOCD4O4KtIv4vF3Hg8V8/JZXB
A85nWTzJipEXwf8PAuoI/kwQ0PRwCAK576CIA9j9+h4OIpWTSs4uEXVoWx5+
yijEA6KvXsrhYn48+7mNMP1yEHeleDq4rzm6nKFCAaK/3NNhxbeXFWcmKDhM
/sYWP6PG06H08DbXmXMRfOcJzUJppxD89DQg+Kbg8Csm9+i/Ik+IuzgVIfbm
e0JofkWH+/v45hhreULCt1rRQXzqFc6MLA+H94vWK5zdoeSgN2HBD0M9Dwcz
m71B0x6qwf23QfVJ8zxddbj/IeGnDg8fGB8WfjA+angj+KI9wIj7ogbne+yv
lbV4rubg0PTo+Izf7g4psXfcmCNUIe6xg5q3QdlB3vFj8plYD4cHrvGOsz4q
OVRErDA92+3hcEdTds1/YSUHWPr5APKPh6LDPBudK7PMXOB8cPqQRPB9TrDb
zv7rjMGHhS+MD0uPMP0wPsx8GB89/QIAyc8+Uw==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4trfVgXnLHwcbmvKrvnPrOww10bnyiw3H4e1
Qjp86XpQfpqPw5T21qjLc1QcHJoeHZ+x2MfhSeLCaybrVRze8u4zmPkLwWdZ
PMmKkdcXzufxXz8lVcPXoQFkzwoo3wONf8LHwcAYCIrlHFLTgKDPx0H9k8rL
WZrSDipPmuedFfJxeNOW220kLQpRr+DjcAYE1og4xB++rJ060cdBA6T+pSjc
vAPd+5pMFks6CHxyPJ+m6uuw8tvLijMFCg4JIPWVvg4/374+YLlYxeGGdE2i
0VQ/h5TYO27MFSoOJiB3VPs5lB/e5jrzrxLEf0p+EPujZeF8sP0+UnB+1f0f
t4y9RR2mfGOLnxHjB3ffBr28xYw9CP6F/Hj2czcR/HDx7RcZ2Pzh+nUnLPhh
mOYPccdlcYelLzz0/kf6Q+zfLeEgAvKPqb9DDUj9a3GIeZb+DgdB/mWWcPA5
wW47mxcmL+ZQHrHC9OxnPzgf7J41CD44fqfB/CMB54e8vfxxhqM0nA+JHxmH
GTNBwM8hRjVC5tweWQdVUPws8oOkFzl5iDl7/BzAyjoVHUq2iv4+fQ0qX6fs
sLdW1iL9CSK8v2wIyJ7F7g/nvwGFp5a/w6nDTmsz61QcFBw/Jp/x9XeQmhen
eXqCikOP1ysWk0wEH5w+uvwdNoAdAo2/xf4OgbeAEftJBeLfLVB+kSokPHfC
zFd1WNN9O4Phur/D32+lD+YIqkHcdwYYfp+ADotSg5sHTi/KapDwiPN3ACXT
tGeqDq3Lw08Z6SD44PiQ9Hd4FAGM2AeqiPAHmXdLFRI/ZxH8+/v45hhr+cHV
g83X84W7J4fz54L01z5wfkiJyvT/FQj+cU2rSaf9fRzmLFLe+cddFZI/lX0c
RConlZw1UXZAz98A3afBkQ==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYunXj8yklgQ4TGlvjboco+Ow4eHLqZuAfJnl
Lzz05iP4f76VPpgjqOvQ7fWKxWQqgv95Q0D2rG4E/7GI7MmnzQEOIj1AhVd0
HGaCQGuAg88JdtvZUxH8hNg7bswROg6R4tsvMvQFOIiC1JdoQuQdAxyO79rR
y2ag7bB4khWjr02Aw5xFyjv/uGs7iHsE/JGwhtoXqO0wYcEPw2dmCH5zoOfc
Bj0EX/VJ87yzagEOLJxd8sl8CP70CfxVZqe14Hx5kH/rtSD+1QlweFG8VfR3
tpYDx88F6ZuNoP4J0XLYeavrb2o71H0Cmg758eznJE0DHE6A+BfUIeGhDfRf
SJD6gpXqcPN1FeW/5ExD8J8mLrxm4o/ge+yvlbVgV4e7H6z/pBrcfzA+zP8w
Pix8YHxjEPAOcPC7ODHmn7I6PHzTQGCZhkNwicr0/y0BDgZaK4UvtKjC+Y8i
gAoVVB0qIlaYnu0PcKj9bVVwjkPVwV21lGnWFAQ/Jvfov02zEXxY+thi/uNQ
ihaCDzMfph5mPzi9vYCqf6XmULtuW1L92wAHI5C7L6s5cILC+x3CP+Dw+YTm
v98Ifj8ofJgCHd6A4otbHc6HhS+MDwt/cPr6C00P69Qd0kHu+hbgMAOcHtQd
3vDuM5h5KcCh+hMwIqM0HIQ/OZ5Pu4jge1Y36/ssgqYfbk1I+HyB+sdLy+H+
Pr45xv8CHCTmxWmeLtCC2+8Pio9mBB+W/mB8E5C/hLXh/kNJv58QfFj4wPiw
8ENJ//cCHHRA/v2mBQ9/WP5Cz+8AzivDhQ==
                 "]], 
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4re8+wxm2gU5OE9oFko7peAA479ftF7h7A4l
B3nHj8lnTIMcGliO9htuV3Xwrm7W9+EKcvj19vUBy2YNB86fC9I33wp0eJK4
8JpJv7bDG5D+aYEOUyfwV5lp60Lk+xB8a50rs551IviqT5rnnW0LdPjzrfTB
HEEE/0XxVtHfr3Xg/K0OTY+O30Dw34DkT+tA3Dc10GHGTCCI1HG4ejTXpOFx
oEN6GhA803RwVy1lmiUQ5KCrKP8l55sqnA/zL4wfrRohc05G0sFfTizL9zNU
f5qAQ348+znJiYEOhctLNvzzZ4HbL71RbD6TAjOc/7L2cfb5N0xw/sHufU0m
ixF89U8qL2dxMsH9D5FnhIcPjA8LPxjfBqT+LtS+BA4HV5B7eYIcQN6dWSkE
cR8wfs6AwBtxePzV3P9xyzhb1gE9fgH+V9kP
                 "]]}, 
               Thickness[0.013260840737302743`]]}, {
             ImageSize -> {75.40652552926525, 17.49236363636364}, 
              BaselinePosition -> Scaled[0.3029987538415624], 
              ImageSize -> {76., 18.}, 
              PlotRange -> {{0., 75.41000000000001}, {0., 17.49}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {18, 
           Rotate[
            Graphics[{
              Thickness[0.013260840737302743`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                  "], {{8.987499999999997, 9.353129999999998}, {10., 
                  9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                  8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                  6.587499999999998}, {10.9531, 5.704689999999999}, {
                  9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                  5.704689999999999}, {9.178130000000001, 
                  5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                  8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                  8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                  9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                  9.77344, 13.048399999999999`}, {9.796880000000002, 
                  13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                  10.2984, 13.095300000000002`}, {10.4531, 
                  13.107799999999997`}, {10.595300000000002`, 
                  13.107799999999997`}, {11.560899999999998`, 
                  13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                  12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                  11.156300000000002`, 9.782809999999998}, {9.678130000000001,
                   9.782809999999998}, {9.057809999999998, 
                  9.782809999999998}, {9.64219, 13.048399999999999`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IDim7aD+SeXlLE15B58T7LazQ3Xg/Nrf
VgXnVug48McG3DearuBw/mrYG/3bOg53NGXX/DdWdDhx2Glt5j9dhxXfXlac
uaDowMLZJZ/8Tg/Ot62MWGHKawDnf94QkD2r3cDhDAjcUYDzDYyBoFgezl8j
pMOXvk8Gar6+w4yZQFAp5dDAcrTfcLsenB9wS7omcRKCL7v8hYdevJ5DyNvL
H2c0Sjn8efv6gKWynkPF/R+3jLulIObd03VoV2BXPTNFyiEV5P9lug5VIPnV
Eg4e+2tlLY7rOhiD3SPhoKMo/yWnTM/hgWu84yxBSYj/zuk5rAW5z07SYYv5
j0MpXvpwvoHWSuELKQZw/uL7+/jmXDZw+LLv49b0MHE4/yzI/zwicP5/EIgX
cLgu9MnxvJuBA48jn9eMl9wOTyLEt198oAfnvyjeKvqbG8F/krjwmom/LkT/
fx4HfZD9R3Qclt5a/tiQmR8en+Dw9hGAhJOkjkMwKHwUBR3MbfYGTTuoDQkP
EWGHFl7/9VNctR3c1xxdzrBDyAGcPpZpO4hUTio52yLgMH0Cf5XZaW2H3ohu
f8YCPgd3UHg914b47xoXPH2A008nJzx8r/PeFkv9xuHw51vpgzmBenC++NQr
nBmH9OF8b5B7txo4mIAjAOofE0O4/WDhZkOofwUh4b/K0KEVHJ/CcP7OYKuI
/+6icP7B7n1NJsziDtEKjh+TawwdQM5Ka5NwUH/Lu89A0xASHzmSDv3BJSrT
30PtF5aC6N9l4BCjGiFzLkYKHj/9IP9vkIKo/w9Nz29kIPHvAnOPHJxfDUpf
0QpwPjhcvyk6cLupljLNMoCEE5uyg0iP1ysWE304HxxfP3Xh/PiQIPUFmrqQ
9LVOyeENKD1468DzF3p+BgBspacl
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlHtIU1Ecx6cZoe1xp0xrD1FwlSmi97Gign7LrJTwkRGGUpjazCgFJ6Sl
YS+qSfZ2ioi1cAkKRpoJNXso/TG1TFNTycRRGgn5KARrtnPvPIf6wWF8OLu/
1/d7b/CR3H1ZK0QikYfrxLqOp+s0b1p4lankgEHxmALxLm2Bpw8HYr00zlwv
A3XNoVC7iINByYh/1hMJ5g6T7RxrEWOet820GAZ8YDnfEop2b5hvG776J4bw
w8k9EUulhEdVZ9LpDxxYh60TUdGrYbYp8XhVqw78Cm8au3dSkNdgGsmu1cH6
2ZCpqikKXhRrNhsyddCFYi8l/IbrgEX957v7/cFB1lFX1ElhHuUbJPwR1esk
XImizT1vqAxzO5pvgvD3SydM9FYKDga09opsHIhQ1FI43+mxhWEmTA6lXp3l
UW84SJ7umzGnyyEtSD+T8ZuDaymmBI9EBcT33khzRusgTZui7lErYcO0xBZ5
RSfUiw4UuFAHF4NWabtuB8KjiJMWj1EOdjd0WkULGlwvEeUPVsOaO/3e2fc5
GI85rK9KWgsli1vyerI5aPQNlxo++UNZ3DcvNpiDIr4/hXBvZuElP58cIjfW
+71zMHgfZ9H9ZcK8fgWEtY7zNd05DHTz+5dhXtbrH+6gwJF+b4DNZSAVzbtN
LtwXue9DfMH+ekfjMSfj1lclzLeSFfovUbv9yAp+WSIcg/ZxSoM5E/W3LhBG
0PM/Gbw/fr5+wkO+s/q3dYSNLYpFezwj+KdPAwlIHwuN+3kwZpNWZ9DwGe03
SgUWxPk0mJEvCpXwNSfsV8Vz2u0PleAPJw37kT7jKphD/gtgoAzpT6khFfkh
nDCvj54wXy+ZEfzxTIWZf78OEF7uh38+iYELaJ5+JZ6nHOVrIv3x883JoBjp
+5TG+rWj96mZhgRH7HvulgSz0WpscpaLMRvQfr/4wCDa3wAN2436Ynu1t1sv
BjP/v7uEJ1H9Rlbw7xAF15ONIRW5nNB/rwL+//78BRIu7I0=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4ieJC6+Z/Ld2ONi9r8lkMZMDjP+y9nH2+TcI
vvRGsflMCswOM2YCwUlrh8LlJRv+nWdxsKmMWGFqa+UgXDmp5OwSAYeE2Dtu
zDcsHf6DgSSc7zyhWSjtlAKcv8Oh6dFxCVWHgjXdtzMCrBzmLFLe+Sdd0+H7
zltdf69aQ/TX68Dtf1O8VfT3aQR/K0j/DQT/BUj+NYKfArJHQtfhQNvy8FOf
rB2mTuCvMtPWdegPLlGZfh/BB9uzH8E/AlK/yMphi17eYsYabYcvGwKyZz23
dGhkOdpvGK7h8AXkPldLh1OHndZmzlOF6Je3dFgrpMOXfk8Jzof5F8Z3X3N0
OcMOWYeDIPOdLB1AwThzp7hDj9crFpOPlg7Bby9/nKEoBHHfeisH/yeel0yF
OeDug8QPI9z9MD7MfzA+zP/9Ed3+jB8QfFj8AgBe6PZ+
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlHtIU2EYxmcKsUwrbW0zq7XtdLM0dWmYO3sOYdkNwyItykynk6JMWmii
ZEp20WqYeUPE9A8NKg26UKBdTI10ppiC3RRT0MpIkVhp2L592zngC98fP87L
e57nfd/vWxmXHJngLBKJnKxnh/XMsZ41Y26NG3doUUqiTwXjI8lUW4wWIhKx
KiTfzfuY9MLOAyrk7/zmovFn8e2MNfGEGg+DLa/0ISz0Rz5tc05T48Y+o7o4
QmBbforAPR4T3LtcFp09B374bRHYUd/Bv6rqFOZaJUqILjGLw0y0d4e3Nw4r
uPH4fC3S+y0fAndJMP377ED5bS0Wnyswml8vRpT0SZfopxY/ck/mBSyV4Hnm
ss0GDUu/6yXIcmm+4Z/K4qJiLtNeKKH6HrCYbBx/ZChaSuuNs7gWnRfhVL8c
w8d9fhdn6pDa9Dis9J+C5i+CnZVIi67dZM4B788toq4w4Y3AeSS/T2Dprffi
pEEgKLQhsogTuCE5Y6x0WMVz+N3mGlGaCiusdts/A9sJW5R0Tl2AJ/GjUaK/
0b08MBtoJ7Hbi/o1Aqsn1KNlV2QwJFrjFDAQdpQrS5HyrHhW2ZhwfwnPtv5m
SPD12O1ezXnw/bxUE/U2oFxgm98mgZmhnArzX4CUSWyRILi3+aTGxNF5Qg6y
DjNZnH1+Xoht6vZJOMjZ9crhUl0Q4rSBo370MuiyB1tLXDnc81jvbvgipf+f
Bs82/+MC2/o94vAv4zmQRLfA18k8F8pRMxLuOzMK+7zlOCH+U2n4DtqHFjnV
v5fj+2/zd4hD1lTI6Y41auonloOELMJ7get9T1U7hTI8l1epnk63Mny9C2Tv
pKuofv9ZbPXjYJvey8AQmYMfAz9TpcXfF/z9mG/zo8NWU45H4jwVNMTnTTuH
KOn8J1mYST8yFDQ/SUf17lfDb90dz06jju7fSzXUxF+6DiWmBelBrgzP9cT4
HoFdxFdXxHcwkJH9jNPxeun9msXW/zuY3h8WXhUxa9tMDH1fKrS8ntnvz38n
G98k
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uOaVpNOn/dwqL7/45axt4JD7W+rgnMVHg4h
by9/nNEo5xAhvv0ig5+Hw5u23G6jahmHbq9XLCaOHg5f9n3cmn5N2mHZCw+9
/z/dHapA+rMlHG5K1yQavXV3OAMCPqJwPgMIOCD4O4KtIv4vF3Hg8V8/JZXB
A85nWTzJipEXwf8PAuoI/kwQ0PRwCAK576CIA9j9+h4OIpWTSs4uEXVoWx5+
yijEA6KvXsrhYn48+7mNMP1yEHeleDq4rzm6nKFCAaK/3NNhxbeXFWcmKDhM
/sYWP6PG06H08DbXmXMRfOcJzUJppxD89DQg+Kbg8Csm9+i/Ik+IuzgVIfbm
e0JofkWH+/v45hhreULCt1rRQXzqFc6MLA+H94vWK5zdoeSgN2HBD0M9Dwcz
m71B0x6qwf23QfVJ8zxddbj/IeGnDg8fGB8WfjA+angj+KI9wIj7ogbne+yv
lbV4rubg0PTo+Izf7g4psXfcmCNUIe6xg5q3QdlB3vFj8plYD4cHrvGOsz4q
OVRErDA92+3hcEdTds1/YSUHWPr5APKPh6LDPBudK7PMXOB8cPqQRPB9TrDb
zv7rjMGHhS+MD0uPMP0wPsx8GB89/QIAyc8+Uw==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4trfVgXnLHwcbmvKrvnPrOww10bnyiw3H4e1
Qjp86XpQfpqPw5T21qjLc1QcHJoeHZ+x2MfhSeLCaybrVRze8u4zmPkLwWdZ
PMmKkdcXzufxXz8lVcPXoQFkzwoo3wONf8LHwcAYCIrlHFLTgKDPx0H9k8rL
WZrSDipPmuedFfJxeNOW220kLQpRr+DjcAYE1og4xB++rJ060cdBA6T+pSjc
vAPd+5pMFks6CHxyPJ+m6uuw8tvLijMFCg4JIPWVvg4/374+YLlYxeGGdE2i
0VQ/h5TYO27MFSoOJiB3VPs5lB/e5jrzrxLEf0p+EPujZeF8sP0+UnB+1f0f
t4y9RR2mfGOLnxHjB3ffBr28xYw9CP6F/Hj2czcR/HDx7RcZ2Pzh+nUnLPhh
mOYPccdlcYelLzz0/kf6Q+zfLeEgAvKPqb9DDUj9a3GIeZb+DgdB/mWWcPA5
wW47mxcmL+ZQHrHC9OxnPzgf7J41CD44fqfB/CMB54e8vfxxhqM0nA+JHxmH
GTNBwM8hRjVC5tweWQdVUPws8oOkFzl5iDl7/BzAyjoVHUq2iv4+fQ0qX6fs
sLdW1iL9CSK8v2wIyJ7F7g/nvwGFp5a/w6nDTmsz61QcFBw/Jp/x9XeQmhen
eXqCikOP1ysWk0wEH5w+uvwdNoAdAo2/xf4OgbeAEftJBeLfLVB+kSokPHfC
zFd1WNN9O4Phur/D32+lD+YIqkHcdwYYfp+ADotSg5sHTi/KapDwiPN3ACXT
tGeqDq3Lw08Z6SD44PiQ9Hd4FAGM2AeqiPAHmXdLFRI/ZxH8+/v45hhr+cHV
g83X84W7J4fz54L01z5wfkiJyvT/FQj+cU2rSaf9fRzmLFLe+cddFZI/lX0c
RConlZw1UXZAz98A3afBkQ==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYunXj8yklgQ4TGlvjboco+Ow4eHLqZuAfJnl
Lzz05iP4f76VPpgjqOvQ7fWKxWQqgv95Q0D2rG4E/7GI7MmnzQEOIj1AhVd0
HGaCQGuAg88JdtvZUxH8hNg7bswROg6R4tsvMvQFOIiC1JdoQuQdAxyO79rR
y2ag7bB4khWjr02Aw5xFyjv/uGs7iHsE/JGwhtoXqO0wYcEPw2dmCH5zoOfc
Bj0EX/VJ87yzagEOLJxd8sl8CP70CfxVZqe14Hx5kH/rtSD+1QlweFG8VfR3
tpYDx88F6ZuNoP4J0XLYeavrb2o71H0Cmg758eznJE0DHE6A+BfUIeGhDfRf
SJD6gpXqcPN1FeW/5ExD8J8mLrxm4o/ge+yvlbVgV4e7H6z/pBrcfzA+zP8w
Pix8YHxjEPAOcPC7ODHmn7I6PHzTQGCZhkNwicr0/y0BDgZaK4UvtKjC+Y8i
gAoVVB0qIlaYnu0PcKj9bVVwjkPVwV21lGnWFAQ/Jvfov02zEXxY+thi/uNQ
ihaCDzMfph5mPzi9vYCqf6XmULtuW1L92wAHI5C7L6s5cILC+x3CP+Dw+YTm
v98Ifj8ofJgCHd6A4otbHc6HhS+MDwt/cPr6C00P69Qd0kHu+hbgMAOcHtQd
3vDuM5h5KcCh+hMwIqM0HIQ/OZ5Pu4jge1Y36/ssgqYfbk1I+HyB+sdLy+H+
Pr45xv8CHCTmxWmeLtCC2+8Pio9mBB+W/mB8E5C/hLXh/kNJv58QfFj4wPiw
8ENJ//cCHHRA/v2mBQ9/WP5Cz+8AzivDhQ==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4re8+wxm2gU5OE9oFko7peAA479ftF7h7A4l
B3nHj8lnTIMcGliO9htuV3Xwrm7W9+EKcvj19vUBy2YNB86fC9I33wp0eJK4
8JpJv7bDG5D+aYEOUyfwV5lp60Lk+xB8a50rs551IviqT5rnnW0LdPjzrfTB
HEEE/0XxVtHfr3Xg/K0OTY+O30Dw34DkT+tA3Dc10GHGTCCI1HG4ejTXpOFx
oEN6GhA803RwVy1lmiUQ5KCrKP8l55sqnA/zL4wfrRohc05G0sFfTizL9zNU
f5qAQ348+znJiYEOhctLNvzzZ4HbL71RbD6TAjOc/7L2cfb5N0xw/sHufU0m
ixF89U8qL2dxMsH9D5FnhIcPjA8LPxjfBqT+LtS+BA4HV5B7eYIcQN6dWSkE
cR8wfs6AwBtxePzV3P9xyzhb1gE9fgH+V9kP
                 "]]}, 
               Thickness[0.013260840737302743`]]}, {
             ImageSize -> {75.40652552926525, 17.35783810709838}, 
              BaselinePosition -> Scaled[0.30534703405225183`], 
              ImageSize -> {76., 18.}, 
              PlotRange -> {{0., 75.41000000000001}, {0., 17.36}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {19, 
           Rotate[
            Graphics[{
              Thickness[0.014245014245014245`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                  "], {{8.987499999999997, 9.353129999999998}, {10., 
                  9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                  8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                  6.587499999999998}, {10.9531, 5.704689999999999}, {
                  9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                  5.704689999999999}, {9.178130000000001, 
                  5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                  8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                  8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                  9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                  9.77344, 13.048399999999999`}, {9.796880000000002, 
                  13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                  10.2984, 13.095300000000002`}, {10.4531, 
                  13.107799999999997`}, {10.595300000000002`, 
                  13.107799999999997`}, {11.560899999999998`, 
                  13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                  12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                  11.156300000000002`, 9.782809999999998}, {9.678130000000001,
                   9.782809999999998}, {9.057809999999998, 
                  9.782809999999998}, {9.64219, 13.048399999999999`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7LazTXUcPixar3A2Q8Hhz9vXByyTEfwG
lqP9htv1HO5oyq75X6zosEEvbzHjHj2H9yD5CkWH/yCwH8HX11opfOEIgv8k
Qnz7xQcIfnxIkPqCl3oO4Zxi7cb+CP7Kby8rzjxQgPMPdu9rMnEWgPNbxGtZ
M4/xwN2z3WuDxZyf3A5Ps7S/Td+r67D81vLHhoe5Hc5fDXujv1vH4QwI9CD4
YPOSOR3Ep17hzGjSd5gJBpj8jPwPrSe3IPgS8+I0T39A8KdP4K8y0zaA88FU
pYFDE8h9bZwO3qDwnGrgYAwCxZwO6WlA8AzBNwCFj4sh3D0wPsy9YPqMAdw/
oOBj8DOA+/e60CfH82YG8PCA8WHhBeOD7busBLFfzMDBeUKzUNorJYcHYAP1
HcoPb3Od6avksNWh6dHxHboQ9YcVIf4X0YHEj76iA3r6AABqhvQO
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4o16eYsZz5g5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZuZQuLxkw7/zLA48bqqlTFymDsKVk0rOLhFwMNBaKXxh
iYnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbUYc4i5Z1/0jUdDrUt
Dz+1yAyiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroOE4JLVKbv
N3OYOoG/ykxb1yFGwfFj8hoE/wwI9CD4YPX5pg5bQObUaDscqJW1SN9i4tDI
crTfMFzD4SDIfUImDqcOO63NnKcK0f/G2GGtkA5f+j0lOB/mXxjffc3R5Qw7
ZB36QObzmzjMBIGd4g6R4tsvMuwzcQh+e/njDEUhiPtqTB38n3heMhXmgLsP
Ej+McPfD+DD/wfgw//dHdPszfkDwYfELAJk72to=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlHtIFFEUxnfTEHtYmNPuqtXm7phiZPlqZmemziZmmWWohJJm5qsStchI
xbKUojRNw3xlYhpkkOkfWSi4oWYWupakUlIpZUiipFIi+Ki9c2dnwAP3jx97
997vO+e7s/VUSnCchUwmk5vWQdNaYVp/m4dyFwkKylF91sDe7O9dZW4UyFCd
1ACXHlbnnS/wiAbCFS/7ZEsUjF9oIuYTtXDNsvPOLisaYiO/7LdI08JxtX46
xlFifv8eiWuHDTaVITR8GDg24c5IbD7fzFM1DWpjnRPEoxqkIIIMc+x1dASX
ybWGneEUZAzPDXkeIuBdx776M8kU2KXfTTW+tgNyNKfK2ELBxI2kPA8HAvIC
xi295DT+PZaAI31FEUu+NFxXW5E9xQTWd4WGP4bppoQSB+hC5xloyA/LC5I3
bobnu+faYwN0cKnjhV/5ohrGoh8Oev02sxO8uryJSuhnRH9jZ91mSyNZkUfR
/iyJF2YvjlQWseDDtgaX6CVuTcmcLP+pEfnA087HsjQNrAlqKI67yYI/4jkn
+IcqhYUNyI+XE9xG/voY6EEVaA+Bb624+00MbJvR/qq4pYQyNNcnDIz4Rekr
zitEVrdUG+KebRSZ728mAcWF6zJ8uhmxn58cMqM9VrIityK/oRIr7vVbn25n
8ZzeEMCivExyeJ6gglRTTLp7OWF+9pAfkqotzeIEvSoYsJ3Rv3fmsJ9YJQSi
+fxgod52u03CNwW+v1Ni3n+DxHy/H7DCeUqRPVF9lLgAzXO9CpRVJ1y7q1lh
3ip4hPJWy0ICr1+F9SdxYv95f9kcXJ3Xnet10WI/BRwQqPH9EjfuSK6Vs6TI
lTWa5oUuUjyPfycKZ6zffRmb/JiZ1/uVwblxJ3HeXRnxffD9aNKBb2GObfwq
Df5/lMA6IQ9tNBhRPzLVeL+3DusNFfKm1+H8tWlhqvFoYoW/DsrQ3FeTIjei
h3RYYkvr3C0xvSTOv7tO1MvfJ1/GpvvNjN8PDfao74Uk/r4kUqKe5d+f/9Kz
8xs=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oTDl7VTNd0cqu//uGXsreAgMfUKZ8YlV4eQ
t5c/zmiUc/i0ISB71nJXhzdtud1G1TIOqk+a552d5erwZd/HrenXpB0cmh4d
nxHs6lAF0p8t4VCyVfT3aTdXhzMg4CMK5zOAgAOCvyPYKuL/chGHZS889P5H
IvjzbHSuzEpD8GeCQCOCb2IMBM2uDkEg9x0UcQC7v9PVQaRyUsnZJaIOCo4f
k8+sdXX4DwL1Ug45nD8XpHO7QfXLOaSBwD43B/c1R5czVCg4JIL0X3RzWPHt
ZcWZCQoOuhMW/DC85uZQenib68y5CL7zhGahtFMIfjrInG8KDlO+scXPOOMG
cSenIoQ+6Qaxn1/RoSJihenZZmj4Vis6bNTLW8x4xNXh/aL1Cmd3KDmc0LSa
dLrd1cHMZm/QtIdqcP9tAAW0rjrc/5DwU4eHD4wPCz8YHzW8EXzRHq9XLF/U
4HyP/bWyFs/VHG5J1yQahbo6pMTecWOOUIW4ZzpU/wZlh523uv6mbnd1eOAa
7zjro5KD0CfH82lPXR3uaMqu+S+s5ABLPx9A/vFQdDC/djTXZIIjnG8PSh/F
CP6TxIXXTMIx+bDwhfFh6RGmH8aHmQ/jo6dfAHhJP6c=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ieJC6+ZzPd0uK0pu+Y/s7IDy+JJVoxrPR3W
CunwpetB+Wc9Haa0t0ZdnqPisPyFh95/Ti8HsL71Kg4hJSrT/ycg+DmcPxek
FyP4JVtFf5/u83Jo+G1VcG4FlL8Oja/n5WBgDATFcg5nQOCLp4P6J5WXszSl
Hbq9XrGYVHo6vGnL7TaSFnUoBqlv84SoWyPicFzTatLp754OGiD1L0Xh5h3o
3tdksljSoTxihenZbi+Hld9eVpwpUICov+/l8PPt6wOWi1Uc7JseHZ/x29sh
JfaOG3OFisOMmUDw0Nuh/PA215l/lSD+6/CG2B8tC+eD7feRgvOr7v+4Zewt
6vAnJvfov0PecPeJT73CmfEJwTe/djTXxMEHzt9bK2uRnuMD1z/lG1v8jDM+
Diag8Lgs7sDjv35K6gEfiP27JRwqQP6Z7eNQA1L/Whxi3gIfh4Mg/zJLOGzQ
y1vMWAKTF3O4u49vjnEUgg92jxCCD47fvzD/SMD5IW8vf5zhKA3nQ+JHxuE/
GHg7xKhGyJzbI+vQA4ofTh9IepGTh7hb2ccBFIwzOxUd7kjXJBrZQuXrlB1U
njTPO+vlAw/vCPHtFxnyEHxweE7wcTh12GltZp2KQ/vy8FNGW3wcpObFaZ6e
oOLwZUNA9qzzCD7Y/o8+DhtUQQZD44/T1yHwFtDiTyoQ/0pB+UWqkPBU8IWa
r+og8snxfJqtr8Pfb6UP5giqQdxn5OtQ8wloUZQa3DxwelFWg4THUR+HNBB4
purwhnefwcxJCD44Php8HB6BPPZAFRH+IPNuqULixwTBd1ctZZo1wRuuHmz+
VC+4ey7kx7OfC0Twd9zq+pt63xPO15+w4IfhNk+HOYuUd/5xV3VYBsqfnZ4O
IpWTSs6aKDug528Ac4bKLQ==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4rk2OldmrfNzmNLeGnU5RsfhuKbVpNPr/Rxk
lr/w0JuP4P/5VvpgjqCuQ+1vq4JzExB8nxPstrNrEXzdCQt+GOb5OYj0eL1i
uaLjMGMmEBT6QdRNRfATYu+4MUfoOEhMvcKZ0eTnIApSX6IJkX/p63B8145e
NgNthzXdtzMY7vs6zFmkvPOPu7bDlG9s8TPu+ELsC9R2aF8efsroCoKfw/lz
QfphBH+DXt5ixi2+DiycXfLJfAj+9An8VWanteB8eZB/67Ug/t3v6/CieKvo
72wth/KIFaZnT/tC/BOi5XBDuibRqNQP4j4BTQdX1VKmWRd8HU6A+BfUIf7c
6+uQEBKkvmClOtx8XUX5LznTEPyniQuvmfgj+B77a2Ut2NXh7gfrP6kG9x+M
D/M/jA8LHxj/DAj88XXwuzgx5p+yOjx800BgmYYDr//6KakFfg4GWiuFL7So
wvmPIsS3X1RQdQgHUgxtfpB45lB1+LIhIHtWP4Iv7/gx+cxcBB+WPraY/ziU
ooXgw8yHqYfZD05vZv4Q9a/UHBIOX9ZOdfR3MDIGgstqDhWg8Hb2h/sHHD4+
/qj+i0HwW0Hhk+Pv8AYUX9zqcD4sfGF8WPiD01eiPyQ9rFN3MAHZG+zvMAOc
HtQd7JseHZ/B7e9Q/Qno8SgNB1C0m3Ai+D9ico/+W+UHST/cmpDw8Yf6x0vL
QfVJ87yzSf4OEvPiNE8XaMHt9wfFRzOCD0t/MD7YHcLacP+hpF8fBB8WPjA+
LPxQ0r+yv4MOyL/ftODhD8tf6PkdAK2ju4w=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgXHj8lnPgY4OE9oFko7peAA479ftF7h7A4l
h+ASlen/XwQ4NLAc7TfcrupQu25bUv3eAIdfb18fsGzWcLDRuTLrWW+Aw5PE
hddM+rUd5EH6PQMcpk7grzLT1oXIOyL4+fHs5yRtEfwI8e0XGawCHP58K30w
RxDBf1G8VfT3ax04f6tD06PjNxD8NyD50zoQ93kEOMyYCQSROg4cPxekb54W
4JCeBgTPNB0qI1aYnj0c4KCrKP8l55sqnA/zL4wfrRohc05G0qE50HNuwzKo
/jQBh8WTrBh9XQIcCpeXbPjnzwK3X3qj2HwmBWY4/2Xt4+zzb5jg/IPd+5pM
FiP46p9UXs7iZIL7HyLPCA8fGB8WfjA+WP1EqH0JHA4VIPfuD3AAeXdmpRDE
fcD4OQMCb8Th8Vdz/8ct42xZB/T4BQAZN9Wa
                 "]]}, 
               Thickness[0.014245014245014245`]]}, {
             ImageSize -> {70.19707098381072, 17.49236363636364}, 
              BaselinePosition -> Scaled[0.3029987538415624], 
              ImageSize -> {71., 18.}, PlotRange -> {{0., 70.2}, {0., 17.49}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {20, 
           Rotate[
            Graphics[{
              Thickness[0.014245014245014245`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                  "], {{8.987499999999997, 9.353129999999998}, {10., 
                  9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                  8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                  6.587499999999998}, {10.9531, 5.704689999999999}, {
                  9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                  5.704689999999999}, {9.178130000000001, 
                  5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                  8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                  8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                  9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                  9.77344, 13.048399999999999`}, {9.796880000000002, 
                  13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                  10.2984, 13.095300000000002`}, {10.4531, 
                  13.107799999999997`}, {10.595300000000002`, 
                  13.107799999999997`}, {11.560899999999998`, 
                  13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                  12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                  11.156300000000002`, 9.782809999999998}, {9.678130000000001,
                   9.782809999999998}, {9.057809999999998, 
                  9.782809999999998}, {9.64219, 13.048399999999999`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7LazTXUcPixar3A2Q8Hhz9vXByyTEfwG
lqP9htv1HO5oyq75X6zosEEvbzHjHj2H9yD5CkWH/yCwH8HX11opfOEIgv8k
Qnz7xQcIfnxIkPqCl3oO4Zxi7cb+CP7Kby8rzjxQgPMPdu9rMnEWgPNbxGtZ
M4/xwN2z3WuDxZyf3A5Ps7S/Td+r67D81vLHhoe5Hc5fDXujv1vH4QwI9CD4
YPOSOR3Ep17hzGjSd5gJBpj8jPwPrSe3IPgS8+I0T39A8KdP4K8y0zaA88FU
pYFDE8h9bZwO3qDwnGrgYAwCxZwO6WlA8AzBNwCFj4sh3D0wPsy9YPqMAdw/
oOBj8DOA+/e60CfH82YG8PCA8WHhBeOD7busBLFfzMDBeUKzUNorJYcHYAP1
HcoPb3Od6avksNWh6dHxHboQ9YcVIf4X0YHEj76iA3r6AABqhvQO
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4o16eYsZz5g5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZuZQuLxkw7/zLA48bqqlTFymDsKVk0rOLhFwMNBaKXxh
iYnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbUYc4i5Z1/0jUdDrUt
Dz+1yAyiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroOE4JLVKbv
N3OYOoG/ykxb1yFGwfFj8hoE/wwI9CD4YPX5pg5bQObUaDscqJW1SN9i4tDI
crTfMFzD4SDIfUImDqcOO63NnKcK0f/G2GGtkA5f+j0lOB/mXxjffc3R5Qw7
ZB36QObzmzjMBIGd4g6R4tsvMuwzcQh+e/njDEUhiPtqTB38n3heMhXmgLsP
Ej+McPfD+DD/wfgw//dHdPszfkDwYfELAJk72to=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlHtIFFEUxnfTEHtYmNPuqtXm7phiZPlqZmemziZmmWWohJJm5qsStchI
xbKUojRNw3xlYhpkkOkfWSi4oWYWupakUlIpZUiipFIi+Ki9c2dnwAP3jx97
997vO+e7s/VUSnCchUwmk5vWQdNaYVp/m4dyFwkKylF91sDe7O9dZW4UyFCd
1ACXHlbnnS/wiAbCFS/7ZEsUjF9oIuYTtXDNsvPOLisaYiO/7LdI08JxtX46
xlFifv8eiWuHDTaVITR8GDg24c5IbD7fzFM1DWpjnRPEoxqkIIIMc+x1dASX
ybWGneEUZAzPDXkeIuBdx776M8kU2KXfTTW+tgNyNKfK2ELBxI2kPA8HAvIC
xi295DT+PZaAI31FEUu+NFxXW5E9xQTWd4WGP4bppoQSB+hC5xloyA/LC5I3
bobnu+faYwN0cKnjhV/5ohrGoh8Oev02sxO8uryJSuhnRH9jZ91mSyNZkUfR
/iyJF2YvjlQWseDDtgaX6CVuTcmcLP+pEfnA087HsjQNrAlqKI67yYI/4jkn
+IcqhYUNyI+XE9xG/voY6EEVaA+Bb624+00MbJvR/qq4pYQyNNcnDIz4Rekr
zitEVrdUG+KebRSZ728mAcWF6zJ8uhmxn58cMqM9VrIityK/oRIr7vVbn25n
8ZzeEMCivExyeJ6gglRTTLp7OWF+9pAfkqotzeIEvSoYsJ3Rv3fmsJ9YJQSi
+fxgod52u03CNwW+v1Ni3n+DxHy/H7DCeUqRPVF9lLgAzXO9CpRVJ1y7q1lh
3ip4hPJWy0ICr1+F9SdxYv95f9kcXJ3Xnet10WI/BRwQqPH9EjfuSK6Vs6TI
lTWa5oUuUjyPfycKZ6zffRmb/JiZ1/uVwblxJ3HeXRnxffD9aNKBb2GObfwq
Df5/lMA6IQ9tNBhRPzLVeL+3DusNFfKm1+H8tWlhqvFoYoW/DsrQ3FeTIjei
h3RYYkvr3C0xvSTOv7tO1MvfJ1/GpvvNjN8PDfao74Uk/r4kUqKe5d+f/9Kz
8xs=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oTDl7VTNd0cqu//uGXsreAgMfUKZ8YlV4eQ
t5c/zmiUc/i0ISB71nJXhzdtud1G1TIOqk+a552d5erwZd/HrenXpB0cmh4d
nxHs6lAF0p8t4VCyVfT3aTdXhzMg4CMK5zOAgAOCvyPYKuL/chGHZS889P5H
IvjzbHSuzEpD8GeCQCOCb2IMBM2uDkEg9x0UcQC7v9PVQaRyUsnZJaIOCo4f
k8+sdXX4DwL1Ug45nD8XpHO7QfXLOaSBwD43B/c1R5czVCg4JIL0X3RzWPHt
ZcWZCQoOuhMW/DC85uZQenib68y5CL7zhGahtFMIfjrInG8KDlO+scXPOOMG
cSenIoQ+6Qaxn1/RoSJihenZZmj4Vis6bNTLW8x4xNXh/aL1Cmd3KDmc0LSa
dLrd1cHMZm/QtIdqcP9tAAW0rjrc/5DwU4eHD4wPCz8YHzW8EXzRHq9XLF/U
4HyP/bWyFs/VHG5J1yQahbo6pMTecWOOUIW4ZzpU/wZlh523uv6mbnd1eOAa
7zjro5KD0CfH82lPXR3uaMqu+S+s5ABLPx9A/vFQdDC/djTXZIIjnG8PSh/F
CP6TxIXXTMIx+bDwhfFh6RGmH8aHmQ/jo6dfAHhJP6c=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ieJC6+ZzPd0uK0pu+Y/s7IDy+JJVoxrPR3W
CunwpetB+Wc9Haa0t0ZdnqPisPyFh95/Ti8HsL71Kg4hJSrT/ycg+DmcPxek
FyP4JVtFf5/u83Jo+G1VcG4FlL8Oja/n5WBgDATFcg5nQOCLp4P6J5WXszSl
Hbq9XrGYVHo6vGnL7TaSFnUoBqlv84SoWyPicFzTatLp754OGiD1L0Xh5h3o
3tdksljSoTxihenZbi+Hld9eVpwpUICov+/l8PPt6wOWi1Uc7JseHZ/x29sh
JfaOG3OFisOMmUDw0Nuh/PA215l/lSD+6/CG2B8tC+eD7feRgvOr7v+4Zewt
6vAnJvfov0PecPeJT73CmfEJwTe/djTXxMEHzt9bK2uRnuMD1z/lG1v8jDM+
Diag8Lgs7sDjv35K6gEfiP27JRwqQP6Z7eNQA1L/Whxi3gIfh4Mg/zJLOGzQ
y1vMWAKTF3O4u49vjnEUgg92jxCCD47fvzD/SMD5IW8vf5zhKA3nQ+JHxuE/
GHg7xKhGyJzbI+vQA4ofTh9IepGTh7hb2ccBFIwzOxUd7kjXJBrZQuXrlB1U
njTPO+vlAw/vCPHtFxnyEHxweE7wcTh12GltZp2KQ/vy8FNGW3wcpObFaZ6e
oOLwZUNA9qzzCD7Y/o8+DhtUQQZD44/T1yHwFtDiTyoQ/0pB+UWqkPBU8IWa
r+og8snxfJqtr8Pfb6UP5giqQdxn5OtQ8wloUZQa3DxwelFWg4THUR+HNBB4
purwhnefwcxJCD44Php8HB6BPPZAFRH+IPNuqULixwTBd1ctZZo1wRuuHmz+
VC+4ey7kx7OfC0Twd9zq+pt63xPO15+w4IfhNk+HOYuUd/5xV3VYBsqfnZ4O
IpWTSs6aKDug528Ac4bKLQ==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4rk2OldmrfNzmNLeGnU5RsfhuKbVpNPr/Rxk
lr/w0JuP4P/5VvpgjqCuQ+1vq4JzExB8nxPstrNrEXzdCQt+GOb5OYj0eL1i
uaLjMGMmEBT6QdRNRfATYu+4MUfoOEhMvcKZ0eTnIApSX6IJkX/p63B8145e
NgNthzXdtzMY7vs6zFmkvPOPu7bDlG9s8TPu+ELsC9R2aF8efsroCoKfw/lz
QfphBH+DXt5ixi2+DiycXfLJfAj+9An8VWanteB8eZB/67Ug/t3v6/CieKvo
72wth/KIFaZnT/tC/BOi5XBDuibRqNQP4j4BTQdX1VKmWRd8HU6A+BfUIf7c
6+uQEBKkvmClOtx8XUX5LznTEPyniQuvmfgj+B77a2Ut2NXh7gfrP6kG9x+M
D/M/jA8LHxj/DAj88XXwuzgx5p+yOjx800BgmYYDr//6KakFfg4GWiuFL7So
wvmPIsS3X1RQdQgHUgxtfpB45lB1+LIhIHtWP4Iv7/gx+cxcBB+WPraY/ziU
ooXgw8yHqYfZD05vZv4Q9a/UHBIOX9ZOdfR3MDIGgstqDhWg8Hb2h/sHHD4+
/qj+i0HwW0Hhk+Pv8AYUX9zqcD4sfGF8WPiD01eiPyQ9rFN3MAHZG+zvMAOc
HtQd7JseHZ/B7e9Q/Qno8SgNB1C0m3Ai+D9ico/+W+UHST/cmpDw8Yf6x0vL
QfVJ87yzSf4OEvPiNE8XaMHt9wfFRzOCD0t/MD7YHcLacP+hpF8fBB8WPjA+
LPxQ0r+yv4MOyL/ftODhD8tf6PkdAK2ju4w=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgXHj8lnPgY4OE9oFko7peAA479ftF7h7A4l
h+ASlen/XwQ4NLAc7TfcrupQu25bUv3eAIdfb18fsGzWcLDRuTLrWW+Aw5PE
hddM+rUd5EH6PQMcpk7grzLT1oXIOyL4+fHs5yRtEfwI8e0XGawCHP58K30w
RxDBf1G8VfT3ax04f6tD06PjNxD8NyD50zoQ93kEOMyYCQSROg4cPxekb54W
4JCeBgTPNB0qI1aYnj0c4KCrKP8l55sqnA/zL4wfrRohc05G0qE50HNuwzKo
/jQBh8WTrBh9XQIcCpeXbPjnzwK3X3qj2HwmBWY4/2Xt4+zzb5jg/IPd+5pM
FiP46p9UXs7iZIL7HyLPCA8fGB8WfjA+WP1EqH0JHA4VIPfuD3AAeXdmpRDE
fcD4OQMCb8Th8Vdz/8ct42xZB/T4BQAZN9Wa
                 "]]}, 
               Thickness[0.014245014245014245`]]}, {
             ImageSize -> {70.19707098381072, 17.35783810709838}, 
              BaselinePosition -> Scaled[0.30534703405225183`], 
              ImageSize -> {71., 18.}, PlotRange -> {{0., 70.2}, {0., 17.36}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {21, 
           Rotate[
            Graphics[{
              Thickness[0.014245014245014245`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                  "], {{8.987499999999997, 9.353129999999998}, {10., 
                  9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                  8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                  6.587499999999998}, {10.9531, 5.704689999999999}, {
                  9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                  5.704689999999999}, {9.178130000000001, 
                  5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                  8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                  8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                  9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                  9.77344, 13.048399999999999`}, {9.796880000000002, 
                  13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                  10.2984, 13.095300000000002`}, {10.4531, 
                  13.107799999999997`}, {10.595300000000002`, 
                  13.107799999999997`}, {11.560899999999998`, 
                  13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                  12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                  11.156300000000002`, 9.782809999999998}, {9.678130000000001,
                   9.782809999999998}, {9.057809999999998, 
                  9.782809999999998}, {9.64219, 13.048399999999999`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7LazTXUcPixar3A2Q8Hhz9vXByyTEfwG
lqP9htv1HO5oyq75X6zosEEvbzHjHj2H9yD5CkWH/yCwH8HX11opfOEIgv8k
Qnz7xQcIfnxIkPqCl3oO4Zxi7cb+CP7Kby8rzjxQgPMPdu9rMnEWgPNbxGtZ
M4/xwN2z3WuDxZyf3A5Ps7S/Td+r67D81vLHhoe5Hc5fDXujv1vH4QwI9CD4
YPOSOR3Ep17hzGjSd5gJBpj8jPwPrSe3IPgS8+I0T39A8KdP4K8y0zaA88FU
pYFDE8h9bZwO3qDwnGrgYAwCxZwO6WlA8AzBNwCFj4sh3D0wPsy9YPqMAdw/
oOBj8DOA+/e60CfH82YG8PCA8WHhBeOD7busBLFfzMDBeUKzUNorJYcHYAP1
HcoPb3Od6avksNWh6dHxHboQ9YcVIf4X0YHEj76iA3r6AABqhvQO
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4o16eYsZz5g5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZuZQuLxkw7/zLA48bqqlTFymDsKVk0rOLhFwMNBaKXxh
iYnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbUYc4i5Z1/0jUdDrUt
Dz+1yAyiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroOE4JLVKbv
N3OYOoG/ykxb1yFGwfFj8hoE/wwI9CD4YPX5pg5bQObUaDscqJW1SN9i4tDI
crTfMFzD4SDIfUImDqcOO63NnKcK0f/G2GGtkA5f+j0lOB/mXxjffc3R5Qw7
ZB36QObzmzjMBIGd4g6R4tsvMuwzcQh+e/njDEUhiPtqTB38n3heMhXmgLsP
Ej+McPfD+DD/wfgw//dHdPszfkDwYfELAJk72to=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlHtIFFEUxnfTEHtYmNPuqtXm7phiZPlqZmemziZmmWWohJJm5qsStchI
xbKUojRNw3xlYhpkkOkfWSi4oWYWupakUlIpZUiipFIi+Ki9c2dnwAP3jx97
997vO+e7s/VUSnCchUwmk5vWQdNaYVp/m4dyFwkKylF91sDe7O9dZW4UyFCd
1ACXHlbnnS/wiAbCFS/7ZEsUjF9oIuYTtXDNsvPOLisaYiO/7LdI08JxtX46
xlFifv8eiWuHDTaVITR8GDg24c5IbD7fzFM1DWpjnRPEoxqkIIIMc+x1dASX
ybWGneEUZAzPDXkeIuBdx776M8kU2KXfTTW+tgNyNKfK2ELBxI2kPA8HAvIC
xi295DT+PZaAI31FEUu+NFxXW5E9xQTWd4WGP4bppoQSB+hC5xloyA/LC5I3
bobnu+faYwN0cKnjhV/5ohrGoh8Oev02sxO8uryJSuhnRH9jZ91mSyNZkUfR
/iyJF2YvjlQWseDDtgaX6CVuTcmcLP+pEfnA087HsjQNrAlqKI67yYI/4jkn
+IcqhYUNyI+XE9xG/voY6EEVaA+Bb624+00MbJvR/qq4pYQyNNcnDIz4Rekr
zitEVrdUG+KebRSZ728mAcWF6zJ8uhmxn58cMqM9VrIityK/oRIr7vVbn25n
8ZzeEMCivExyeJ6gglRTTLp7OWF+9pAfkqotzeIEvSoYsJ3Rv3fmsJ9YJQSi
+fxgod52u03CNwW+v1Ni3n+DxHy/H7DCeUqRPVF9lLgAzXO9CpRVJ1y7q1lh
3ip4hPJWy0ICr1+F9SdxYv95f9kcXJ3Xnet10WI/BRwQqPH9EjfuSK6Vs6TI
lTWa5oUuUjyPfycKZ6zffRmb/JiZ1/uVwblxJ3HeXRnxffD9aNKBb2GObfwq
Df5/lMA6IQ9tNBhRPzLVeL+3DusNFfKm1+H8tWlhqvFoYoW/DsrQ3FeTIjei
h3RYYkvr3C0xvSTOv7tO1MvfJ1/GpvvNjN8PDfao74Uk/r4kUqKe5d+f/9Kz
8xs=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oTDl7VTNd0cqu//uGXsreAgMfUKZ8YlV4eQ
t5c/zmiUc/i0ISB71nJXhzdtud1G1TIOqk+a552d5erwZd/HrenXpB0cmh4d
nxHs6lAF0p8t4VCyVfT3aTdXhzMg4CMK5zOAgAOCvyPYKuL/chGHZS889P5H
IvjzbHSuzEpD8GeCQCOCb2IMBM2uDkEg9x0UcQC7v9PVQaRyUsnZJaIOCo4f
k8+sdXX4DwL1Ug45nD8XpHO7QfXLOaSBwD43B/c1R5czVCg4JIL0X3RzWPHt
ZcWZCQoOuhMW/DC85uZQenib68y5CL7zhGahtFMIfjrInG8KDlO+scXPOOMG
cSenIoQ+6Qaxn1/RoSJihenZZmj4Vis6bNTLW8x4xNXh/aL1Cmd3KDmc0LSa
dLrd1cHMZm/QtIdqcP9tAAW0rjrc/5DwU4eHD4wPCz8YHzW8EXzRHq9XLF/U
4HyP/bWyFs/VHG5J1yQahbo6pMTecWOOUIW4ZzpU/wZlh523uv6mbnd1eOAa
7zjro5KD0CfH82lPXR3uaMqu+S+s5ABLPx9A/vFQdDC/djTXZIIjnG8PSh/F
CP6TxIXXTMIx+bDwhfFh6RGmH8aHmQ/jo6dfAHhJP6c=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ieJC6+ZzPd0uK0pu+Y/s7IDy+JJVoxrPR3W
CunwpetB+Wc9Haa0t0ZdnqPisPyFh95/Ti8HsL71Kg4hJSrT/ycg+DmcPxek
FyP4JVtFf5/u83Jo+G1VcG4FlL8Oja/n5WBgDATFcg5nQOCLp4P6J5WXszSl
Hbq9XrGYVHo6vGnL7TaSFnUoBqlv84SoWyPicFzTatLp754OGiD1L0Xh5h3o
3tdksljSoTxihenZbi+Hld9eVpwpUICov+/l8PPt6wOWi1Uc7JseHZ/x29sh
JfaOG3OFisOMmUDw0Nuh/PA215l/lSD+6/CG2B8tC+eD7feRgvOr7v+4Zewt
6vAnJvfov0PecPeJT73CmfEJwTe/djTXxMEHzt9bK2uRnuMD1z/lG1v8jDM+
Diag8Lgs7sDjv35K6gEfiP27JRwqQP6Z7eNQA1L/Whxi3gIfh4Mg/zJLOGzQ
y1vMWAKTF3O4u49vjnEUgg92jxCCD47fvzD/SMD5IW8vf5zhKA3nQ+JHxuE/
GHg7xKhGyJzbI+vQA4ofTh9IepGTh7hb2ccBFIwzOxUd7kjXJBrZQuXrlB1U
njTPO+vlAw/vCPHtFxnyEHxweE7wcTh12GltZp2KQ/vy8FNGW3wcpObFaZ6e
oOLwZUNA9qzzCD7Y/o8+DhtUQQZD44/T1yHwFtDiTyoQ/0pB+UWqkPBU8IWa
r+og8snxfJqtr8Pfb6UP5giqQdxn5OtQ8wloUZQa3DxwelFWg4THUR+HNBB4
purwhnefwcxJCD44Php8HB6BPPZAFRH+IPNuqULixwTBd1ctZZo1wRuuHmz+
VC+4ey7kx7OfC0Twd9zq+pt63xPO15+w4IfhNk+HOYuUd/5xV3VYBsqfnZ4O
IpWTSs6aKDug528Ac4bKLQ==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4rk2OldmrfNzmNLeGnU5RsfhuKbVpNPr/Rxk
lr/w0JuP4P/5VvpgjqCuQ+1vq4JzExB8nxPstrNrEXzdCQt+GOb5OYj0eL1i
uaLjMGMmEBT6QdRNRfATYu+4MUfoOEhMvcKZ0eTnIApSX6IJkX/p63B8145e
NgNthzXdtzMY7vs6zFmkvPOPu7bDlG9s8TPu+ELsC9R2aF8efsroCoKfw/lz
QfphBH+DXt5ixi2+DiycXfLJfAj+9An8VWanteB8eZB/67Ug/t3v6/CieKvo
72wth/KIFaZnT/tC/BOi5XBDuibRqNQP4j4BTQdX1VKmWRd8HU6A+BfUIf7c
6+uQEBKkvmClOtx8XUX5LznTEPyniQuvmfgj+B77a2Ut2NXh7gfrP6kG9x+M
D/M/jA8LHxj/DAj88XXwuzgx5p+yOjx800BgmYYDr//6KakFfg4GWiuFL7So
wvmPIsS3X1RQdQgHUgxtfpB45lB1+LIhIHtWP4Iv7/gx+cxcBB+WPraY/ziU
ooXgw8yHqYfZD05vZv4Q9a/UHBIOX9ZOdfR3MDIGgstqDhWg8Hb2h/sHHD4+
/qj+i0HwW0Hhk+Pv8AYUX9zqcD4sfGF8WPiD01eiPyQ9rFN3MAHZG+zvMAOc
HtQd7JseHZ/B7e9Q/Qno8SgNB1C0m3Ai+D9ico/+W+UHST/cmpDw8Yf6x0vL
QfVJ87yzSf4OEvPiNE8XaMHt9wfFRzOCD0t/MD7YHcLacP+hpF8fBB8WPjA+
LPxQ0r+yv4MOyL/ftODhD8tf6PkdAK2ju4w=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgXHj8lnPgY4OE9oFko7peAA479ftF7h7A4l
h+ASlen/XwQ4NLAc7TfcrupQu25bUv3eAIdfb18fsGzWcLDRuTLrWW+Aw5PE
hddM+rUd5EH6PQMcpk7grzLT1oXIOyL4+fHs5yRtEfwI8e0XGawCHP58K30w
RxDBf1G8VfT3ax04f6tD06PjNxD8NyD50zoQ93kEOMyYCQSROg4cPxekb54W
4JCeBgTPNB0qI1aYnj0c4KCrKP8l55sqnA/zL4wfrRohc05G0qE50HNuwzKo
/jQBh8WTrBh9XQIcCpeXbPjnzwK3X3qj2HwmBWY4/2Xt4+zzb5jg/IPd+5pM
FiP46p9UXs7iZIL7HyLPCA8fGB8WfjA+WP1EqH0JHA4VIPfuD3AAeXdmpRDE
fcD4OQMCb8Th8Vdz/8ct42xZB/T4BQAZN9Wa
                 "]]}, 
               Thickness[0.014245014245014245`]]}, {
             ImageSize -> {70.19707098381072, 17.49236363636364}, 
              BaselinePosition -> Scaled[0.3029987538415624], 
              ImageSize -> {71., 18.}, PlotRange -> {{0., 70.2}, {0., 17.49}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {22, 
           Rotate[
            Graphics[{
              Thickness[0.013524479307546657`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdn8x6GULA2H+t9WBecytB0q7v+4Zcwt76D+SeXl
rE4pBxNjIAiWdVgrpMOXfk/cwXXN0eUMFTIOb9pyu42kxR2mzwSCm1IOIGrm
TjEHkcpJJWefSDrEqEbInKtB8BV2LdiXyifqsCPYKuK/uxzEXGNMPlifjTyc
/8A13nGWoAKcD3aHHIJfDXKvthLcfBgfbG+KmEP54W2uM98qOGiA/SPmoHzt
UTBDj4JDqwK76pkpYg4rv72sOGOg4HCwe1+TCbM4nA+2txDBB9t3WRxifrSC
QzTYfxIO4Zxi7cbnFRx6Irr9GQWkIPbZKjvc0ZRd899Y0eH81bA3+tKacL5I
j9crli2aUPMl4fwzIOCD4DOAgIOkwwxwuGpC7JORdPgPAvs1ofEh4dDC679+
ylFNuHveFG8V/X1aE+ofBB/mfhi/D+xecQfpeXGapws0HULeXv44Y6GYQzPY
PA14eO1waHp0fIc6PDxhfFh4z1mkvPOPuhY8PtD55jZ7g6YtRPA36OUtZpTR
xsnfAkqPXbpw82F8mP0vQO5/rQN3HzjczmhDw0PMIT0NCI4h+D4n2G1nT9WG
hoekw6+3rw9YNmvC0zt6+gcARpA4JQ==
                  "], {{12.051599999999999`, 
                  12.4641}, {12.493799999999998`, 9.031249999999998}, {
                  9.918750000000001, 9.031249999999998}, {12.051599999999999`,
                   12.4641}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYtUnzfPOShk4fFi0XuFshoLD32+lD+YYIvgO
TY+Oz4g2dLijKbvmf7GiQ4T49osMcYYO70HyFYoO/0EgHsEXn3qFMyMJwS9c
0307owDB19daKXyhxNAhnFOs3dgfwV/57WXFmQcKcP7B7n1NJs4CcH6LeC1r
5jEeuHu2e22wmPOT26F4q+jv0/cMHJbfWv7Y8DC3w/Ms7W/TYw0czoBAD4IP
Ni+Z06Hb6xWLyUFDh5lggMnfYv7jUMotBJ/Hf/2U1B8I/vQJ/FVm2kZwPpiq
NHJoArmvjdPB+wS77eypRg7GIFDM6ZCeBgTPEHwDkH9cjOHugfFh7gXTZ4zg
/gGHt58R3L/XhT45njczgocHjA8LLxgfbN9lJYj9YkYOzhOahdJeKTkUgOKj
wdCh/PA215m+Sg7RCo4fk+8YQNQfVoT4n8sAEj/6ig7o6QMAliz0Aw==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYvGpVzgzNlk4HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHMyBQY+FQuLxkw7/zLA6Fa7pvZ3wwcxCunFRydomAw4wJ/FVm
3WYO/8FAEs53ntAslHZKAc7f4dD06LiEqsOS+/v45jCbO8xZpLzzT7qmg8Zb
3n0GnRYQ/fU6cPvfFG8V/X0awd8K0n8DwX8Bkn+N4KfE3nFjltB1+LrzVtff
pRYOU0H2aus6HGxbHn5qEoJvDALFCD5Yfai5wxa9vMWMNdoOqk+a552dZebQ
yHK03zBcA+K+n6YOpw47rc2cp+pgAtJ/2dRhrZAOX/o9JTgf5l8Y333N0eUM
O2QdvoDM/2rqMBMEdoo7HKiVtUhfYuYQ/PbyxxmKQg6HQO5LMnfwf+J5yVSY
A+4+SPwwwt0P48P8B+PD/N8f0e3P+AHBh8UvACRU2vk=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxdk3tIU1Ecx6cT7I+MMuemc5rtXk0wUbco9/B+F6SRCr0os6flo7emrjTM
okiJEUoEuTWslFJLyehFVLYyKXyVaCFaJCWRqX+4QpQUu2d3ngseONz74fzO
7/c9v+85oftzNmdKJRKJBz85fnryc3rCPGgf12EgQtUwK1XDUJRat8pHj0bf
yEXZUW5O0eNq2cW0HjuDs16t5THv9BhKv/VZe59Bn7I4PdZsoLwggTV72kQO
qtoT0f7RgHP/dLlddW5ebJzHBkRr+JEfjA4y7HqEO5lhW4QSye+9jddv6zBa
eswSq5RBQeIdOiGuwQ9vS2u3t1XrsYLED8toPoel+by2JgDM0IWqzjYD6ieG
Cztyl8FB4vOMmBobccTVMHi0evJNxl0OGbu/JEgLGWRm8eMkh1MtT9ZZZ5YL
52uNF+rvVFF21U8OpHz622S/JkmG8DGf5ug4jurbR/JWityds9e7KwCUU+VP
uyUJoPtXVtycjLkDaEk/euSo/bU+atYKof5zBZY6TR+yzEAxiR+RC/mKgNfk
vFIFkki/UubW/UHs69SI7NLTx1F2+dvo1pesoLx1rGe80qSkLPgTJOh6yGEX
mxrU9UIl+NPKCfclOASVVn5McSAf66VQ5D+W/Wv3h7BeosarM6o12Qxov/80
bTxiSxR5lG+f9TDQ1rK28VAJgxDT+IGOy0Ag8bWCgWXDby9tvcjhLn+BJpb8
MCDyND+ATf28MU4GD6KO13j8dXMeK/Rzai4/i3uWgYMSuQkz5B0sCRP0LTSh
2MkLSwuj+Vz3RR2GG4bIXlsVQK5J1k8WZfx1ij0qssuPHcB3YuwgK/af5Otn
BX98RH5J6vXG03gj2fDVQPV88uUN3yayS/8JPeXyLQXMtRA97NXqZ9OJrPt9
6uBXdKWgU6vG/Pf9H54YvNo=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uOaVpNO83s4VN//ccvYW8Gh9rdVwbkd7g4h
by9/nNEo5xAhvv0iQ5+7w5u23G6jahmHHq9XLCaN7g5f9n3cmn5N2mHZCw+9
/5buDlUg/dkSDjelaxKNdN0dzoCAjyiczwACDgj+jmCriP/LRRx4/NdPSXVA
8FkWT7Ji9EXwwfoyEPyZIJDp7hAEct9BEYcTIPfnuzuIVE4qObtE1KFtefgp
oynuDv9BoF7K4WJ+PPu5jzD9chB3LfFwcF9zdDlDhYID2P/bPRxWfHtZcWaC
gsPkb2zxM/Z4OJQe3uY6cy6C7zyhWSjtFIKfngYE3xQcfsXkHv23yQPiLk5F
iL3rPSA0v6LD/X18c4yzoOFbreggMfUKZ8Yqd4f3i9YrnN2h5KA3YcEPwzx3
BzObvUHTHqrB/bdB9UnzPF11uP8h4acODx8YHxZ+MD5qeCP4oqCI+6IG53vs
r5W1eK7m4ND06PgMa3eHlNg7bswRqhD31EH1b1B2UHD8mHxmrrvDA9d4x1kf
lRwqIlaYnj3t7nBHU3bNf2ElB1j6+QDyj4eiw3wbnSuzypzh/OWg9BGJ4Puc
YLedbYvJh4UvjA9LjzD9MD7MfBgfPf0CAESNMYg=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYp8T7LazW70dbmvKrvnPrOyQw/lzQfpkb4e1
Qjp86XpQ/mZvhyntrVGX56g48Puvn5L6wdvhSeLCaybrVRz23Or6m+ruA+df
yI9nPxeJ4N+Qrkk0KvVxaPhtVXBuBZQ/FY0v6uNgYAwExXIOJiD6treD+ieV
l7M0pR0+bAjInhXv7fCmLbfbSFoUoj7X2+EMCKwRcdCZsOCH4T1vBw2Q+pei
cPMOdO9rMlks6XB3H98c4yIfh5XfXlacKVBw0AWpP+bj8PPt6wOWi1Uclr7w
0Pv/0NchJfaOG3OFisN/EDju61B+eJvrzL9KEP/l+0Lsj5aF88H2+0jB+VX3
f9wy9hZ1SDh8WTt1pS/cfbUgf95A8Ofa6FyZpeYH56s8aZ53NsgPrv9PTO7R
f5v8IOFwWdyhZKvo79PL/CD275ZwuA/yT5OfQw1I/WtxiHltfg4HQf5llnAQ
n3qFMyMKJi/m4KJayjTLAcEHu+eHL5wPjt/HMP9IwPkhby9/nOEoDedD4kfG
ITUNCJ75OsSoRsic2yPr8AUUP+99IelFTt5hxkwg4PRzAFEzOxUdHJoeHZ+h
7AeRr1N26PF6xWJi6AcP7/21shbpIQj+DlB4lvs5nDrstDazTsXhLe8+g5mz
/Byk5sVpnp6g4hAhvv0iwzYEH5w+rvs5bFAFBSQ0/t77OQTeAiaETyoQ/zL4
Q/hFqpDwZPOHmq/qUBGxwvSssr/D32+lD+YIqkHcJ+nvUPMJaHCUGtw8cHpR
VoOEx2o/hzRwOKg6hJSoTP9fgeCD4yPNz+ERyKEPVBHhDzLvliokfqQQ/DXd
tzMYyn3h6sHmV/vA3WN+7WiuiQWCL+/4MfnMUW84f8o3tvgZc7wd5ixS3vnH
XRWSPwu8HUQqJ5WcNVF2QM/fAGE+01Q=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYunXj8ykXAIcprS3Rl2O0XHY8PDl1E1Avszy
Fx568xH8P99KH8wR1HXo9nrFYmKK4H/eEJA9SxvBfywie/KpcoCDSA9Q4RUd
h5kgoBrg4HOC3Xb2VAQ/IfaOG3OEjkOk+PaLDHoBDqIg9SWaDibGQHDY3+H4
rh29bAbaDi6qpUyzdvg7zFmkvPOPu7aD7oQFPwy3+UPsC9R2UHD8mHxmLYLP
sniSFeNcBB9sb6+/Awtnl3wyH4I/fQJ/ldlpLThfHuTfei2HhMOXtVNn+ju8
KN4q+jtby0Hgk+P5tKX+EP+EaDnsvNX1N1U9AOI+AU2H+/v45hiv8nc4AeJf
UHd4krjwmsl0f4eEkCD1BSvV4ebrKsp/yZmG4D8FqfNH8D3218pasKvD3Q/W
f1IN7j8YH+Z/GB8WPjB+ahoQXPN38Ls4Meafsjo8fEHCacs0HIJLVKb/Vwlw
MNBaKXyhRRXOfxQBVKig6lARscL0rH6AQ+1vq4JzHKoO7iDzTRD8mNyj/zZZ
I/iw9LHF/MehFC0EH2Y+TD3MfnB664Cqf6XmULtuW1J9b4CDESjeL6s5cP5c
kL65LwDuH9UnzfPOTkLwQcqMZyP4/cDgeLYowOENKL641eF8WPjC+LDwB6e/
uQGQ9LBO3SEd5K5pAQ4zwOlB3eEN7z6DmUUBDtWfgAk7SsNBGBT/hQi+Z3Wz
vo9TACT9cGtCwmcK1D9eWpD0MC/AQWJenObpAi24/f6g+GhG8GHpD8YHp3th
bbj/YOkX5n8YHxY+MD4s/GD85kDPuQ11AQ46IP9+04KHPyx/oed3AHyyt/Y=

                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uASlen/nwQ6OE9oFko7peAA479ftF7h7A4l
h/bl4aeM7gQ6NLAc7Tfcruqw4eHLqZs2BDr8evv6gGWzhkN+PPs5ycZAhyeJ
C6+Z9GtD9NsEOkydwF9lpq0LkTdF8BdPsmL0NUDwu71esZjoBjr8+Vb6YI4g
gv+ieKvo79c6cP5Wh6ZHx28g+G9A8qd1IO4D2jdjJhBE6jhY61yZ9awz0CE9
DQieaTqs6b6dwbA90EFXUf5LzjdVOB/mXxg/WjVC5pyMpMPWlpoLm2dC9acJ
OFw/mmvSYB7oULi8ZMM/fxa4/dIbxeYzKTDD+S9rH2eff8ME5x/s3tdkshjB
V/+k8nIWJxPc/xB5Rnj4wPiw8IPxwepboPYlcDisBrl3c6ADyLszK4Ug7rsd
6HAGBN6Iw+Ov5v6PW8bZsg7o8QsAvYbVLQ==
                 "]]}, 
               Thickness[0.013524479307546657`]]}, {
             ImageSize -> {73.938899128269, 17.35783810709838}, 
              BaselinePosition -> Scaled[0.30534703405225183`], 
              ImageSize -> {74., 18.}, 
              PlotRange -> {{0., 73.94000000000001}, {0., 17.36}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {23, 
           Rotate[
            Graphics[{
              Thickness[0.014245014245014245`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                  "], {{8.987499999999997, 9.353129999999998}, {10., 
                  9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                  8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                  6.587499999999998}, {10.9531, 5.704689999999999}, {
                  9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                  5.704689999999999}, {9.178130000000001, 
                  5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                  8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                  8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                  9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                  9.77344, 13.048399999999999`}, {9.796880000000002, 
                  13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                  10.2984, 13.095300000000002`}, {10.4531, 
                  13.107799999999997`}, {10.595300000000002`, 
                  13.107799999999997`}, {11.560899999999998`, 
                  13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                  12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                  11.156300000000002`, 9.782809999999998}, {9.678130000000001,
                   9.782809999999998}, {9.057809999999998, 
                  9.782809999999998}, {9.64219, 13.048399999999999`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7LazTXUcPixar3A2Q8Hhz9vXByyTEfwG
lqP9htv1HO5oyq75X6zosEEvbzHjHj2H9yD5CkWH/yCwH8HX11opfOEIgv8k
Qnz7xQcIfnxIkPqCl3oO4Zxi7cb+CP7Kby8rzjxQgPMPdu9rMnEWgPNbxGtZ
M4/xwN2z3WuDxZyf3A5Ps7S/Td+r67D81vLHhoe5Hc5fDXujv1vH4QwI9CD4
YPOSOR3Ep17hzGjSd5gJBpj8jPwPrSe3IPgS8+I0T39A8KdP4K8y0zaA88FU
pYFDE8h9bZwO3qDwnGrgYAwCxZwO6WlA8AzBNwCFj4sh3D0wPsy9YPqMAdw/
oOBj8DOA+/e60CfH82YG8PCA8WHhBeOD7busBLFfzMDBeUKzUNorJYcHYAP1
HcoPb3Od6avksNWh6dHxHboQ9YcVIf4X0YHEj76iA3r6AABqhvQO
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4o16eYsZz5g5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZuZQuLxkw7/zLA48bqqlTFymDsKVk0rOLhFwMNBaKXxh
iYnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbUYc4i5Z1/0jUdDrUt
Dz+1yAyiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroOE4JLVKbv
N3OYOoG/ykxb1yFGwfFj8hoE/wwI9CD4YPX5pg5bQObUaDscqJW1SN9i4tDI
crTfMFzD4SDIfUImDqcOO63NnKcK0f/G2GGtkA5f+j0lOB/mXxjffc3R5Qw7
ZB36QObzmzjMBIGd4g6R4tsvMuwzcQh+e/njDEUhiPtqTB38n3heMhXmgLsP
Ej+McPfD+DD/wfgw//dHdPszfkDwYfELAJk72to=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlHtIFFEUxnfTEHtYmNPuqtXm7phiZPlqZmemziZmmWWohJJm5qsStchI
xbKUojRNw3xlYhpkkOkfWSi4oWYWupakUlIpZUiipFIi+Ki9c2dnwAP3jx97
997vO+e7s/VUSnCchUwmk5vWQdNaYVp/m4dyFwkKylF91sDe7O9dZW4UyFCd
1ACXHlbnnS/wiAbCFS/7ZEsUjF9oIuYTtXDNsvPOLisaYiO/7LdI08JxtX46
xlFifv8eiWuHDTaVITR8GDg24c5IbD7fzFM1DWpjnRPEoxqkIIIMc+x1dASX
ybWGneEUZAzPDXkeIuBdx776M8kU2KXfTTW+tgNyNKfK2ELBxI2kPA8HAvIC
xi295DT+PZaAI31FEUu+NFxXW5E9xQTWd4WGP4bppoQSB+hC5xloyA/LC5I3
bobnu+faYwN0cKnjhV/5ohrGoh8Oev02sxO8uryJSuhnRH9jZ91mSyNZkUfR
/iyJF2YvjlQWseDDtgaX6CVuTcmcLP+pEfnA087HsjQNrAlqKI67yYI/4jkn
+IcqhYUNyI+XE9xG/voY6EEVaA+Bb624+00MbJvR/qq4pYQyNNcnDIz4Rekr
zitEVrdUG+KebRSZ728mAcWF6zJ8uhmxn58cMqM9VrIityK/oRIr7vVbn25n
8ZzeEMCivExyeJ6gglRTTLp7OWF+9pAfkqotzeIEvSoYsJ3Rv3fmsJ9YJQSi
+fxgod52u03CNwW+v1Ni3n+DxHy/H7DCeUqRPVF9lLgAzXO9CpRVJ1y7q1lh
3ip4hPJWy0ICr1+F9SdxYv95f9kcXJ3Xnet10WI/BRwQqPH9EjfuSK6Vs6TI
lTWa5oUuUjyPfycKZ6zffRmb/JiZ1/uVwblxJ3HeXRnxffD9aNKBb2GObfwq
Df5/lMA6IQ9tNBhRPzLVeL+3DusNFfKm1+H8tWlhqvFoYoW/DsrQ3FeTIjei
h3RYYkvr3C0xvSTOv7tO1MvfJ1/GpvvNjN8PDfao74Uk/r4kUqKe5d+f/9Kz
8xs=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oTDl7VTNd0cqu//uGXsreAgMfUKZ8YlV4eQ
t5c/zmiUc/i0ISB71nJXhzdtud1G1TIOqk+a552d5erwZd/HrenXpB0cmh4d
nxHs6lAF0p8t4VCyVfT3aTdXhzMg4CMK5zOAgAOCvyPYKuL/chGHZS889P5H
IvjzbHSuzEpD8GeCQCOCb2IMBM2uDkEg9x0UcQC7v9PVQaRyUsnZJaIOCo4f
k8+sdXX4DwL1Ug45nD8XpHO7QfXLOaSBwD43B/c1R5czVCg4JIL0X3RzWPHt
ZcWZCQoOuhMW/DC85uZQenib68y5CL7zhGahtFMIfjrInG8KDlO+scXPOOMG
cSenIoQ+6Qaxn1/RoSJihenZZmj4Vis6bNTLW8x4xNXh/aL1Cmd3KDmc0LSa
dLrd1cHMZm/QtIdqcP9tAAW0rjrc/5DwU4eHD4wPCz8YHzW8EXzRHq9XLF/U
4HyP/bWyFs/VHG5J1yQahbo6pMTecWOOUIW4ZzpU/wZlh523uv6mbnd1eOAa
7zjro5KD0CfH82lPXR3uaMqu+S+s5ABLPx9A/vFQdDC/djTXZIIjnG8PSh/F
CP6TxIXXTMIx+bDwhfFh6RGmH8aHmQ/jo6dfAHhJP6c=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ieJC6+ZzPd0uK0pu+Y/s7IDy+JJVoxrPR3W
CunwpetB+Wc9Haa0t0ZdnqPisPyFh95/Ti8HsL71Kg4hJSrT/ycg+DmcPxek
FyP4JVtFf5/u83Jo+G1VcG4FlL8Oja/n5WBgDATFcg5nQOCLp4P6J5WXszSl
Hbq9XrGYVHo6vGnL7TaSFnUoBqlv84SoWyPicFzTatLp754OGiD1L0Xh5h3o
3tdksljSoTxihenZbi+Hld9eVpwpUICov+/l8PPt6wOWi1Uc7JseHZ/x29sh
JfaOG3OFisOMmUDw0Nuh/PA215l/lSD+6/CG2B8tC+eD7feRgvOr7v+4Zewt
6vAnJvfov0PecPeJT73CmfEJwTe/djTXxMEHzt9bK2uRnuMD1z/lG1v8jDM+
Diag8Lgs7sDjv35K6gEfiP27JRwqQP6Z7eNQA1L/Whxi3gIfh4Mg/zJLOGzQ
y1vMWAKTF3O4u49vjnEUgg92jxCCD47fvzD/SMD5IW8vf5zhKA3nQ+JHxuE/
GHg7xKhGyJzbI+vQA4ofTh9IepGTh7hb2ccBFIwzOxUd7kjXJBrZQuXrlB1U
njTPO+vlAw/vCPHtFxnyEHxweE7wcTh12GltZp2KQ/vy8FNGW3wcpObFaZ6e
oOLwZUNA9qzzCD7Y/o8+DhtUQQZD44/T1yHwFtDiTyoQ/0pB+UWqkPBU8IWa
r+og8snxfJqtr8Pfb6UP5giqQdxn5OtQ8wloUZQa3DxwelFWg4THUR+HNBB4
purwhnefwcxJCD44Php8HB6BPPZAFRH+IPNuqULixwTBd1ctZZo1wRuuHmz+
VC+4ey7kx7OfC0Twd9zq+pt63xPO15+w4IfhNk+HOYuUd/5xV3VYBsqfnZ4O
IpWTSs6aKDug528Ac4bKLQ==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4rk2OldmrfNzmNLeGnU5RsfhuKbVpNPr/Rxk
lr/w0JuP4P/5VvpgjqCuQ+1vq4JzExB8nxPstrNrEXzdCQt+GOb5OYj0eL1i
uaLjMGMmEBT6QdRNRfATYu+4MUfoOEhMvcKZ0eTnIApSX6IJkX/p63B8145e
NgNthzXdtzMY7vs6zFmkvPOPu7bDlG9s8TPu+ELsC9R2aF8efsroCoKfw/lz
QfphBH+DXt5ixi2+DiycXfLJfAj+9An8VWanteB8eZB/67Ug/t3v6/CieKvo
72wth/KIFaZnT/tC/BOi5XBDuibRqNQP4j4BTQdX1VKmWRd8HU6A+BfUIf7c
6+uQEBKkvmClOtx8XUX5LznTEPyniQuvmfgj+B77a2Ut2NXh7gfrP6kG9x+M
D/M/jA8LHxj/DAj88XXwuzgx5p+yOjx800BgmYYDr//6KakFfg4GWiuFL7So
wvmPIsS3X1RQdQgHUgxtfpB45lB1+LIhIHtWP4Iv7/gx+cxcBB+WPraY/ziU
ooXgw8yHqYfZD05vZv4Q9a/UHBIOX9ZOdfR3MDIGgstqDhWg8Hb2h/sHHD4+
/qj+i0HwW0Hhk+Pv8AYUX9zqcD4sfGF8WPiD01eiPyQ9rFN3MAHZG+zvMAOc
HtQd7JseHZ/B7e9Q/Qno8SgNB1C0m3Ai+D9ico/+W+UHST/cmpDw8Yf6x0vL
QfVJ87yzSf4OEvPiNE8XaMHt9wfFRzOCD0t/MD7YHcLacP+hpF8fBB8WPjA+
LPxQ0r+yv4MOyL/ftODhD8tf6PkdAK2ju4w=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgXHj8lnPgY4OE9oFko7peAA479ftF7h7A4l
h+ASlen/XwQ4NLAc7TfcrupQu25bUv3eAIdfb18fsGzWcLDRuTLrWW+Aw5PE
hddM+rUd5EH6PQMcpk7grzLT1oXIOyL4+fHs5yRtEfwI8e0XGawCHP58K30w
RxDBf1G8VfT3ax04f6tD06PjNxD8NyD50zoQ93kEOMyYCQSROg4cPxekb54W
4JCeBgTPNB0qI1aYnj0c4KCrKP8l55sqnA/zL4wfrRohc05G0qE50HNuwzKo
/jQBh8WTrBh9XQIcCpeXbPjnzwK3X3qj2HwmBWY4/2Xt4+zzb5jg/IPd+5pM
FiP46p9UXs7iZIL7HyLPCA8fGB8WfjA+WP1EqH0JHA4VIPfuD3AAeXdmpRDE
fcD4OQMCb8Th8Vdz/8ct42xZB/T4BQAZN9Wa
                 "]]}, 
               Thickness[0.014245014245014245`]]}, {
             ImageSize -> {70.19707098381072, 17.49236363636364}, 
              BaselinePosition -> Scaled[0.3029987538415624], 
              ImageSize -> {71., 18.}, PlotRange -> {{0., 70.2}, {0., 17.49}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {24, 
           Rotate[
            Graphics[{
              Thickness[0.014245014245014245`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQPWMmEFjKObBwdskn52k5/AeBeAUHc5u9QdMStRy6
bTx3pX1ScNigl7eYMUbLYW9+zduZpooO0yfwV5lpI/hT2lujLu/RhPPnLFLe
+Sdd06H08DbXmbKKDgZaK4UvLNFwCOcUazf+DzRP9UnzvLfqDq5rji5nuCHr
YGIMBJfFHVLSgGCZrMOXfR+3pn8Tc2hVYFc9IyLrEPL28scZC8Uc2sF8aYeq
+z9uGXuLQdRdk3JQ2LVgXyqfqMObttxuo9kyEFpa1EGkclLJ2SdQ841h8nJw
vjxIn548nA+2bwuC/37ReoWzFQoOIGelqYk68McG3DcSV4SbDw6/n4pw+8Ha
ipUcgkDuZYSqf64E9Y+IQzrIHDNlB41PKi9nvRRxEADJpyP4b4q3iv7uVoHz
/34rfTBnoyrEXVNEHU7s2tHLdkHNoQbk/9diDoG3pGsSN2k47Ai2ivivLukg
s/yFh95+TYdUsINl4Hywu5gV4HyQs2dyKjokhASpL8iEyl+GxtMRDYcPIH9H
KDm08Pqvn6KqAVF/U8nhSeLCayb56pB0wq8M0X9S1aEcFM++ylD16hB/HVd2
OHXYaW3mPnUHqXlxmqcFVBzOXw17o1+t4XABRO9WcRDt8XrFMkUTYs5KVYcH
EeLbLypoQdLPcTU4H2zff3U4XwSk74sm1HwNh+0OTY+OS2g7bAKnUzU4Hxxe
AQi+Ecifwgh+A8vRfsPtqpD4FobyzVUczoAAjzbEX2+VIfHGpu3wwDXecZYg
gg8OpxNKcL4wKL2FIPjg+J+uCDfvNIjOUYDbt1ZIhy89Tg7uHvT8CAB9un6Q

                  "], {{8.987499999999997, 9.353129999999998}, {10., 
                  9.353129999999998}, {11.2281, 9.353129999999998}, {11.8234, 
                  8.85156}, {11.8234, 7.815629999999998}, {11.8234, 
                  6.587499999999998}, {10.9531, 5.704689999999999}, {
                  9.760939999999998, 5.704689999999999}, {9.523439999999999, 
                  5.704689999999999}, {9.178130000000001, 
                  5.7171899999999996`}, {8.784379999999999, 5.75313}, {
                  8.712499999999997, 5.76563}, {8.56875, 5.77656}, {
                  8.378129999999999, 5.789059999999999}, {8.987499999999997, 
                  9.353129999999998}}, {{9.64219, 13.048399999999999`}, {
                  9.77344, 13.048399999999999`}, {9.796880000000002, 
                  13.060899999999997`}, {10.0484, 13.071899999999998`}, {
                  10.2984, 13.095300000000002`}, {10.4531, 
                  13.107799999999997`}, {10.595300000000002`, 
                  13.107799999999997`}, {11.560899999999998`, 
                  13.107799999999997`}, {12.0391, 12.678099999999999`}, {
                  12.0391, 11.7844}, {12.0391, 10.532799999999998`}, {
                  11.156300000000002`, 9.782809999999998}, {9.678130000000001,
                   9.782809999999998}, {9.057809999999998, 
                  9.782809999999998}, {9.64219, 13.048399999999999`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7LazTXUcPixar3A2Q8Hhz9vXByyTEfwG
lqP9htv1HO5oyq75X6zosEEvbzHjHj2H9yD5CkWH/yCwH8HX11opfOEIgv8k
Qnz7xQcIfnxIkPqCl3oO4Zxi7cb+CP7Kby8rzjxQgPMPdu9rMnEWgPNbxGtZ
M4/xwN2z3WuDxZyf3A5Ps7S/Td+r67D81vLHhoe5Hc5fDXujv1vH4QwI9CD4
YPOSOR3Ep17hzGjSd5gJBpj8jPwPrSe3IPgS8+I0T39A8KdP4K8y0zaA88FU
pYFDE8h9bZwO3qDwnGrgYAwCxZwO6WlA8AzBNwCFj4sh3D0wPsy9YPqMAdw/
oOBj8DOA+/e60CfH82YG8PCA8WHhBeOD7busBLFfzMDBeUKzUNorJYcHYAP1
HcoPb3Od6avksNWh6dHxHboQ9YcVIf4X0YHEj76iA3r6AABqhvQO
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4o16eYsZz5g5HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZuZQuLxkw7/zLA48bqqlTFymDsKVk0rOLhFwMNBaKXxh
iYnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbUYc4i5Z1/0jUdDrUt
Dz+1yAyiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroOE4JLVKbv
N3OYOoG/ykxb1yFGwfFj8hoE/wwI9CD4YPX5pg5bQObUaDscqJW1SN9i4tDI
crTfMFzD4SDIfUImDqcOO63NnKcK0f/G2GGtkA5f+j0lOB/mXxjffc3R5Qw7
ZB36QObzmzjMBIGd4g6R4tsvMuwzcQh+e/njDEUhiPtqTB38n3heMhXmgLsP
Ej+McPfD+DD/wfgw//dHdPszfkDwYfELAJk72to=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlHtIFFEUxnfTEHtYmNPuqtXm7phiZPlqZmemziZmmWWohJJm5qsStchI
xbKUojRNw3xlYhpkkOkfWSi4oWYWupakUlIpZUiipFIi+Ki9c2dnwAP3jx97
997vO+e7s/VUSnCchUwmk5vWQdNaYVp/m4dyFwkKylF91sDe7O9dZW4UyFCd
1ACXHlbnnS/wiAbCFS/7ZEsUjF9oIuYTtXDNsvPOLisaYiO/7LdI08JxtX46
xlFifv8eiWuHDTaVITR8GDg24c5IbD7fzFM1DWpjnRPEoxqkIIIMc+x1dASX
ybWGneEUZAzPDXkeIuBdx776M8kU2KXfTTW+tgNyNKfK2ELBxI2kPA8HAvIC
xi295DT+PZaAI31FEUu+NFxXW5E9xQTWd4WGP4bppoQSB+hC5xloyA/LC5I3
bobnu+faYwN0cKnjhV/5ohrGoh8Oev02sxO8uryJSuhnRH9jZ91mSyNZkUfR
/iyJF2YvjlQWseDDtgaX6CVuTcmcLP+pEfnA087HsjQNrAlqKI67yYI/4jkn
+IcqhYUNyI+XE9xG/voY6EEVaA+Bb624+00MbJvR/qq4pYQyNNcnDIz4Rekr
zitEVrdUG+KebRSZ728mAcWF6zJ8uhmxn58cMqM9VrIityK/oRIr7vVbn25n
8ZzeEMCivExyeJ6gglRTTLp7OWF+9pAfkqotzeIEvSoYsJ3Rv3fmsJ9YJQSi
+fxgod52u03CNwW+v1Ni3n+DxHy/H7DCeUqRPVF9lLgAzXO9CpRVJ1y7q1lh
3ip4hPJWy0ICr1+F9SdxYv95f9kcXJ3Xnet10WI/BRwQqPH9EjfuSK6Vs6TI
lTWa5oUuUjyPfycKZ6zffRmb/JiZ1/uVwblxJ3HeXRnxffD9aNKBb2GObfwq
Df5/lMA6IQ9tNBhRPzLVeL+3DusNFfKm1+H8tWlhqvFoYoW/DsrQ3FeTIjei
h3RYYkvr3C0xvSTOv7tO1MvfJ1/GpvvNjN8PDfao74Uk/r4kUqKe5d+f/9Kz
8xs=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oTDl7VTNd0cqu//uGXsreAgMfUKZ8YlV4eQ
t5c/zmiUc/i0ISB71nJXhzdtud1G1TIOqk+a552d5erwZd/HrenXpB0cmh4d
nxHs6lAF0p8t4VCyVfT3aTdXhzMg4CMK5zOAgAOCvyPYKuL/chGHZS889P5H
IvjzbHSuzEpD8GeCQCOCb2IMBM2uDkEg9x0UcQC7v9PVQaRyUsnZJaIOCo4f
k8+sdXX4DwL1Ug45nD8XpHO7QfXLOaSBwD43B/c1R5czVCg4JIL0X3RzWPHt
ZcWZCQoOuhMW/DC85uZQenib68y5CL7zhGahtFMIfjrInG8KDlO+scXPOOMG
cSenIoQ+6Qaxn1/RoSJihenZZmj4Vis6bNTLW8x4xNXh/aL1Cmd3KDmc0LSa
dLrd1cHMZm/QtIdqcP9tAAW0rjrc/5DwU4eHD4wPCz8YHzW8EXzRHq9XLF/U
4HyP/bWyFs/VHG5J1yQahbo6pMTecWOOUIW4ZzpU/wZlh523uv6mbnd1eOAa
7zjro5KD0CfH82lPXR3uaMqu+S+s5ABLPx9A/vFQdDC/djTXZIIjnG8PSh/F
CP6TxIXXTMIx+bDwhfFh6RGmH8aHmQ/jo6dfAHhJP6c=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ieJC6+ZzPd0uK0pu+Y/s7IDy+JJVoxrPR3W
CunwpetB+Wc9Haa0t0ZdnqPisPyFh95/Ti8HsL71Kg4hJSrT/ycg+DmcPxek
FyP4JVtFf5/u83Jo+G1VcG4FlL8Oja/n5WBgDATFcg5nQOCLp4P6J5WXszSl
Hbq9XrGYVHo6vGnL7TaSFnUoBqlv84SoWyPicFzTatLp754OGiD1L0Xh5h3o
3tdksljSoTxihenZbi+Hld9eVpwpUICov+/l8PPt6wOWi1Uc7JseHZ/x29sh
JfaOG3OFisOMmUDw0Nuh/PA215l/lSD+6/CG2B8tC+eD7feRgvOr7v+4Zewt
6vAnJvfov0PecPeJT73CmfEJwTe/djTXxMEHzt9bK2uRnuMD1z/lG1v8jDM+
Diag8Lgs7sDjv35K6gEfiP27JRwqQP6Z7eNQA1L/Whxi3gIfh4Mg/zJLOGzQ
y1vMWAKTF3O4u49vjnEUgg92jxCCD47fvzD/SMD5IW8vf5zhKA3nQ+JHxuE/
GHg7xKhGyJzbI+vQA4ofTh9IepGTh7hb2ccBFIwzOxUd7kjXJBrZQuXrlB1U
njTPO+vlAw/vCPHtFxnyEHxweE7wcTh12GltZp2KQ/vy8FNGW3wcpObFaZ6e
oOLwZUNA9qzzCD7Y/o8+DhtUQQZD44/T1yHwFtDiTyoQ/0pB+UWqkPBU8IWa
r+og8snxfJqtr8Pfb6UP5giqQdxn5OtQ8wloUZQa3DxwelFWg4THUR+HNBB4
purwhnefwcxJCD44Php8HB6BPPZAFRH+IPNuqULixwTBd1ctZZo1wRuuHmz+
VC+4ey7kx7OfC0Twd9zq+pt63xPO15+w4IfhNk+HOYuUd/5xV3VYBsqfnZ4O
IpWTSs6aKDug528Ac4bKLQ==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4rk2OldmrfNzmNLeGnU5RsfhuKbVpNPr/Rxk
lr/w0JuP4P/5VvpgjqCuQ+1vq4JzExB8nxPstrNrEXzdCQt+GOb5OYj0eL1i
uaLjMGMmEBT6QdRNRfATYu+4MUfoOEhMvcKZ0eTnIApSX6IJkX/p63B8145e
NgNthzXdtzMY7vs6zFmkvPOPu7bDlG9s8TPu+ELsC9R2aF8efsroCoKfw/lz
QfphBH+DXt5ixi2+DiycXfLJfAj+9An8VWanteB8eZB/67Ug/t3v6/CieKvo
72wth/KIFaZnT/tC/BOi5XBDuibRqNQP4j4BTQdX1VKmWRd8HU6A+BfUIf7c
6+uQEBKkvmClOtx8XUX5LznTEPyniQuvmfgj+B77a2Ut2NXh7gfrP6kG9x+M
D/M/jA8LHxj/DAj88XXwuzgx5p+yOjx800BgmYYDr//6KakFfg4GWiuFL7So
wvmPIsS3X1RQdQgHUgxtfpB45lB1+LIhIHtWP4Iv7/gx+cxcBB+WPraY/ziU
ooXgw8yHqYfZD05vZv4Q9a/UHBIOX9ZOdfR3MDIGgstqDhWg8Hb2h/sHHD4+
/qj+i0HwW0Hhk+Pv8AYUX9zqcD4sfGF8WPiD01eiPyQ9rFN3MAHZG+zvMAOc
HtQd7JseHZ/B7e9Q/Qno8SgNB1C0m3Ai+D9ico/+W+UHST/cmpDw8Yf6x0vL
QfVJ87yzSf4OEvPiNE8XaMHt9wfFRzOCD0t/MD7YHcLacP+hpF8fBB8WPjA+
LPxQ0r+yv4MOyL/ftODhD8tf6PkdAK2ju4w=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgXHj8lnPgY4OE9oFko7peAA479ftF7h7A4l
h+ASlen/XwQ4NLAc7TfcrupQu25bUv3eAIdfb18fsGzWcLDRuTLrWW+Aw5PE
hddM+rUd5EH6PQMcpk7grzLT1oXIOyL4+fHs5yRtEfwI8e0XGawCHP58K30w
RxDBf1G8VfT3ax04f6tD06PjNxD8NyD50zoQ93kEOMyYCQSROg4cPxekb54W
4JCeBgTPNB0qI1aYnj0c4KCrKP8l55sqnA/zL4wfrRohc05G0qE50HNuwzKo
/jQBh8WTrBh9XQIcCpeXbPjnzwK3X3qj2HwmBWY4/2Xt4+zzb5jg/IPd+5pM
FiP46p9UXs7iZIL7HyLPCA8fGB8WfjA+WP1EqH0JHA4VIPfuD3AAeXdmpRDE
fcD4OQMCb8Th8Vdz/8ct42xZB/T4BQAZN9Wa
                 "]]}, 
               Thickness[0.014245014245014245`]]}, {
             ImageSize -> {70.19707098381072, 17.35783810709838}, 
              BaselinePosition -> Scaled[0.30534703405225183`], 
              ImageSize -> {71., 18.}, PlotRange -> {{0., 70.2}, {0., 17.36}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {25, 
           Rotate[
            Graphics[{
              Thickness[0.013644426251876108`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4he1j7PPr/lpX/vbquBchp7DjJlAIPkbzrcr
caw9fYfNQaTH6xVLib7DhIhuf8YPbA7bHZoeHa/Qd2AAA3Y4P+CJ5yVTYQR/
ya3ljw2bEfzUNCBYxu7wJHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/M
MVSFu+fUYae1mf9UHK7z3hZL/cbkIDMvTvP0BxWHK7+PXZ9386/9r7evD1g+
RvB3gOyPUHFQ/6TychYnl0MaGGDy/UHuv4zgLwe5/zA3nA8On0heOP8MGPA7
mIHcm6ji8Hnfx63pYQIOU9pboy7HqDjMBANBON8YBISFHWDugfFh7gXzjQXh
/ukFhXcBH6p/t/HCwwPGh4UXjA+2NtPAwQRk3GYeh9vSNYlGpQaQ+GDmcLgu
9MnxvJqBw8HufU0mj5kcfoDsP6zvMP/E5CXZy37YPwXFj76+A3r6AACRT/sU

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdn8x6GULA2H+t9WBecytB0q7v+4Zcwt76D+SeXl
rE4pBxNjIAiWdVgrpMOXfk/cwXXN0eUMFTIOb9pyu42kxR2mzwSCm1IOIGrm
TjEHkcpJJWefSDrEqEbInKtB8BV2LdiXyifqsCPYKuK/uxzEXGNMPlifjTyc
/8A13nGWoAKcD3aHHIJfDXKvthLcfBgfbG+KmEP54W2uM98qOGiA/SPmoHzt
UTBDj4JDqwK76pkpYg4rv72sOGOg4HCwe1+TCbM4nA+2txDBB9t3WRxifrSC
QzTYfxIO4Zxi7cbnFRx6Irr9GQWkIPbZKjvc0ZRd899Y0eH81bA3+tKacL5I
j9crli2aUPMl4fwzIOCD4DOAgIOkwwxwuGpC7JORdPgPAvs1ofEh4dDC679+
ylFNuHveFG8V/X1aE+ofBB/mfhi/D+xecQfpeXGapws0HULeXv44Y6GYQzPY
PA14eO1waHp0fIc6PDxhfFh4z1mkvPOPuhY8PtD55jZ7g6YtRPA36OUtZpTR
xsnfAkqPXbpw82F8mP0vQO5/rQN3HzjczmhDw0PMIT0NCI4h+D4n2G1nT9WG
hoekw6+3rw9YNmvC0zt6+gcARpA4JQ==
                  "], {{12.051599999999999`, 
                  12.4641}, {12.493799999999998`, 9.031249999999998}, {
                  9.918750000000001, 9.031249999999998}, {12.051599999999999`,
                   12.4641}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYC4tvSNYlGXw0dTG32Bk1z1HXo9nrFYsJo5HD+
atgb/WpdB/UnzfPOchk5tPD6r5+yFMH3OcFuO/sqgv8fBOL1HM6AgaGD/y2g
wZf0HA62LQ8/1YTgg9XZI/hg+0UNHVJi77gxV+g57K+VtUhnMXTYope3mPGP
roPMvDjN0xf0HbzA9qnC+W+Kt4r+Pq3q8DRL+9v0vfoQ/TMQfCNjIJiM4J86
7LQ2M04V4j4ZA4cp7a1Rl21UIe7RR/BPg9TZIfjSIPscDBxmTOCvMvNWdQBb
62fgkBASpL6gU9UBPfwAhIqWQg==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYC4hUvPPT+HzRxMLXZGzTNUdchQnz7RYZzJg7n
r4a90a/WdfiyISB71nUThxZe//VTliL4PifYbWdfRfD/g0C8nsNMMDBx8L8l
XZN4Sc+hL7hEZbo/gn8GBHgQfLD9D40dUmLvuDFX6Dn0eL1iMblo7LBFL28x
4x9dh9tAZUZbjRy8wPapwvlvireK/j6t6mDf9Oj4jNVGEP0zEHwjYyCYjOCf
Ouy0NjNOFeK+l0YOU9pboy7bqELc8wfBnz6Bv8qM2xjOf56l/W06r7HDDJC4
t6qDA8g8aWOHhJAg9QWdqg7o4QcAeu+YwA==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYtUnzfPOShk41Nz/ccs4W8bh77fSB3MMEXyH
pkfHZ0QbOoS8vfxxRqOcQ4T49osMcYYOFSD5bjmH/yAQj+CLT73CmZGE4Beu
6b6dUYDg62utFL5QYujgvubocgYLBP9NW263UbQsnL/Na4PFnJ3scP5WEP8n
M9w9L2ofZ5/XYXYo3ir6+/Q9A4frvLfFUr8xOTzP0v42PdYA4q79CP6XfR+3
pk9jcOj2esVictDQ4QwYYPK3mP84lHILwefxXz8l9QeCP30Cf5WZthGcPxME
Ko0g7tvJ4OB9gt129lQjh/Q0IFjGAKGfIfgGIP+4GMPdA+PD3Asx1wjuH3B4
+xnB/Xtd6JPjeTMjeHjA+LDwgvHB5s1XgNgrZuTAHxtw32i7gkMBKD4aDB2c
JzQLpUkpOEQrOH5MvgMNL3l5iP+5DCDx80PWAT19AAC4cwy8
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4g16eYsZz1g6HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZulQuLxkw7/zLA7cbqqlTFwWDsKVk0rOLhFwMNBaKXxh
ibnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbCYc4i5Z1/0jUdjrQt
Dz+1yBKiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroO/cElKtP3
WzpMncBfZaat6xCj4PgxeQ2CfwYEehB8sPp8C4ctIHNqtB0O1MpapG8xd2hk
OdpvGK7hcBDkPiFzh1OHndZmzlOF6H9j5rBWSIcv/Z4SnA/zL4zvvubocoYd
sg59IPP5zR1mgsBOcYdI8e0XGfaZOwS/vfxxhqKQQzTIfTUWDv5PPC+ZCnPA
3QeJH0a4+2F8mP9gfJj/+yO6/Rk/IPiw+AUA5+3bKw==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlGtIFFEUx9eUyoIKddqHZtvuTu+UdNVwZneOhWVlFia5kKbm6kKi9ljw
wUqGaKmV9tJVQtQojV77IRMF7aEWpbsqmZmI+UGpxMqkzDCzvXNnZ8AD98Nv
9u6553/+5951x9Mjk5xFIpGTfe21r0X2VXLYqCr3paACxQclDHiaEvxCKRCh
iFfCe7epkO47HI8oYdJyKKVSTMP4mQZiNkUFkqpjmzrlNOhjh3Y7Z6rgV9Ng
0VyAwOz+aIHpLF19QCoNPe+OTPhSAjvyO3iy9pHcWq+AeRTfKYghdV42Ly94
VlAX/eY0BdkfZwb99xM47wUKPLKuGq3tHvA0Z80OQx8FEwWpxX6eBJCjeVVW
GY1/1xPw6cSW6fJYGvLlS8iu6wSur5yGn60/GgxlnhCP8g3QcElXfNDJ4g3h
vVdi/iVqIKPtSWjFnBzOzgaftC3VcqyAaHFjr+iblteX69JRsj2D4TkH7TcL
fKN0ZXbgPQYC6ZbIshCBW9JNXyvGlDyH3e+oE2Uq4fbnMJ/5Ggb2IJ5RgBn5
VMiAO9KjVmB941roQhEug9GEmn51txY2TKm+VBZKQO1vjzYtjITGhVSeEvMs
b65uTXq4mme2vyYCtm2+694zquX7abTb3OnN8MzqTRPY4pN2y2mIgWQULwlI
cf1TbcgD7CdI4bzdLj8jcP7J4Nr04jhzOHD1SiGovyNVLQesRy+BMeTPHAMP
3LauMAyL8fnDArP6XwvM9ruR4fJJeEay/N8KfBn5uUoKj4NmXuibGc5vKZ63
FgYMbP1SXP8u4PuvQ3ojAHKRjxtVWE8UAHFx37hLn8BsH2iS55u1yqa/r0g+
3zlUh3g9rlMlsEOPg9l6f2uxj74ktKN536nl7wfbD5sGdpXmuSUvU+L/Z3Ec
zM3DIA1WdI5JjvdHaHC9Udy8HdXg+XuuAvRZnaABM/q+nOTZghIdENjFtWht
oo3E8x+m4evF92sB2893ML4/NMjQO1FK4vcln+LrWfj+/Ac5XOCT
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC0RMW/DDc5u5Qff/HLWNvBYcniQuvmcS7O4S8
vfxxRqOcw4FaWYt0E3eHN2253UbVMg6fNgRkz1J3d/iy7+PW9GvSDjz+66ek
PnBzqALpz5ZwcGh6dHzGZTeHMyDgIwrnM4CAA4K/I9gq4v9yEYeSraK/Tz9D
8HM4fy5I/4zgp4EAnzucDzZHwN0hCOS+gyIOYPeLuTuIVE4qObtE1OEN7z6D
mVbuDv9BoF7KweLa0VyTGTD9cg7GIODt4eC+5uhyhgoFBz2Q/jgPhxXfXlac
maDg8Csm9+i/JA+H0sPbXGfORfCdJzQLpZ1C8NNB7vqm4JBw+LJ2aqSHw0wQ
4FSEuDfMA2I/v6KDq2op0ywBD0j4Vis61P22KjgX4O7wftF6hbM7lBymfGOL
nyHi7mBmszdo2kM1uP82qD5pnqerDvc/JPzU4eED48PCD8ZHDW8EX7TH6xXL
FzU432M/MGKfqzmseOGh9/+hm0NK7B035ghViHtUoPZtUHZoWx5+ysjF3eGB
a7zjrI9KDg/28c0xLnJ3uKMpu+a/sJIDLP18APnHQ9GBZfEkK0ZZZzgfnD4Y
EPyNenmLGZ84YfBh4Qvjw9IjTD+MDzMfxkdPvwDE+TO6
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4g16eYsZdbwdbmvKrvnPrOxwIT+e/Zylt8Na
IR2+dD0oP9LbYUp7a9TlOSoOJVtFf5+e5u3wJHHhNZP1Kg4Kjh+Tz7xF8M2v
Hc01YfCB8+2bHh2fIe3j0PDbquDcCijfGo2/29vBwBgIiuUcZswEgkZvB/VP
Ki9naUo7hItvv8jA5u3wpi2320haFKJe2NvhDAisEXGY8o0tfkaLt4MGSP1L
Ubh5B7r3NZkslnRwUS1lmiXh47Dy28uKMwUKEPU5Pg4/374+YLlYxYHHf/2U
1A5fh5TYO27MFSoOqWlAkOfrUH54m+vMv0oQ/4n6QuyPloXzwfb7SMH5Vfd/
3DL2FnU4rmk16bS/L9x94HCoR/BZFk+yYjyL4Pd4vWIx+YnQn3D4snZqpJ+D
CSg8Los73JCuSTTy9YPYv1vCwRXkHw0/hxqQ+tfiEPN0/RwOgvzLLOFQCwpX
Bpi8mMOa7tsZDM994Xywe+Yj+OD47YT5RwLOD3l7+eMMR2k4HxI/MhB1Pb4O
MaoRMuf2yDpEgOJnmi8kvcjJO/wHgfW+DqBonNmp6LD8hYfe/5NQ+Tplhw8b
ArJnXUeEt+qT5nlnfyH48qDwlPVzOHXYaW1mnYpDSInK9P8Ofg5S8+I0T09Q
cdhfK2uRHoPgg9NHnZ/DBrBB0Pib5ucQeAsYcJ9UIP5dDuUXqULCcy3MfFWH
+/v45hif8nP4+630wRxBNYj79gPD7xOQEaUGNw+cXpTVIOER6OcAEk57puqw
41bX31R5BB8cH7x+Do9AAfNAFRH+IPNuqULi5wCCL/LJ8XyarC9cPdh8RR+4
e+bb6FyZdc8bzm9fHn7KKAfB/xOTe/Sfk7fDnEXKO/+4q0Lyp5i3g0jlpJKz
JsoO6PkbAEURyR8=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4q0tNRc2ywY4TGlvjboco+PgXd2s7yMX4CCz
/IWH3nwE/8+30gdzBHUdVJ80zzvLh+B3e71iMWFF8P/E5B7998vfQaQHKHFF
xyE1DQj++Tv4nGC3nT0VwU+IvePGHKHj8HlDQPYs9gAHUZD6Ek2IfJm/w/Fd
O3rZDLQdyiNWmJ7N9neYs0h55x93bYeEw5e1UzP9IfYFajuElKhM/5+A4Jtf
O5prEoDg1/62Kjjn4O/Awtkln8yH4E+fwF9ldloLzpcH+bdey2HKN7b4GT7+
Di+Kt4r+ztZycFEtZZoVAfVPiJZDMMg+hgCI+wQ0HUQ+OZ5Pi/V3OAHiX1B3
EJ96hTPDC+i/kCD1BSvV4ebrKsp/yZmG4D9NXHjNxB/B99hfK2vBrg53P1j/
STW4/2B8mP9hfFj4wPgzZgJBp7+D38WJMf+U1eHhCwrWtGUaDnekaxKN/vo7
GGitFL7QogrnP4oQ335RQdVBGOQfzgCIuzhUHe7v45tjzIfgfwcFjyiCD0sf
W8x/HErRQvBh5sPUw+wHp7dEqPpXag7iHgF/JNIDHIyMgeCymsPiSVaMvhkB
cP+AgiU9B8E/AwIlCL6m1aTT9TUBDm9A8cWtDufDwhfGh4U/yBrj8gBIelin
7vAfBPIDHGaA04O6Q/vy8FNGPgEO1Z+AARel4bCm+3YGgzeC/1hE9uRT6QBI
+uHWhIRPHtQ/XloOlaD4AJovMS9O83SBFtx+f1B8NCP4sPQH45uA3CWsDfcf
LP3C/A/jw8IHxoeFH4wv/fqRmVREgIMOyL/ftODhD8tf6PkdAOAMryE=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vbl4aeMdgQ6OE9oFko7peAA479ftF7h7A4l
h523uv6mrg90aGA52m+4XdXhsYjsyafNgQ6/3r4+YNms4bB4khWjb0igw5PE
hddM+rUh+gUCHaZO4K8y09aFyHMg+FeP5po0MCP4+2tlLdIZAh3+fCt9MEcQ
wX9RvFX092sdOH+rQ9Oj4zcQ/Dcg+dM6EPfxBzrMmAkEkToO+fHs5yRjAx3S
04DgmabD/X18c4y7Ah10FeW/5HxThfNh/oXxo1UjZM7JSDq82L6e+XkOVH+a
gAPnzwXpm7kCHQqXl2z4588Ct196o9h8JgVmOP9l7ePs82+Y4PyD3fuaTBYj
+OqfVF7O4mSC+x8izwgPHxgfFn4w/nWQ+nCofQkcEPe2BTqAvDuzUgjivnWB
DmdA4I04PP5q7v+4ZZwt64AevwDnZdLF
                 "]]}, 
               Thickness[0.013644426251876108`]]}, {
             ImageSize -> {73.2934595267746, 17.49236363636364}, 
              BaselinePosition -> Scaled[0.3029987538415624], 
              ImageSize -> {74., 18.}, 
              PlotRange -> {{0., 73.29}, {0., 17.49}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {26, 
           Rotate[
            Graphics[{
              Thickness[0.013644426251876108`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjEPhmb2qzN2haoq7Dm9rH2efX/ILzW8Rr
WTPd/tr7XpwY8y9Zz+HC72PX5938Z/8gQnz7RQZ9h61eGyzm/GR2eJ6l/W36
XH2HbSD+TnY4n8eRz2tGJg+cv15Ihy9dTsAhPiRIfcFKPTg/NQ0I2nTh/DfF
W0V/a+s4bAebz+2QAFLPqe1gV+JYe/oOG5yv8Unl5SxPBD9GNULmXA2rw3rV
J83zeLUdzoBAD4tDwC3pmkQhbYh5lcwODSxH+w3FtR1mggGTg/jUK5wZSloO
9iDzZZgd0kHuYdOCyN9kdfA5wW47O1QL4j9LdocXIPdlazlwg/ynyQnng/2h
xg/ny+9asC/VT9AhOfaOG3OFJpxvBAr2y+pw/pT21qjLf1QdbvDeFks143Pw
2F8ra3FcxWHJreWPDZvZ4fy+iG5/RgMWOD8a5F8bRog/eVQd5p+YvCRb7Z/9
BpD/e1Xh8QmO58+qEHVnfti/AMVHrJoDi/4vrks83+wbQeERru7wGqRe55N9
w2+rgnMa6g6Q9PHV/mniwmsm/GoOl0DxH/kNIp+h6lD7ounXNMvv9hKg8GtS
gaePJyD1+irw8N1i/uNQCpcKND2xwvng+OPkhvO/7Pu4Nf2aADTcVRzA1l8W
coDZfxbsTxGoP9Qg+leKOIDdP10dzpeeF6d5ukADzmfm7JJP9tN0eOAa7zjr
o7DD8V07etkEtByEKyeVnF0i5PDj7esDls1aDmtA6W+foIO+ovyXnGtaDuog
/S8FHM5fDXuj/1sLHj/6WiuFL6hoQ9T/E4Tod9aBuFdYGJq+dOH8OYuUd/5R
14PzweoP6zvsCLaK+J8O9W+mgUPh8pIN/85zwPngdPiMGZW/jAGSn2wNHGQ2
is1nSvhlD8tf6PkZABHAopw=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvdn8x6GULA2H+t9WBecytB0q7v+4Zcwt76D+SeXl
rE4pBxNjIAiWdVgrpMOXfk/cwXXN0eUMFTIOb9pyu42kxR2mzwSCm1IOIGrm
TjEHkcpJJWefSDrEqEbInKtB8BV2LdiXyifqsCPYKuK/uxzEXGNMPlifjTyc
/8A13nGWoAKcD3aHHIJfDXKvthLcfBgfbG+KmEP54W2uM98qOGiA/SPmoHzt
UTBDj4JDqwK76pkpYg4rv72sOGOg4HCwe1+TCbM4nA+2txDBB9t3WRxifrSC
QzTYfxIO4Zxi7cbnFRx6Irr9GQWkIPbZKjvc0ZRd899Y0eH81bA3+tKacL5I
j9crli2aUPMl4fwzIOCD4DOAgIOkwwxwuGpC7JORdPgPAvs1ofEh4dDC679+
ylFNuHveFG8V/X1aE+ofBB/mfhi/D+xecQfpeXGapws0HULeXv44Y6GYQzPY
PA14eO1waHp0fIc6PDxhfFh4z1mkvPOPuhY8PtD55jZ7g6YtRPA36OUtZpTR
xsnfAkqPXbpw82F8mP0vQO5/rQN3HzjczmhDw0PMIT0NCI4h+D4n2G1nT9WG
hoekw6+3rw9YNmvC0zt6+gcARpA4JQ==
                  "], {{12.051599999999999`, 
                  12.4641}, {12.493799999999998`, 9.031249999999998}, {
                  9.918750000000001, 9.031249999999998}, {12.051599999999999`,
                   12.4641}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYC4tvSNYlGXw0dTG32Bk1z1HXo9nrFYsJo5HD+
atgb/WpdB/UnzfPOchk5tPD6r5+yFMH3OcFuO/sqgv8fBOL1HM6AgaGD/y2g
wZf0HA62LQ8/1YTgg9XZI/hg+0UNHVJi77gxV+g57K+VtUhnMXTYope3mPGP
roPMvDjN0xf0HbzA9qnC+W+Kt4r+Pq3q8DRL+9v0vfoQ/TMQfCNjIJiM4J86
7LQ2M04V4j4ZA4cp7a1Rl21UIe7RR/BPg9TZIfjSIPscDBxmTOCvMvNWdQBb
62fgkBASpL6gU9UBPfwAhIqWQg==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYC4hUvPPT+HzRxMLXZGzTNUdchQnz7RYZzJg7n
r4a90a/WdfiyISB71nUThxZe//VTliL4PifYbWdfRfD/g0C8nsNMMDBx8L8l
XZN4Sc+hL7hEZbo/gn8GBHgQfLD9D40dUmLvuDFX6Dn0eL1iMblo7LBFL28x
4x9dh9tAZUZbjRy8wPapwvlvireK/j6t6mDf9Oj4jNVGEP0zEHwjYyCYjOCf
Ouy0NjNOFeK+l0YOU9pboy7bqELc8wfBnz6Bv8qM2xjOf56l/W06r7HDDJC4
t6qDA8g8aWOHhJAg9QWdqg7o4QcAeu+YwA==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFnvoOS24tf2zozOwA4x/s3tdkkszo
sL9W1iI9xNBhJhhg8j9vCMietRzBV33SPO/sL9x8Hv/1U1J3GMPNX3J/H9+c
zcYO6WlA8IwJzpfZKDafaQEzGp8Fzi9cXrLhXz8rnK/xSeXlLE82uPlg9Q/Y
HUq2iv4+vc4I4r9mdgcDrZXCF1yMHPoiuv0ZC9ih7jJwAFmfpsbu8DxL+9t0
WyMHdZB5nUIQvqyxAwMIOIg5HG5bHn4qydghWjVC5pyNBJx/3zXecdZHKTj/
y76PW9PF5OH2G4PAZQWIfZ2GcD7Y/Y8N4HzxqVc4M4oMHPhjA+4blSs4dHu9
YjFhNHD4DwLy8g4iPUCBLfoO7muOLmewkHI4AwIyBnA+OLytDBxC3l7+OOOh
NERfPFT+hyzEns1Q8+7LQfznawjn+1+cGPNP2AjOB6ufbASx540MnB8B8v8d
STh/R7BVxH91cYflLzz0/hsaOcSA5GtEHGwrI1aY6hpC5QUc0NMbAArvF/k=

                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4g16eYsZz1g6HOze12SymMkBxn9Z+zj7/BsE
X3qj2HwmBWaHNBCYZulQuLxkw7/zLA7cbqqlTFwWDsKVk0rOLhFwMNBaKXxh
ibnDfzCQhPOdJzQLpZ1SgPN3ODQ9Oi6h6mBbGbHCVNbCYc4i5Z1/0jUdjrQt
Dz+1yBKiv14Hbv+b4q2iv08j+FtB+m8g+C9A8q8R/JTYO27MEroO/cElKtP3
WzpMncBfZaat6xCj4PgxeQ2CfwYEehB8sPp8C4ctIHNqtB0O1MpapG8xd2hk
OdpvGK7hcBDkPiFzh1OHndZmzlOF6H9j5rBWSIcv/Z4SnA/zL4zvvubocoYd
sg59IPP5zR1mgsBOcYdI8e0XGfaZOwS/vfxxhqKQQzTIfTUWDv5PPC+ZCnPA
3QeJH0a4+2F8mP9gfJj/+yO6/Rk/IPiw+AUA5+3bKw==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlGtIFFEUx9eUyoIKddqHZtvuTu+UdNVwZneOhWVlFia5kKbm6kKi9ljw
wUqGaKmV9tJVQtQojV77IRMF7aEWpbsqmZmI+UGpxMqkzDCzvXNnZ8AD98Nv
9u6553/+5951x9Mjk5xFIpGTfe21r0X2VXLYqCr3paACxQclDHiaEvxCKRCh
iFfCe7epkO47HI8oYdJyKKVSTMP4mQZiNkUFkqpjmzrlNOhjh3Y7Z6rgV9Ng
0VyAwOz+aIHpLF19QCoNPe+OTPhSAjvyO3iy9pHcWq+AeRTfKYghdV42Ly94
VlAX/eY0BdkfZwb99xM47wUKPLKuGq3tHvA0Z80OQx8FEwWpxX6eBJCjeVVW
GY1/1xPw6cSW6fJYGvLlS8iu6wSur5yGn60/GgxlnhCP8g3QcElXfNDJ4g3h
vVdi/iVqIKPtSWjFnBzOzgaftC3VcqyAaHFjr+iblteX69JRsj2D4TkH7TcL
fKN0ZXbgPQYC6ZbIshCBW9JNXyvGlDyH3e+oE2Uq4fbnMJ/5Ggb2IJ5RgBn5
VMiAO9KjVmB941roQhEug9GEmn51txY2TKm+VBZKQO1vjzYtjITGhVSeEvMs
b65uTXq4mme2vyYCtm2+694zquX7abTb3OnN8MzqTRPY4pN2y2mIgWQULwlI
cf1TbcgD7CdI4bzdLj8jcP7J4Nr04jhzOHD1SiGovyNVLQesRy+BMeTPHAMP
3LauMAyL8fnDArP6XwvM9ruR4fJJeEay/N8KfBn5uUoKj4NmXuibGc5vKZ63
FgYMbP1SXP8u4PuvQ3ojAHKRjxtVWE8UAHFx37hLn8BsH2iS55u1yqa/r0g+
3zlUh3g9rlMlsEOPg9l6f2uxj74ktKN536nl7wfbD5sGdpXmuSUvU+L/Z3Ec
zM3DIA1WdI5JjvdHaHC9Udy8HdXg+XuuAvRZnaABM/q+nOTZghIdENjFtWht
oo3E8x+m4evF92sB2893ML4/NMjQO1FK4vcln+LrWfj+/Ac5XOCT
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC0RMW/DDc5u5Qff/HLWNvBYcniQuvmcS7O4S8
vfxxRqOcw4FaWYt0E3eHN2253UbVMg6fNgRkz1J3d/iy7+PW9GvSDjz+66ek
PnBzqALpz5ZwcGh6dHzGZTeHMyDgIwrnM4CAA4K/I9gq4v9yEYeSraK/Tz9D
8HM4fy5I/4zgp4EAnzucDzZHwN0hCOS+gyIOYPeLuTuIVE4qObtE1OEN7z6D
mVbuDv9BoF7KweLa0VyTGTD9cg7GIODt4eC+5uhyhgoFBz2Q/jgPhxXfXlac
maDg8Csm9+i/JA+H0sPbXGfORfCdJzQLpZ1C8NNB7vqm4JBw+LJ2aqSHw0wQ
4FSEuDfMA2I/v6KDq2op0ywBD0j4Vis61P22KjgX4O7wftF6hbM7lBymfGOL
nyHi7mBmszdo2kM1uP82qD5pnqerDvc/JPzU4eED48PCD8ZHDW8EX7TH6xXL
FzU432M/MGKfqzmseOGh9/+hm0NK7B035ghViHtUoPZtUHZoWx5+ysjF3eGB
a7zjrI9KDg/28c0xLnJ3uKMpu+a/sJIDLP18APnHQ9GBZfEkK0ZZZzgfnD4Y
EPyNenmLGZ84YfBh4Qvjw9IjTD+MDzMfxkdPvwDE+TO6
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4g16eYsZdbwdbmvKrvnPrOxwIT+e/Zylt8Na
IR2+dD0oP9LbYUp7a9TlOSoOJVtFf5+e5u3wJHHhNZP1Kg4Kjh+Tz7xF8M2v
Hc01YfCB8+2bHh2fIe3j0PDbquDcCijfGo2/29vBwBgIiuUcZswEgkZvB/VP
Ki9naUo7hItvv8jA5u3wpi2320haFKJe2NvhDAisEXGY8o0tfkaLt4MGSP1L
Ubh5B7r3NZkslnRwUS1lmiXh47Dy28uKMwUKEPU5Pg4/374+YLlYxYHHf/2U
1A5fh5TYO27MFSoOqWlAkOfrUH54m+vMv0oQ/4n6QuyPloXzwfb7SMH5Vfd/
3DL2FnU4rmk16bS/L9x94HCoR/BZFk+yYjyL4Pd4vWIx+YnQn3D4snZqpJ+D
CSg8Los73JCuSTTy9YPYv1vCwRXkHw0/hxqQ+tfiEPN0/RwOgvzLLOFQCwpX
Bpi8mMOa7tsZDM994Xywe+Yj+OD47YT5RwLOD3l7+eMMR2k4HxI/MhB1Pb4O
MaoRMuf2yDpEgOJnmi8kvcjJO/wHgfW+DqBonNmp6LD8hYfe/5NQ+Tplhw8b
ArJnXUeEt+qT5nlnfyH48qDwlPVzOHXYaW1mnYpDSInK9P8Ofg5S8+I0T09Q
cdhfK2uRHoPgg9NHnZ/DBrBB0Pib5ucQeAsYcJ9UIP5dDuUXqULCcy3MfFWH
+/v45hif8nP4+630wRxBNYj79gPD7xOQEaUGNw+cXpTVIOER6OcAEk57puqw
41bX31R5BB8cH7x+Do9AAfNAFRH+IPNuqULi5wCCL/LJ8XyarC9cPdh8RR+4
e+bb6FyZdc8bzm9fHn7KKAfB/xOTe/Sfk7fDnEXKO/+4q0Lyp5i3g0jlpJKz
JsoO6PkbAEURyR8=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4q0tNRc2ywY4TGlvjboco+PgXd2s7yMX4CCz
/IWH3nwE/8+30gdzBHUdVJ80zzvLh+B3e71iMWFF8P/E5B7998vfQaQHKHFF
xyE1DQj++Tv4nGC3nT0VwU+IvePGHKHj8HlDQPYs9gAHUZD6Ek2IfJm/w/Fd
O3rZDLQdyiNWmJ7N9neYs0h55x93bYeEw5e1UzP9IfYFajuElKhM/5+A4Jtf
O5prEoDg1/62Kjjn4O/Awtkln8yH4E+fwF9ldloLzpcH+bdey2HKN7b4GT7+
Di+Kt4r+ztZycFEtZZoVAfVPiJZDMMg+hgCI+wQ0HUQ+OZ5Pi/V3OAHiX1B3
EJ96hTPDC+i/kCD1BSvV4ebrKsp/yZmG4D9NXHjNxB/B99hfK2vBrg53P1j/
STW4/2B8mP9hfFj4wPgzZgJBp7+D38WJMf+U1eHhCwrWtGUaDnekaxKN/vo7
GGitFL7QogrnP4oQ335RQdVBGOQfzgCIuzhUHe7v45tjzIfgfwcFjyiCD0sf
W8x/HErRQvBh5sPUw+wHp7dEqPpXag7iHgF/JNIDHIyMgeCymsPiSVaMvhkB
cP+AgiU9B8E/AwIlCL6m1aTT9TUBDm9A8cWtDufDwhfGh4U/yBrj8gBIelin
7vAfBPIDHGaA04O6Q/vy8FNGPgEO1Z+AARel4bCm+3YGgzeC/1hE9uRT6QBI
+uHWhIRPHtQ/XloOlaD4AJovMS9O83SBFtx+f1B8NCP4sPQH45uA3CWsDfcf
LP3C/A/jw8IHxoeFH4wv/fqRmVREgIMOyL/ftODhD8tf6PkdAOAMryE=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vbl4aeMdgQ6OE9oFko7peAA479ftF7h7A4l
h523uv6mrg90aGA52m+4XdXhsYjsyafNgQ6/3r4+YNms4bB4khWjb0igw5PE
hddM+rUh+gUCHaZO4K8y09aFyHMg+FeP5po0MCP4+2tlLdIZAh3+fCt9MEcQ
wX9RvFX092sdOH+rQ9Oj4zcQ/Dcg+dM6EPfxBzrMmAkEkToO+fHs5yRjAx3S
04DgmabD/X18c4y7Ah10FeW/5HxThfNh/oXxo1UjZM7JSDq82L6e+XkOVH+a
gAPnzwXpm7kCHQqXl2z4588Ct196o9h8JgVmOP9l7ePs82+Y4PyD3fuaTBYj
+OqfVF7O4mSC+x8izwgPHxgfFn4w/nWQ+nCofQkcEPe2BTqAvDuzUgjivnWB
DmdA4I04PP5q7v+4ZZwt64AevwDnZdLF
                 "]]}, 
               Thickness[0.013644426251876108`]]}, {
             ImageSize -> {73.2934595267746, 17.35783810709838}, 
              BaselinePosition -> Scaled[0.30534703405225183`], 
              ImageSize -> {74., 18.}, 
              PlotRange -> {{0., 73.29}, {0., 17.36}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}}, {{1, 
           Rotate[
            Graphics[{
              Thickness[0.009870693909781857], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4rVCOnzp55QcniQuvGaSr+UA5vcpw/kPXOMd
Z21Udmjh9V8/hVXHofr+j1vGr5UdGliO9hua6zqwcHbJJ/upOMguf+GhV68H
UW+o5LBW9UnzPF99B+Vrj4IZ5ig4/Hn7+oDlYn0HkcpJJWePyML5rQrsqmdM
JFHll4g4SMyL0zz9Qc/hPwjsF3AQn3qFM2ORrkOMaoTMuRoWh+O7dvSyFWg7
PPB7mfB3/m/7OYuUd/5R14Dz09OA4JkynB/y9vLHGYyyDtd5b4ulbuN0YAAD
cYc3bbndRtXicD7Y/Rdl4PxuG89daUkKDjuDrSL+u0s4GIPAYyWHGTOBYKe0
g/OEZqE0LWWIObtl4fLgcJSTc0gFucNNwcEAJP5ZymEHyJzlslC+pMNDkH2B
knA+ODymCMD5M8GA3UH9k8rLWZ7ycH5K7B035hkqcD44HtapO8hsFJvPlMAN
j792kHkigg61v60KzmnoOJiAzN0s7HDisNPazDpdhyBQuDiKO8SHBKkv0NRz
SAG5d5k0nA/250x5OD+cU6zd2F4Rkh6O6jrA0g+Er+OAnp4AtaPvJg==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axoblxpc5pBqJql6aWEmMeop
MR8AV3ICZw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJXIGYC4gtXw97oz1Z12O61wWLOT24H0R6vVyxTVB1M
jEEAwW8Rr2XNbOOC8yHqOeH83ohuf0YDVgeIeWoO6p9UXs7yZHTYpJe3mPGO
OpzPwtkln3xOC85/kaX9bfpdXYcv+z5uTRfjdzC12Rs0rVEfwr8m6XBd6JPj
+W2GDnMWKe/8o67p0B9cojK9H8pP13Tg9V8/JVXD0GEmCEhqQtRfM3B4nLjw
msl7DQd+kHyHgcOjCPHtFx9oODg0PTo+g9vAITP/Q+tJE1WIfQf1HdLTgOCZ
skP9b6uCcyf0HNYK6fCl31OEu++Ba7zjrEYFB32tlcIXnug4nD0DBDpyEHe0
azvMANm/U9ph+gT+KrPXWnC+zwl229lT0fihWg4hby9/nMEo6zClvTXqcoyW
QyrI/jQ5B/+LE2P+JWtB7JeTh4cX2L1fVCDq72g5/P1W+mDORVW4fQwg8EAN
zvfYXytrsVwdzge787mGw3ZQAOzQgofffxCwR/D/vH19wPKxJqp8vaaDrqL8
lxwzTYfN5j8OpWhpQMz11nCQmHqFM+ORKsRde9QcZObFaZ42UHPYAIp3GzWI
u6eoQ9wrqA6R36AOcZ+6ukNK7B035h/qDgG3pGsSg9Th5oPl09Uh4eKG4IPl
VyH4v8Du1YD7H8aHhJcqnM8ECsd3CD6YPqwKTZ8aDltA5nZB5ZM1IOl5gixE
PkYDkh7DpOF8cLj8l4DrP9i9r8kkWdyBGWRPnyacD4t/GP9F8VbR3691oPEr
A0l/jPoO4OxmrOigC0pfS3Qh6h9LQNKNpQ40f/BBzLuq5XCD97ZY6jdWuH9g
/ISQIPUFL9VR+ZrqDtvA+ZUDzrcvcaw9fYcHzn9R+zj7fA4vNP7UHQqWl2z4
588HiR8LGJ8fIv9BzWHpreWPDQ/zO6CXHwACKOLK
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYgOtlcIXvpg5bFB90jxPV9XhhtAnx/Nu5nC+
iTEQJJs7TGlvjbr8R81ho17eYsYacwffixNj/jFrQPhzzB0mg+T3aMD1z1mk
vPOPuqYDj5tqKdMpMwg/XdMhDQTcEPyvO291/V1qCueXbBX9fXqeCZSv4dDI
crTf8Lox3P7F9/fxzRE2dmAAgQWqDtEKjh+Te4wc7mjKrvm/WQnO743o9mec
IA/nz5gJBJZSDn++lT6Yo2jscLB7X5NJsrjDqcNOazPtTOB8sP3/EHyQtpkr
TR3+g0C9hMOLLO1v03PNHELeXv44g1HaoS+4RGW6vLmD+ieVl7M8ZSHhxWzu
kAr2qBxE/VkzB9c1R5cz3JB1sK2MWGF61tSh5v6PW8ba0g5fQP53NYW7D2zf
SRM4f8ULD73/jAg+KFrOzjJ2MADZUywD5ytfexTMkKMA558BgRxlSPiJmzj8
Bfk7UA1i31ETSPglqDvIzIvTPC1g6hBwS7om8ZI6JD5STR2mT+CvMuPWcDhQ
K2uRfgXBB6eXEjNUPjD9gNNDszqcv8Oh6dHxG2oO6OkLAA36EP4=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGINIGYC4i3mPw6lnLJ2ANNcBg79wSUq0+dbO/z9Vvpg
jqGBQ3oaEDyzctgKkl+lD+GnWUHUZ+k7fN15q+tvqqVDSuwdN2YLfYdkEB1h
6SA+9QpnxiI9hyNty8NPMVnB+QlgeQTfvunR8RnVVg4S8+I0Txcg+Kkga9jQ
5D/owvlnwEDXocfrFYtJIZTvowt33/FdO3rZNuhA5AOtHOp/WxWc09CGuK/C
0qHbxnNXWpMSxB1Olg5rhXT40uUUHaRB9ghYOriuObqcIUIeIv/IwqE3otuf
cYIM1F4LB5HKSSVnn0jB+TNmAsFOSTi/TYFd9UyIhIPfxYkx/z5bODCAQIO4
w6cNAdmzzC3h/P21shbpU9D4IlYOVfd/3DJeLeHwBxQPhdYOb9pyu412yzhE
iG+/yOAH48tC/PfRymFHsFXE/+MyDhxuqqVMXVZQ90hDwsvayiFGNULmnIw0
JPwlEPwniQuvmfy3hPPB+l5aOlSA7UfwwbSlDJwPCw+byogVpm8tHQyMgeCz
DCQd/LB0UP+k8nLWSVm4+WC+p5wDenoDAJ/FEXM=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJhKL38hYfe/0QHhzmLlHf+Sdd08D7BbjtbFMFfcn8f
35xme4fHiQuvmbzXgPAf2zlMn8BfZcat4WBiDASHbR2YOLvkk/PUHI60LQ8/
pWTrEM4p1m48XxnOd57QLJRmpQDny+9asC+1Twqu/2D3viaTZHEH1SfN886+
soPzTxx2Wpu5zh7OB7vX0cHhy76PW9OvSTiAnGM8ycGh5v6PW8ba0g7uqqVM
sxgcHQxA5hbLORRvFf192s/RYW9+zduZqUpwfmb+h9aTJqpwfsAt6ZrES+oO
8o4fk898RfgfPXzMrx3NNVFwcJgJApEaDmdAoAfB/7whIHvWcQeHHQ5Nj45L
qMP5v96+PmB5WAXO548NuG8kruTA479+SuoEBwf1TyovZ3nKofovTBrCV4T5
T8rhC0j/c3uH/yBQL+mg/pZ3n0Elgr/F/MehlFV2cP6fb6UP5hjaOYS8vfxx
BqMMnG8MBgpwvseao8sZIpQdYhSAAbDHzsH34sSYf4fVIPGRZe/wKEJ8+8UH
6hD7Zto7MIPiW08DGl/2cP+jhw8A+/kZew==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIQbQwCn50cqu7/uGWsLeEA5jM7O/wHA3GHxMOXtVMN
nR0Udi3Yl9on7tC+PPyUkY+zw8HufU0myeIOJzStJp2OR/BzOH8uSD+M4Ftc
O5prMsHFwQBkbrG0w5RvbPEz7rg4tCqwq575IufgdYLddraqq8PpM0Cgo+jw
YB/fHOMkV4cNenmLGW1U4Py/30ofzAlUg/OZObvkk/U0HHq8XrGYWLo6zFmk
vPNPuiaE/9MFzk8DgXUIPgMIBLg4PElceM1kvQbEvZ+dIeIJ6g4SU69wZqxy
dvDYXytrka7mULJV9PfpNmeHDapPmuetVYXw3ZwdEkKC1BdwqjjMBIFCZ4cd
Dk2PjkeoQ+TLnB0CbknXJF6Cmlfl7DC5vTXqso0GnA+Wn4Tgg82R1ISEb44z
3L0moHALRvDlHT8mn9FF8O+DwuOVE9Q+DYd0sIed4O4Bh7eJk8MW8x+HUk6p
OXSDwsfRCRq+ag7LX3jo/a90goTvRTWI+BqoeUHqDjtvdf1N3e/k4AOKp1J1
h88bArJnnUfwwenjIYIPdt9bKN8UwYeZD+OD3TdDDe5+sPu41Bzm2+hcmfXM
yeHX29cHLA+rQuyvd3J44BrvOKtQwsEbZG6uk8ObttxuI2lRh4qIFaZnvZ0c
qkHpl1sAkt40gO5/4nnJVJgN4j9JJ4frvLfFUr8xQsJHzclB/ZPKy1mejHD9
/mD1TBD78p0cpDeKzWdawOTA679+SuoKJ4feiG5/RgNmB/T8AgC3ZGHT
                  
                  "], {{38.28909999999999, 8.295309999999999}, {38.5953, 
                  10.075}, {40.08279999999999, 11.896900000000002`}, {41.2375,
                   11.896900000000002`}, {41.5984, 11.896900000000002`}, {
                  41.765600000000006`, 11.590600000000002`}, {
                  41.765600000000006`, 10.9516}, {41.765600000000006`, 
                  9.825000000000001}, {41.209399999999995`, 
                  8.168750000000001}, {40.471900000000005`, 
                  7.112499999999997}, {40.19379999999999, 
                  6.7093799999999995`}, {39.748400000000004`, 
                  6.499999999999999}, {39.1781, 6.499999999999999}, {
                  38.748400000000004`, 6.499999999999999}, {
                  38.400000000000006`, 6.59844}, {38.03909999999999, 
                  6.820309999999999}, {38.28909999999999, 
                  8.295309999999999}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQnXj4snaqoofD2TNAoCPnULJV9Pfpb+4Ob9pyu42s
ZR14/NdPSZ3h7hCjGiFzTkba4VdM7tF/Tu4O/8FA0kH1SfO8s0wI/pPEhddM
1rvB+Q5Nj47PqHZz6Ino9mcUkIHzU9NAQB7OF66cVHI2RcEhpERl+v8GN4e9
+TVvZ6oqOlzMj2c/1+nmcEdTds3/z4oOlRErTM9Kuzt023juSmtSclj2wkPv
v6W7w1ohHb70eUoOD/bxzTHOcofof6rkMM9G58qsae4Q/cbKDhHi2y8y6Hk4
bNDLW8xoo+KQzflzQXqxh8Ovt68PWDarwvlT2lujLtuow/nTJ/BXmXVrOBSD
wsfMw2HOIuWdf9I1HRQcPyafuesO58Psh/GnfGOLn7HEDWJejTokfOLdHDLz
P7Se3KIK8Z+mm4PUvDjN0wEqDgdqZS3Sv7g6PHCNd5zFqAjnq39SeTnLUw7O
NzAGgs+SDm949xnMdHJzONi9r8kkWRwSH4cQfItrR3NNNNzhfLC/e9wd7oPM
/yjhcFzTatJpfQ9I+MnJOqCnBwBehfWS
                  "], {{45.271899999999995`, 
                  9.81094}, {45.5078, 10.770299999999999`}, {45.7859, 
                  11.3688}, {46.189099999999996`, 11.729700000000001`}, {
                  46.439099999999996`, 11.9516}, {46.87029999999999, 
                  12.118799999999998`}, {47.2047, 12.118799999999998`}, {
                  47.6078, 12.118799999999998`}, {47.8719, 
                  11.840600000000002`}, {47.8719, 11.395299999999999`}, {
                  47.8719, 10.7844}, {47.3859, 10.1297}, {46.662499999999994`,
                   9.782809999999998}, {46.273399999999995`, 
                  9.587499999999997}, {45.771899999999995`, 
                  9.434379999999999}, {45.146899999999995`, 
                  9.295309999999999}, {45.271899999999995`, 9.81094}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlH9IU1EUx+ePXGJpibDlttR0exvVMLd+KBZHovK+t0JKcpZhVnOSmUWa
ZAalqaEVaoa6hpj+YaGhfxQpxfohYagzlpVpoVISYVpZImbq2n13e488cHl8
3rn33PM975wXciRzr8FDIBC4ORZyLHfHShQ9tAmGYuH+5pnnx7oUILr5xjtt
LBZa1Scb3KIVkO79p84YimB+OnvEbFPAgCQvJcKAQPdSuPVWNgXjyy3hNccR
7LaVJy0UUNBU+iFNkMMz6y9Z5K9CUFlceKAvmmdXfBensiYHPc5vD4If9S3B
1qXB4NlQEeW2BMFBuV7aKxVDDbaVCATYLoqA1bMNwbNSS772swiacTwjAhPe
FykGdVndzIbrCEZ2JMeYTovBjq0FQWGwUN6TFQQBv2Jepb513nclBEZTbr/T
UjR8VMma7WdC4fFgybyhmHbWSw492JYxnD42v0M875Jnu5tO8azVOOy8k7fz
3Ab5nzrfK/5nvYLoP8vA7MS3p5EdcphqjUs3GRmQNX6NVQ+Hkf0+DITj528Z
zCVlvFiYpSHgXEWWdVRCvuMUDUm4XuZAjqtxPdpXcVyE9ceLSXwhw9XzcEff
WoOK55/Yn8BzpyqqoruKgdzhmUFNkxjW4/ru1MF4UUZpxCMpPLkg22LUulgG
CViPlw7a9kXp7Z1S0m+vGWc+EjiB+62JIflKJeR9Dc9sfa/xLMbn8xlo8V/n
a6zlmT0XKeU4fqJvsvqSFIobE7oiLjNwD+9f7cyniIEpy+QD434Zuf8vX39W
n1AHsVgIRZF+8tOBu3dJ0NHvPJvrQ9vnjEqOq8r8cjf5qLh4xK8i8fp5dulx
8bDF16zxZ0hfJyrhKj3mqb1Lc/PBzp2BdvaLHHL0dzZaNTSZly9hpF/7EdE3
tAao0YJaa6Bzv54C3Db2EJrEH6BgBe53OQ0eWI9ayfENPJ95PMcNOgbfX0Xi
i2gu38ppr+TqOcSx634X2zKThb3liNSjW0n0+yEun8X/n3/O3+0T
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4rk2OldmzfN12OHQ9Oj4DTUH1SfN885a+ToY
GAPBZ1mHkBKV6f8tfB16I7r9GSfIOjxJXHjNxBwqXyzrsPSFh95/Q6D+YKuI
/8dlIPLqvg4zZgKBpbQDyNgZyr4OIpWTSs6mSMH5YPmdknB+mwK76pkQCbj5
DCDQIA6xPwLB33Gr62/qdATf5wS77eyrvg7RqhEy5+ZIOLioljLNSvBzWCuk
w5cuJ+NgAnJntR/cfUc1rSadnu7nEPL28scZjbIO4eLbLzK0wfhyDgqOH5PP
mCLU39/HN8eYyc+h4v6PW8arpR3A4XXP1yEGZJ+MtMOPmNyj/04h+H9A/F0I
Pjh8Nvo69IPDD8GHhI8MnH8GBNbIws3jjw24bySuCLHvn6+D7HKgQnlViPtE
/eDx1b48/JTRFQT/OMh/z/0cJre3Rl220XBoBckv8XN4FAH0qIKGw5cNAdmz
0v0cAm5J1yQKaThs0MtbzKiC4IPDz8HP4fiuHb1sG7Qg8iF+EPfx6EDsK4Hy
e3Th4Z0Se8eN+YeuA8viSVaMtn4O4lOvcGYs0oXqg6r30YXHVwvL0X7D7zoO
PV6vWExW+sLdC05/Ub4OHvtrZS2WqztM+cYWP0MHmj4joHweX4g5puqQ9MGB
SL/o6RkAbaU5wg==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/YZ3n8FMoUCHRxHi2y8qaDpsbam5sJkTyk/QdFg8
yYrR900AhP9Aw6EyYoXp2eMBDtMn8FeZeWs6rH/4cuqmHQEOcxYp7/yTrumw
AcRfgOCD1bcj+CBjGMoCHAy0VgpfcNF0sNG5MutZLFT+uYYDx88F6ZvVoOZz
azgIf3I8n8YZ4OBzgt12tqm6g+6EBT8Mn/k77HBoenT8hqrDfxCY7u8QzinW
bhyv7FD726rgXIK/w/tF6xXOcijA+TNmAsFOaTh/Z7BVxH93SYccTqCF1f4O
B7v3NZkkizvcka5JNJqL4O+tlbVIP4Lgg+1jDnCIVo2QOTdHwkHe8WPyGdUA
h5C3lz/OaJRyMAYB7wCHtUI6fOnzZCD+y4Xy5eQdIkH+nxfgcPoMEKxRdGhf
Hn7KqCXAYQfYPTIO7qqlTLMaAhy+7Pu4NT1M2qEf5N06GF8Kzn/gGu84q1AS
zp8F8p+lhAM4eNoCHBhAoEEcYv4UBB8cXysQ/G6vVywmZwMc7oPM+yjhcH8f
3xxjsUCHN2253Ua7ZRwei8iefMof6CBSOank7BNZB3B64QqE+k8WIs8eCPW/
rMN+UHixBDqof1J5OcsTKv8c6r/j0g7NgZ5zG27B/CsNtx+FfxTBrwCln/0I
/TB+b0S3P+MEGTgfHD7XEHywexhlIenxQIDDWVB460Ddj5TeAcRTVSA=
                  
                  "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf7hy6mbTgQ4+F6cGPOvWd0hP579nOTWAIeNenmL
GWtUHNqXh58yWhLgMBMEOJUdIsS3X2RoC3Dgjw24bzRd0cEYBIIDHELeXv44
o1HO4cX29czPZQIcdgRbRfx3l3bQtpp0up4BwbdvenR8xmt/OL/2t1XBuQf+
EP2MMqj8Rlk4//2i9QpnOxQchD85nk/jDHCYDXLPSWUHTZD5GgEOv96+PmDJ
rOZgo3Nl1jPbAIcZE/irzLrVHdLTgCAowGE6iM+tAfFfLYJfu25bUv1EBB/s
z4UBDkycXfLJ79Qd0MMHAN4xh4c=
                  "]}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQnR/Pfk6SMdhhi/mPQylcBg7paUDwLcjh77fSB3MM
DRykXz8ykzoR5LAVJL9KH8JfEQRRn6Xv8B8E0oMcUmLvuDFb6Dvsr5W1SE8J
chCfeoUzY5GegzEI9CP42laTTtcvQfCFPzmeT1sb5CAxL07zdAGCDzbvhy6c
L7P8hYfefl0HTZD+NUEOJw47rc2s03WIyT36b9PqIIczIOCj68Dxc0H65klB
Dr4XJ8b8Y9aEuK88yMFAa6XwBRcoPz7IYc4i5Z1/0jUdtrbUXNjsieAvnmTF
6MuD4K9/+HLqph2BDh5gj6lD7OsPdNiol7eY8Y8KJDxKAh3COcXajeOVHTyr
m/V9kgIdnCc0C6XtUoDzdwRbRfw/LgPnV93/cctYWxJiXn6gw8HufU0myeIO
teu2JdV3ovEXIvjNgZ5zGw4FOrQpsKueCZFw2ABy34NAhy/7Pm5NvyYJCQeB
IIh97jIO9/fxzTHWA/ofFA/Fcg7yjh+Tz2QGObxftF7hLIeSw3e2+Bk+oUEO
IW8vf5zBKO9w/WiuSYN3kENvRLc/4wQZB3GPgD8S7lDzjkvB+Z9B9oVJwvkQ
/0hA+P5BDgwg0CAOsT8OwQfbl4vgg+OrCaE/uERl+v8FQQ7yuxbsS+2TdACn
z5dBDiKVk0rOPpFxaF8efsroAdQ/n2Uh6ncEOcyYCQSWMvD0UQEyb7W0gzco
vOfBwgPKn4bgw9InjA8On06YfxF8WHjA+JDwknXgBLm/C8pvhLpnQpDDWiEd
vnQ5eQf0/AUA0AV6ig==
                  "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQbQwC9UEOv96+PmB5WNVB3CPgj0R+kMOKby8rzgQo
O1w9mmvS4BzksFZIhy/9noLD4klWjL48QQ4GIH3Fcg7dXq9YTN4GQuTnyTjM
BIGTgQ47gq0i/rtLO6x/+HLqph0IfnoaEKxC4y8KdOiJ6PZnFJCB8yHmy8L5
lfd/3DK2VnLYfavrb+rpQIe/30ofzJmo5rCm+3YGw/dABwYQWKDu0BzoObeB
KcjBY3+trMVzdYj7hYMcpk/grzLj1nC4DuJrI/hvePcZzAxC8DWtJp2uzwly
eBQhvv3iA3UHecePyWc6oealqzughxcAkxSCqA==
                  "]}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7V3drO9jF+ywxfzHoZRTag7aVpNO17sEO2zQy1vM
aKPmEFKiMv1/QrDD32+lD+ZcVHOw0bky61ljsIPPCXbb2aXqDu6qpUyzWoId
fC9OjPnXrO6g/qR53tkuBD829+i/TZPR5GcFO0xpb426bIPgM4DAAzU4n4Wz
Sz55nZpDgJxYlu90qPu41ODmeeyvlbVYrgpxX0Swg4ExEHyWdVBw/Jh8JjDY
YcZMILCUcRD55Hg+zRfK3ykF51fc/3HLeLUknN+mwK56JkTCwQRkTjjUPQ3i
DjKvH5lJZSD4YPl6BB/svvnBDlVg8yQcmgM95zZ8C3Z405bbbbRbxgFk7cy3
ML4sRP5asMOOYKuI/8dlHDY8fDl10x6Y+6QdOpaHnzJaEewQoxohc05G2qEd
xF+A4IPDfyaCDw7/KTD/IPgw/8P4MPvS04BgWrCD+ieVl7M8ZeHhDQ6/YjmH
nbe6/qbeh4W/usOEBT8Mnz0KdpizSHnnH3UNiHufBDt4g+MfwX+SuPCayXoE
H6JeE8K/A+Wna0L8fw7BB5u/C8GH+S/glnRN4iUNeHzscGh6dDxC3QE9vQIA
EgIvxg==
                  "], {{79.6703, 15.901599999999997`}, {79.2672, 
                  15.901599999999997`}, {78.86410000000001, 
                  15.443800000000003`}, {78.86410000000001, 
                  14.970299999999995`}, {78.86410000000001, 
                  14.621899999999995`}, {79.07339999999999, 
                  14.399999999999999`}, {79.40629999999999, 
                  14.399999999999999`}, {79.83749999999999, 
                  14.399999999999999`}, {80.1719, 14.803099999999999`}, {
                  80.1719, 15.331299999999997`}, {80.1719, 
                  15.665599999999998`}, {79.96249999999999, 
                  15.901599999999997`}, {79.6703, 15.901599999999997`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQLeER8EciPNTh7Bkg0JFzUHD8mHzGMdThTVtut5G1
rMMb3n0GM4VCHWJUI2TOyUg7PBGRPfn0eYjDfzCQdKiMWGF69jiCHym+/SLD
PAS/bXn4KaOWEIeeiG5/RgEZOD81DQTk4XzhykklZ1MUHCYs+GH4rC3EYW9+
zduZqooOAXJiWb7dIQ53NGXX/P+s6LBkkhWj75UQh24bz11pTUoOO291/U19
HOKwVkiHL32eksO1o7kmDb+h+p8qOWxtqbmwWTAUot9Y2UHkk+P5tNhQhw16
eYsZbVQcZF4/MpNqCHX49fb1ActmVTh/Sntr1GUbdTh/+gT+KrNuDUj4JIY6
zFmkvPNPuqbDN7b4GT6mCD7Mfhh/w8OXUzfNCIGYV6PuEAEKn7IQh8z8D60n
t6hC/Bcd4iA1L07zdICKg5tqKdMshxCHB67xjrMYFeF89U8qL2d5ysH5BsZA
8FnSITb36L9N6SEOB7v3NZkki0PiYzmC3xToObfhFoJ/oFbWIp0n1OE+yPyP
Eg5e1c36PnGhkPCTk3VATw8AqR7vnw==
                  "], {{82.3719, 9.81094}, {
                  82.6078, 10.770299999999999`}, {82.88589999999999, 
                  11.3688}, {83.28909999999999, 11.729700000000001`}, {
                  83.53909999999999, 11.9516}, {83.97030000000001, 
                  12.118799999999998`}, {84.30469999999998, 
                  12.118799999999998`}, {84.70780000000002, 
                  12.118799999999998`}, {84.9719, 11.840600000000002`}, {
                  84.9719, 11.395299999999999`}, {84.9719, 10.7844}, {
                  84.48589999999999, 10.1297}, {83.76249999999999, 
                  9.782809999999998}, {83.3734, 9.587499999999997}, {82.8719, 
                  9.434379999999999}, {82.24689999999998, 
                  9.295309999999999}, {82.3719, 9.81094}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4oqIFaZnd4c6bDH/cSjllJpDhPj2iwyHQh02
6OUtZrRRc2gK9JzbcC/U4e+30gdzLqo57LzV9Tf1f6iDzwl229ml6g5HLmun
SjKFOfhenBjzr1ndYckkK0ZfDgQfLC+EJi8R5jClvTXqsg2CDzMfxk8DA1WH
SpD7Poc6vF+0XuEsh4JDgJxYlu/5UIdo1QiZczISDjNB4GqoAwMINIg7gP3z
OtThYPe+JpPH4g6LQOYxhDnMAqmzlHB4IiJ78qlwmMMD13jHWYUSDmdAQCXM
oVWBXfVMibzDtaO5Jg3mYRD7OhQdDtTKWqQnhDnc0ZRd879Y2UHLatLp+glh
0PBSdTAxBoLLCP+B3fcbwS+IZz8nyRoO54O9xQXlOyP4OxyaHh2/oYbKj1CD
+J893OHX29cHLA+rOripljLNYgh3kF3+wkPvvgpE/aUwBwOQOz7LOnhVN+v7
nApzEKmcVHL2ibSD6pPmeWePhTnEgMJrjhScPwMUHjsl4fw2kP9DJCDmXwiD
h2ftum1J9Q8RfFeQ/A8Ef8PDl1M3SYQ7VN3/cct4NTR888Md3rTldhvtlnFY
0307gyEdxpeFxI8/0H/BVhH/j8tA0ptZONQ90pD0phQOca+MNCR+JRF8cPgK
I/iRIP184Q7rhXT40uch+GDzLGXg/JC3lz/OaJRxmLDgh+EzIH8tSL0c1D38
4Q5f9n3cmh4mC7HfCxH+YP8FhDt47AcmBHVoeg0Jd2Di7JJPfofgz1mkvPNP
ugacP30Cf5UZtybcPIi8JsQ8CwQf5h8Y30bnyqxnV8Mg/o7UcBD55Hg+bSEi
f3zaEJA9qz4Mml5UHTh+LkjfnAbNL89UIOnVIgziv3tKDg/28c0xjoKqj1B3
UHD8mHwmFmr+TXWHq6D0Hh/mwAzyj54GnD8ZlD9rEPyAW9I1iUKaEPMjwuDu
lfAI+CPhjeDD7Ifxt7bUXNgsGgYJj9MaEP9fCYW7B738AQBK1+nJ
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQveHhy6mbLkQ4nD0DBDpyDrtudf1N3R3h8KYtt9vI
WtahbXn4KaOeCIcY1QiZczLSDrXrtiXVJ0Y4/AcDSQfhT47n0xwR/M8bArJn
iSP4Co4fk8/8DXfoiej2ZxSQgfNT00BAHs4XrpxUcjZFwUHLatLpeoYIh735
NW9nqio6vNi+nvk5S4TDHU3ZNf8/KzrY6FyZ9cw3wqHbxnNXWpOSQ3CJyvT/
MREOa4V0+NLnKTnkx7OfkyyF6n+q5OAvJ5bl2w3Vb6zssKb7dgbD9QiHDXp5
ixltVBy2ttRc2PwzwuHX29cHLJtV4fwp7a1Rl23U4fzpE/irzLo1IOFzO8Jh
ziLlnX/SNR36F/wwfLYOwYfZD+N7Vjfr+whBzatRd/gECp/34Q6Z+R9aT25R
hfjvSriD1Lw4zdMBKg4P9vHNMd4V7vDANd5xFqMinK/+SeXlLE85ON/AGAg+
Szr8YIuf4fMw3OFg974mk2RxSHwoRsD50q8fmUmFIPgR4tsvMrRFONwHmf9R
wuGxiOzJp9eh4Scn64CeHgBxJQAx
                  "], {{96.2719, 9.81094}, {
                  96.5078, 10.770299999999999`}, {96.78589999999998, 
                  11.3688}, {97.18909999999998, 11.729700000000001`}, {
                  97.43909999999998, 11.9516}, {97.8703, 
                  12.118799999999998`}, {98.20469999999999, 
                  12.118799999999998`}, {98.6078, 12.118799999999998`}, {
                  98.8719, 11.840600000000002`}, {98.8719, 
                  11.395299999999999`}, {98.8719, 10.7844}, {
                  98.38589999999998, 10.1297}, {97.6625, 9.782809999999998}, {
                  97.2734, 9.587499999999997}, {96.7719, 9.434379999999999}, {
                  96.14689999999999, 9.295309999999999}, {96.2719, 
                  9.81094}}}]}, 
               Thickness[0.009870693909781857]]}, {
             ImageSize -> {101.31326525529265`, 18.729753424657535`}, 
              BaselinePosition -> Scaled[0.32127889429728423`], 
              ImageSize -> {102., 19.}, 
              PlotRange -> {{0., 101.31}, {0., 18.73}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {3, 
           Rotate[
            Graphics[{
              Thickness[0.0254323499491353], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZiR+AxobGQ1xKjHpZdU9bj00sJM
aumlRfjgUgMA6U4CWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYCYo1PKi9nvRR1SIm948b8Q9dBfteCfannpB1E
e7xesYjoOYS8vfxxhqM8nF9+eJvrzL0KDiIg/hVdB+HKSSVnjyg4xIcEqS/I
1IXI/1VwOL5rRy/bBy2HD4vWK5xdoQjnQ/RD+Rt0HP6DwHtFh/NXw97oS+s5
rBXS4Uu3U3LYav7jUIqWvsN913jHWQsVIe6z0HdwntAslHZLwUFm+QsPPXt9
h5XfXlacSUDwZ8wEgko5uPozIOAjCjevP6Lbn3GDMJxfff/HLWNvITj/Acg+
QQEHmXlxmqcN9B14HPm8Zrzkhpt3g/e2WGoZG9w+mY1i85kU2CDyFXoQ+yN5
oOGh59AiXsuaycbvIDH1CmdGkh7Ev/ICDuIgvhKCD1a/UhfOb+H1Xz/FVRfi
/jP8DqY2e4OmJeo4MICAA7/Di+Ktor+7tR3SQOAZm0OrArvqmS9yDktuLX9s
yMzq8GXfx63p1yTh/B3BVhH/j0s6GINAMQMknvskHdLB+n/Yg+MxRRJi///v
9m0g866IO/g/8bxkOvm//cHufU0mj8UdYlQjZM7ZsEDC6aO4Azj9nGSH6hOH
hgcXnH8ApE+ZB863L3GsPR3DD9c/GxReNwUdYOavAcX/PhEHmP07Qe5+LuIA
c99McPgKwt3fC45Pfoi75kg69ID5fBB5Pik4vwYUz9rScD44XTdKQ8OXD5Lu
5GSg8c0HCb8wGQhdJuggC4rveBUHjzVHlzP8EIfz3UH8Ckk4H+wvQ2lIeohQ
cYgAueuOrEMCKH49VSDuDZCHpAcnFYdwTrF2Y30Fh19vXx+wbFZ16LTx3JUm
pOCQmf+h9eQWVUj4LZZ22OHQ9Oj4DFVoepZw2AJKr12qEPd9E4bzIeEliCpf
JgLNv7oQfy8UgaSvVl2HPnB4iMDTH8Q8EXh5gF4+AADGONV6
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4intrVGX7+g4iFROKjmbIuswdQJ/ldlqHYee
iG5/RgEZBxbOLvnkPh0H+V0L9qX2ScH5M2YCwU5JOL9NgV31TIiEA8w8BhBo
EHfwvTgx5l+yLpwPlpfRg/OfZ2l/my6r71B1/8ct49USDvZNj47PeG3g8KYt
t9tot4xDcuwdN+YTML4sRD7bwGFHsFXE/+MyDl933ur6K2oAcf8TaQcTYyAo
1ofIu0s76GqtFL6gguC/KN4q+vu1Hpw/Z5Hyzj/H9RwqwPYj+GD/WcrA+WdA
YI2Mg66i/Jeca3oO6p9UXs7ylIWbt1ZIhy9dTs7B/5Z0TeInPQcDsDvkIOqn
6Tt023juSnNScpgJNtfAITP/Q+vJL6oO+2tlLdKXGEDsUdd0cAD5rxvKT9eE
+MdY3+Fx4sJrJu814PaBw7VZ3eFBhPj2iw1A/4A0Rqg6PAGpO6/rcEdTds3/
YmWoe3Qc9ubXvJ2pquSwXvVJ8zxfbUh4Wss7iE+9wpmhpAkPj2Ze//VTWDXg
fLC/z6jD+Q2/rQrOrYDyjyP4sPiC8UPeXv44o1HWoYHlaL/hdqi8tZzDhath
b/Rvq0PCa568g/S8OM3TBZpQ96s7pKYBQZumwwxQOjytDgmnKZoOzKB0pqcB
508HyXcj+AEgfwppOmSA+CGa8PADm/9BA84H+zcJwRft8XrFEqIO0X9Jw8EA
lF5cVOHueQFKn7UqDlvMfxxKOaUGCd/1Kg4b9PIWM9qoORiBomeyqsPfb6UP
5lxUc6j5tCEgO0oNYl6QOjQ81Bx8TrDbzi6F8l+g8TXU4Xwzm71B0xKhfFME
3wOUUJ6rwfkw94DDM1rd4dfb1wcsm9Xg/gGrT0e4DxJ/MhD/tajC4w+cPstU
oelVCs6H5AdJOP9g974mk2QJiP0PYXxxh2O7dvSyFajB+eDwNtCA8yHlgzY0
vmUh6faxLiQ9LlVyQC9/AEND6vo=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYC4h6vVywmF80cPPbXylqoqzls1MtbzHjHzMHn
BLvtbFN1hwjx7RcZ3pk5zAQBSQ2HLeY/DqVwmTs8z9L+Nt1W08HEGAgemzk8
AilM0HQw0FopfOGKmcOcRco7/6RD5Q8j+GD5EAQ/DQSemTpMbm+NurxHA8JP
M3UIuCVdkxik7vBl562uv6ymDhtA7rJRc5g2gb/KrNrEYYPqk+Z5a1UcCtZ0
384IMHFIib3jxiyh4vBlQ0D2LHETh3BOsXZjeWUHv4sTY/4ZmzhITL3CmeGk
AqVNoPaqOJRsFf19Os7E4dfb1wcsmdUg6otNHBhAYIEaxN+dJg47HJoeHY9Q
h5g/3QTivkvqEP3zTByYObvkk/U04HxfkDnNCD5YvZAmxP4mE7j/z4CAD4IP
lmdC8EHePFtlDLVPw2Hx/X18c4qN4O7pDy5Rmc5vBImXU2oO9b+tCs5pGMHD
C6x/lpHD32+lD+ZcVHM4fdhpbeY/I3j4eoPiWdUYEt+lUL4rgq/xlnefQSaC
v+KFh97/RmN4+oDxwe65oQbnQ+xXhbjnhZFDyNvLH2cwykPcGWXkcLB7X5PJ
Y3GHSFD6qjOChHeDOMR/m40g8XNM3CFawfFj8hsjhweu8Y6zPopD3G9n7DAL
FC+WEpDwyzF2aFNgVz0TIgFx70ljuH1gPqeJw38QOK8IST/RJg6zQfo9lSHp
5oeJg+xyoMPvqzjIzIvTPF1gCvGPhJoDJH+YOrCA4nedmsOTxIXXTOTN4HxY
eobxefzXT0mtMIP4s0vNoQ8UP/MR+Qs9vwEAFbR2Vg==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7XNxYsy/ZFuHRxHi2y8qaDrkr+m+neEA5SdoOqg8
aZ539pQNhP9Aw6H2t1XBOQsbh+kT+KvMvDUdYhQcPyb/sXaYs0h55590KH8O
gl8PVo/g//lW+mDORysHA62VwhdcNB16vF6xmEy0gsg/13DYXytrkb7FEmI+
t4bDk8SF10zsLR18TrDbzjZVd/i681bX36cWDjscmh4dv6HqMBMEPC0cwjnF
2o3jlR2mgfTdNnd4v2i9wlkOBTh/BkjdTmk4f2ewVcR/d0mHApB/BSwcDnbv
azJJFnfwA4VHMIIvPvUKZ8YiBB9sn6alQ7RqhMy5ORIOEvPiNE9vsHQIeXv5
44xGKYf0NCBws3JYK6TDlz5PBuK/i1C+nDzE/xOtHU6fAYI1ig5bzH8cStGy
dtgBdo+Mwwa9vMWMMtYOX/Z93JoeJu1wQ7om0UgUxpeC8x+4xjvOKpSE82eB
3GUpAeGbWjswgECDOMT8LAQfHD97EPwTh53WZvrZONwHmfdRAuLfIluHN225
3Ua7ZRzU3/LuM4i0dRCpnFRy9omsgy8ofJxtof6Thchb2kL9L+swFRS+2rYO
6p9UXs7yhMrvtIH477i0w5L7+/jmNEP57tJw+1H4egg+OL1JIPTD+L0R3f6M
E2TgfHD4XEPwwe5hlIX4V8bG4SwovHVkHdDTOwDpMUfA
                  
                  "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHaPg+DHZxsbB9+LEmH/N6g7h4tsvMryzdtiol7eY
sUbFYYv5j0Mpq6wdZoIAp7LDn2+lD+YYWjvwxwbcN5qu6JCeBgJWDiFvL3+c
0SjnYFsZscK019JhR7BVxH93aQeHpkfHZ0gj+NLz4jRPf7CA86dN4K8yu20B
0c8og8pvlIXz3y9ar3C2Q8HhSeLCayb2lg6zQe45qexgDzJ/t6XDr7evD1gy
qzn0eL1iMRG0cpgB0tet7mBiDATJVg7TQXxuDYcIkP/4rOH8/uASlenxCP5/
EJhv7cDE2SWf/E7dAT18AGawggM=
                  "]}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlHtIFFEUxtcHvkIjDXbN3dR0d90sNbWHYs43E4m9QNRyK8GsdAUxifQP
zaAUNdwi00LdFvFBmGhoZKQU9pAyfJWoZfZQyh6UWmaIZWp79+7OUAcuw+/O
nXO/73DOeB5Oj06yEolEFoa1w7AsDavF71itxd1wtGyee3i0SwH/tfUuzwbD
0Uz2wxQYcv7BPo1gsDCbOabvV5jOMdj9xHbrlUwlht1yEgOHGOzpvxi/mKdE
nPh2v2hK4AnH9oAKB/DcoH2VIhIDlwrzDwyECWzOb+ZkY8ipDj2DbzVNHr12
HrCLkGdaOjA4KFdL+6QSBAcZwouBiMRpMYx+chg80LbnBr8XQ0309DHQVRgi
RAL/4qq5DU7A2PYEVndcgiUS/kC+h628J8MdLga7yXtB7zvrifHE6ufBdcBr
laxx6YQX2kaKFpJsWVMd5OghcY7l/VnXloRavBF4u0Gu7rvARG7QvIm3CdyK
3Hedw4p/Wa2g+mdZ/J78ej+kQ46Z5qhU3ScWsrrPkX6j3vS8lkUAec7IMB+f
9mgxm8XKrJKM3nE33CD1yGART+qlX8VzOalHmyvPBcR/rITmL2T5eh7qGPBN
qhfY+P6FwJ2q0JJuMYfs0bmRoAYJ1pP6PuYwUZCmDbwjxb1Tsi2aFjPLqJ8C
Dq0xoeqlTinElwftU6I5kx43pNr/qtL4clSv1A1ku8JVYGN9HQU2fm/Jocl5
nZOmUmBjvhApz7GTA9PlZ6QorIvrCrTmcJ2cX23SY8PhZ/v0Lc0+Gb3/JMfX
3+ivkEMkMaJUopH05wUOlvZF7kemBNbXeLX90fjwXFa8PHvTMhWfj75X0Xxx
Apv9mHm03UkfVMJS3/t9oN35xTpYxfLzsYvM3QeY+kWOLPW1jb03TfPy0Zv2
axyov7drIB/Pq+zVmc6rlSBts1QNmv+lkvb7VcCK+PHz4bmUzGeOwFEjhkF3
VtH8ZeD1ls7aJJTnCGy+38z96Qm2fStA69Htg/MxGd5l7gyv5///z1804OhY

                 "]]}, 
               Thickness[0.0254323499491353]]}, {
             ImageSize -> {39.31640348692403, 18.729753424657535`}, 
              BaselinePosition -> Scaled[0.32127889429728423`], 
              ImageSize -> {40., 19.}, 
              PlotRange -> {{0., 39.32}, {0., 18.73}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {5, 
           Rotate[
            Graphics[{
              Thickness[0.016286644951140065`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYh5HPq8ZK7kcUmLvuDFX6Dns797XZPKY3yE+
JEh9Qaaew85gq4j/7oIOElOvcGYk6TkIV04qOftEECKvieDLzIvTPL1BF84/
cdhpbWadroP8rgX7UvsEHVp4/ddPYdWByKcIOrwo3ir6u1vboUW8ljXzGJdD
qwK76pkvcg4zQUCS0+E/GEg6LLm1/LHhYQ6HGSDxnZIOhctLNvzzZ4GaC+Mz
QM2VdMiZmlBo8fm/fRvIvCviDhqfVF7O6mR2gPEh5vJCaXGHWSBzLUXg8kFv
L3+cwSgG558BAR0xuPmQ8BCG2/9l38et6dcEHSru/7hlvFoSHl5geT4pOL8G
JK8tDeeHgOxplHb4DNIfJuiwVkiHL11OBh4+YHPDZBzc1hxdzhAhBnEHj67D
m7bcbqPdYg7ioPhQ0oO6V9whNQ0I3PQg9upJwuML7E15aXj8gt3hLe0gs/yF
h569PoR/WgrOFwHbL+qw1fzHoRQtfQcTYyAoFkHjC8P5EH9C499A3yFGNULm
3B8uuHno6QsApuwOhQ==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIAaxQYAJSjNCxZjxsGHqiFU/UHqR1eNi09McUs2k
xHxK3AMA8lkCwQ==
                 "], CompressedData["
1:eJxdlX9MVWUYxy/oUv5ANky5eH/fc8+ve+Fyroipw/oOZ2LGYKJxS6gs5GJa
6NQZgltFwuYdGzUUUGOGm7iioC0SRe0HaySgiRZzRrOxnJpi/iDGQjPe9z3n
Pat3Ozv7nPec9/0+z/N9n+N5rWz1hmkWiyVm6opMXbFT19Ly8LGM2hBuV78Z
nd/tgK35ZbVfC6Erf0n4ca8dTWSc1dBI7idsaKhL2LWwQkOhGLaft9vwoCNv
04ECk7d1zpnsf9pkeTT+jKZqaE9MmRVpNpmut9jO2dhva1v0l1JNg3zfd/PA
SgeS9v0UV5qlQUufGtucoHpzQqiv2fPSpUoZeG+kt3FdCM//MGPpwb9kRErI
COFQi3DiYUThPBJOOj542GQaV7KKb6tbC/qyjPdV9jzOZLp/i8aZxm/T+bqC
nMEPCv+pCrL9O2VMjN76ZnFPCuMdEr58auK74r4Avgi+dSSmUsQAGZv9ODZ+
8+2BOkGPLwALGa/KcLXeyA6+EkBs3F7X63dklJbd3XN2e4DpelHhTHVETc67
Yqtcn6iiXfy9qjk1wPX++PMLt9O6/Zzfj89tr7+mcu7ryfpsY7PC1utXkOpx
jW2eKzM9h2XceCMw3vCriOlEz+cSrq3/eGhBroguknirxN57R2B5PSqgkayz
ycfmwzLbp8bHnvfLLC/7fFhF7hkKZyMeg414niO81sf1RjNXniy5L3Cm+Sw0
eWfPV8ubcrzs+4sKCuLm1qQ/4+Z6asPR3Ji7Tr0uEhYQX+W70EHqkymx72vd
eDS+47dDgxJml3+4/Vy9R6+njGV1VYkln3j0ussQhkbyLcMm03m/97/zhV7m
10yTjfUNprYsEbGi7ftWyyIP/mxpd5+b6caw6mh7PNuNdfQ8WZkPVLee9ySm
N96LavcMcWCNVdfnxZrRS/caY5w4VVY52rRWQEJR3tX5SV4Wxxwfyq9OXEnv
Flh9PxL5/jSPvRKv9+7JJVvOz1R4PL0nu2qfuGCylfg3VuVM/eRUWb1Xmcz8
LHHeSHw7JmJh5unV+99VcJD2GS/TUyRj7My9zsiQDX+QhnJL4vFT/yXIPH7q
70mFxz+P9K86Ve8fTna+Yv04TfKwwcPOy5gfFST+CkE/LykoLhp+dtpln36O
U5k/9kqsTyWn8fiuE32PTDb6gcHUjyk6LzPZqLfB2V/vdiySJabPq+Fv2jf0
/LemIZv4ICwwPRlprH4NHuajU0EsJ/OXXbovg6w/PnDo7wfxJPFtsR3H6Tk1
5udxZv08mbORvxVEVyTI80t9cMdkQ5/BuSTOfA27SD4/tbL/R4fxP7Hj//+X
fwHZ56gM
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQrf6Wd5/BTyOHLeY/DqWcUnNY/sJD77+gscMGvbzF
jDZqDv4XJ8b8azZ2+Put9MGci2oOnzYEZM9iN3HwOcFuO7tU3UFi6hXODCET
B1+wOnWHGRP4q8y0EfySraK/T/uhyWebOExpb426bIPgM4DAAzU4n4WzSz55
nZqDbWXECtNYE4j7uNTg5nnsr5W1WK4KcV+ysYOBMRB8lnVoZDnab+hu7DBj
JhBYykDcaQrl75SC8yvu/7hlvFoSzm9TYFc9EyLhcAYEYowh7mkQdyhY0307
YwGCD5b/g+DbgdxXa+JQBTZPwoHLTbWU6Zapw5u23G6j3TIOaSCwDcaXhchH
mTrsCLaK+H9cxuFQ2/LwU59MoO6TdpCZF6d5eoGJQ4xqhMw5GSi/AcEHh386
gg8O/yATqH8QfJj/YXyYfSDhmZEmDuqfVF7O8pSFhzc4/IrlHF5kaX+bXmsK
DX91B4emR8dndJs6zFmkvPOPuobDQZB7J5k6eIPjH8F/krjwmsl6BB+iXhPi
vyIoP10T4n8rBB9s/msTOB/mv4Bb0jWJlzTg8bEDpDBC3QE9vQIABpcjkw==

                  "], {{21.670299999999997`, 15.901599999999997`}, {
                  21.267200000000003`, 15.901599999999997`}, {
                  20.864099999999997`, 15.443800000000003`}, {
                  20.864099999999997`, 14.970299999999995`}, {
                  20.864099999999997`, 14.621899999999995`}, {
                  21.073399999999996`, 14.399999999999999`}, {21.4063, 
                  14.399999999999999`}, {21.8375, 14.399999999999999`}, {
                  22.171899999999994`, 14.803099999999999`}, {
                  22.171899999999994`, 15.331299999999997`}, {
                  22.171899999999994`, 15.665599999999998`}, {21.9625, 
                  15.901599999999997`}, {21.670299999999997`, 
                  15.901599999999997`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQHSG+/SLDPFuHLeY/DqVwGTiYGANBsa3D32+lD+YY
GjhwuKmWMu2ycdgKkl+lD+Fb2UDUZ+k7zJgJBJbWDimxd9yYLfQdpk/grzLT
tnYQn3qFM2ORnkN6GhBcQ/Dtmx4dn6FtA+c/SVx4zcTfxkFiXpzm6QIEH2ze
D104X2b5Cw+9/boQ/d42DicOO63NrNN14PFfPyXVw8bhDAj46Drsr5W1SH9i
7eB7cWLMP2ZNiPsqrR0MtFYKX3CB8iWtHeYsUt75J13TIX9N9+2MA1ZwvsqT
5nlnT1nC+dEKjh+TaywcPMAGqzvwguy7Ye6wUS9vMeMfFQcuUHhkmTuEc4q1
G8crOxxqWx5+SsncwXlCs1DaLgU4f0ewVcT/4zJwftX9H7eMtSUh5kWYOxzs
3tdkkizuMCG4RGX6fgS/D8SXt4Dzl9zfxzdnsYVDmwK76pkQCYj7ZCwdvuz7
uDX9miQkHO5YQuxzl4GEc5CVgwE4XuUg4exg7fB+0XqFsxxKDiVbRX+ffmfl
EPL28scZjPIOHzYEZM86buXQG9HtzzhBxuH7zltdf7daQd0vBed/BtkXJgnn
Q/wjAeFftXJgAIEGcYj9QtZwPtg+PwQfHKxLrOH6n2dpf5sua+Mgv2vBvtQ+
SYdwUPq0s3UQqZxUcvaJDCTdSdlC/PNZ1uEpSH2tDTQdysDTRwXIvNXSDgdA
4S1kAw0PKP+TNZwPS58wPjh8DkD5xxF8WHjA+JDwkoW4/wiU3ygLcf9da4e1
Qjp86XLyDuj5CwBmy3eA
                  "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQnZ4GBNOsHX69fX3A8rCqw/edt7r+hlo7rPj2suJM
gLLDlw0B2bOWWzmsFdLhS7+n4KDypHne2VOWDgbGQFAs53DysNPaTD9LiPw8
GYf/ILDfwmFHsFXEf3dph2gFx4/JNQg+SJuxMxpf2cKhJ6Lbn1FABs6HmC8L
51fe/3HL2FrJoZHlaL/hcQuHv99KH8yZqObgfYLddnappQMDCCxQd1hyfx/f
nMWWDh77a2UtnqtD3P/c0mH6BP4qM24Nhw8gvrsVnO9zcWLMv8cIvn3To+Mz
vK0dHkWIb7/4QN1BYl6c5ukD1hDz0tUd0MMLAH4Wg90=
                  "]}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQXbxV9Pfpf44OjyLEt19U0HRgWTzJivEtlJ+g6XB/
H98c401Q/gMNh26vVywmmY4O0yfwV5l5azr8jsk9+s/L0WHOIuWdf9KhfCkE
H6z+pQOc732C3Xb2UQcHA62VwhdcNB2EPzmeT5sKlX+u4bCm+3YGg7oDxHxu
DYfa31YF527YO/iA9JmqO/QGl6hMr7d32OHQ9Oj4DVUHE2MgeGznEM4p1m4c
r+ygDzK3xM7h/aL1Cmc5FOD8GTOBYKc0nL8z2Criv7ukA4+bainTKjuHg937
mkySxR2eZml/m/4Wwd+il7eY0cYezgfbd9jeIVo1QubcHAmHm9I1iUaqDg4h
by9/nNEo5fAfBPIdHNYK6fClz5OB+G8rlC8nD/G/qKPD6TNAsEbRYfkLD73/
Dx0cdoDdI+Og+qR53tlbDg5f9n3cmh4m7bDzVtff1OswvhSc/8A13nFWoSSc
PwvkP0sJCP+5gwMDCDSIQ8xndITzwfGjheBvBPmvxNHhPsi8jxIOoGhmYHNy
eNOW2220W8Yh4fBl7dSfjg4ilZNKzj6RdQCnl3eOUP/JQuRfOkL9L+sgPvUK
Z8YjRwf1TyovZ3lC5Vc6Qvx3XNphvo3OlVl9UL67NNx+FH4Kgg9OP5EI/TB+
b0S3P+MEGTgfHD7XEHywexhlIf6NcnQ4CwpvHaj7kdI7AB95TMk=
                  
                  "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/Tsm9+i/LEcH34sTY/41qztURKwwPevs6LBRL28x
Y42Kw/IXHnr/FR0dZoIAp7KD9wl229lPHRz4YwPuG01XdPgPAvUODiFvL3+c
0SjnkM35c0G6sIPDjmCriP/u0g43pGsSjbbaw/lbzH8cSulC8PW1VgpfKLGH
6GeUQeU3ysL57xetVzjboeBQ+9uq4NwNe4fZIPecVHZ4w7vPYKaWg8Ovt68P
WDKrOQh/cjyfFurgMGMCf5VZt7pDehoQ1Dk4TAfxuTUcKkH+u4zgT/7GFj/j
D4J/BgRkHB2YOLvkk9+pO6CHDwDEdogs
                  "]}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZjJYMP0M6CxiVFPqpkDZRclYQIA
GkYCXQ==
                 "], CompressedData["
1:eJxdk21IU1EYx7eyREijKKbOV1TuLlppWyGj4u/OvaiVKBo0QlCztcDMJIUU
zZeIPmhkZqhLwpIgeqF9kQxECxEFnSSjIIMUyaDwQyuRhabde852D/jA+fDj
ec75P28n8XxVoWO7TqfTKydLOduUUzbmTXVU21A/758zp0aBckuAXxiwY6DT
qh+0YV4uyXL5IvHZ2FB2eMmGBZWro1AR9rffmUQ01qlWwNlbVRI600K0950X
FftKsKlaUyTaT/4MseRKmt6u/NddjmYJ79tGWi3lAXZzTsjylU+Pb+GPEtNt
NqBUzT9MZvo+A0LU/GNl7KvrrPFcMMJiVixVhvA7+YcrNxY1g/vXpk7IcKh5
fY/HirugwmXgTPV/Sbhjb8vXd8QwvSUJdykbmf+DhAZanxHrxZXjG885n54M
Pf7wAWdab52EoSKrfTPbiDr7syOeIv4eZXPAP2HEmZrk7k0/gWdasbQYdK3u
LOkZJkhX67gWg5RvNx95XJxpv8s496qWQfBqb1qEMy7APpumT/uTJyNv9l7x
BjFhUrR2Tp2V0fck6e26IDLODrBTZP2KC8SPmdj9cBn3b986520wsf6uSVi0
G97MlpqwMBLRZ17kTPv3lHNw/jSvXhOr/w/BgcT4lcurJqB1caLHS5g/SmT1
PSbo7thdf/SUiEMd/f6MG0TLj+6ng/PLti+XdNmcg/taMKcEFopoXLNenfHb
WD4JIibUekdtcB+8MqAfTtH2PcjL4SPpvdEEQ2pidoHdzyRszrUCmlTOIeii
/RDYXpZypvHXOb9rjM10tvP7NN7N36fzXibIGVUCBYHNO1rCv9Xahb49AjI/
jVdawDn4f4Ic3Eeqd0zQ9pfqDQrY+v//AzIquAo=
                 "]], 
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJhKF2yVfT36XXuDnMWKe/8k67pIDH1CmdGEoK/wEbn
yiw+d4fHiQuvmbzXcJgH4u9zc5g+gb/KjFvDIQ0E9NwcmDi75JPz1Bz0Jiz4
YXjP1SGcU6zdeL4ynO88oVkozUoBzpfftWBfap8UXP/B7n1NJsniDg/28c0x
PoTgb9TLW8yo4g7ng93b5+7wZd/HrenXJBzWdN/OYLjv7lBz/8ctY21pB+FP
jufTfD0cDIyBoFjOwaHp0fEZsz0c9ubXvJ2ZqgTnZ+Z/aD1pogrnB9ySrkm8
pO7whnefwUwnD7j/0cOHZfEkK8Zcd4eZIBCpAaFvIvj7a2Ut0kU8HHaADJZQ
h/N/vX19wPKwCpzPHxtw30hcyeEm0Fqju+4O6p9UXs7ylEP1X5g0hJ8H85+U
g5tqKdMsB3eH/yBQL+mQcPiydiongr/ihYfe/4VucL7XCXbb2aluDiFvL3+c
wSgD5xuDgQKc77Hm6HKGCGWHPzG5R/+tcnPwvTgx5t9hNUh8MLk7PIoQ337x
gTrEPkl3B2ZQfOtpQOSdEP5HDx8AjYQNBQ==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGINIGYCYh7/9VNSb3g5bDH/cSiFy8DhT0zu0X+HvBz+
fit9MMfQwCE9DQS8HLaC5FfpQ/hqUPVZ+g76Exb8MFzm6ZASe8eN2ULf4Uni
wmsm8z0dxKde4cxYpOcw5Rtb/IwvCD5YXt4Lzg8pUZn+38DLQWJenObpAgQ/
FWQPG5r8B104/wwY6DqUR6wwPasN5fvowt13fNeOXrYNOg4VIHlpL4f631YF
5zS0HZ6D7F/v6dBt47krrUnJYX+trEX6FE+HtUI6fOlyig4OTY+Oz6j2dHBd
c3Q5Q4Q8RD7F06E3otufcYKMw0wQiPR0EKmcVHL2iRScPwNE75SE89sU2FXP
hEg43JSuSTTK9XRgAIEGcYc13bczGPoRfJFPjufT9qLx/3o6VN3/cct4tYTD
Br28xYxrvBzetOV2G+2Wcbi/j2+O8SwYXxbi/2wvhx3BVhH/j8s4mF87mmti
4QV1jzQkvAS8HGJUI2TOyUhDwv+/J5yv8qR53tlPCP5/EHju6VABth/BB5tn
KQPnw8LjQn48+7mXng4GxkDwWQYSvu89HdQ/qbycdVIWbj6Y7ynngJ7eABvd
GN4=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQrTthwQ/Ddb4OZ88AgY6cg0PTo+Mzmn0d3rTldhtZ
yzrckK5JNFL1dYhRjZA5JyPtcFzTatLp8z4O/8FA0uHLhoDsWf0I/ha9vMWM
Ngg+j//6KakcPg49Ed3+jAIycH5qGgjIw/nClZNKzqYoOCg4fkw+w+vjsDe/
5u1MVUWHuTY6V2aJ+Tjc0ZRd8/+zooOrainTrBU+Dt02nrvSmpQcSraK/j59
zMdhrZAOX/o8JYc13bczGL5D9T9Vcsjh/LkgXdkXot9Y2UH1SfO8s7t8HTaA
3aniYH7taK4Jg5/Dr7evD1g2q8L5U9pboy7bqMP50yfwV5l1a0DC57Cvw5xF
yjv/pGs6vOHdZzAzC8GH2Q/jxx++rJ1q6AMxr0YdYu8bb4fM/A+tJ7eoOswH
+W+bt4PUvDjN0wEqDj1er1hMGr0dHrjGO85iVITz1T+pvJzlKQfnGxgDwWdJ
hz23uv6mnvd2ONi9r8kkWRwSH/4+cD7L4klWjFsR/NrfVgXnJHwd7oPM/yjh
MOUbW/yMPb6Q8JOTdUBPDwAzDfEE
                  "], {{56.37190000000001, 
                  9.81094}, {56.6078, 10.770299999999999`}, {
                  56.885899999999985`, 11.3688}, {57.28909999999999, 
                  11.729700000000001`}, {57.53909999999999, 11.9516}, {
                  57.9703, 12.118799999999998`}, {58.3047, 
                  12.118799999999998`}, {58.7078, 12.118799999999998`}, {
                  58.9719, 11.840600000000002`}, {58.9719, 
                  11.395299999999999`}, {58.9719, 10.7844}, {
                  58.48589999999999, 10.1297}, {57.76249999999999, 
                  9.782809999999998}, {57.3734, 9.587499999999997}, {
                  56.87190000000001, 9.434379999999999}, {56.24689999999998, 
                  9.295309999999999}, {56.37190000000001, 9.81094}}}]}, 
               Thickness[0.016286644951140065`]]}, {
             ImageSize -> {61.39542714819427, 18.729753424657535`}, 
              BaselinePosition -> Scaled[0.32127889429728423`], 
              ImageSize -> {62., 19.}, PlotRange -> {{0., 61.4}, {0., 18.73}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {7, 
           Rotate[
            Graphics[{
              Thickness[0.021340162185232606`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZjR2DA5dDXI4rjYxJhJiV5cakhl
k2omMe5HZgMAEs4CVw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4r6Ibn/GDewOKbF33Jgr9BzOgAGvQ3xIkPqC
TD2HaNUImXM2Ag4SU69wZiTpOcyeCQQ3BSDymmj8lbpwfguv//oprroODCCw
QMCh9rdVwbkMHQeQ9MxIAYcXxVtFf3drO1znvS2WWsbh0KrArnrmi5xDwBPP
S6aT2RxEKieVnH0i6XADLM/mMAOkb6ekw5Jbyx8bMjM5yO9asC+1T9IhPQ0I
nv2yFwapT5F0+A8GP+3bQOZdEXd4Wfs4+/waRoeD3fuaTB6LO8SA/cPm8MA1
3nHWR3GHfrD/OaH6YHxuON8f7B5eOB9sX5oAXD/Ef0Jw802MgWCyqAPM/jVC
Onzp+0QdUNwnLwR3P5heJwBx1xyYvABEnE8Kzgf731Ialb9TGqJOT8BhLcge
ORl4+J4FRaOOrMPOYKuI/89FHExt9gZNU9SB88HxoaHjEPL28scZiqIODSxH
+w236zjsAMmnizocP+y0NtNO1+HLvo9b08tEofGvC1G/UBQe35D0IuqQCgoW
Nlj6EXeQmRenedpADxJOGyUcZJa/8NCz14O4f78knA9WniMP54OCz1hYEZJ+
WHXh/CeJC6+Z5GvB+UycXfLJeeqQdKIi57BRL28x4x8VSHw4SML54Phik4Dz
NT6pvJz1UsxBFmSfvKrDLHB6FXH49fb1ActmVYh/v4k4gKN5mYpDBli/OISv
puJwABTPyhKQ8GBSgfsHxgfbV6YA5+/Jr3k7s1XZwffixJh/zupwPjj9c2vD
+eevhr3Rv60LSSdHFB0y8j+0ngzRd6i5/+OW8WsZaPjoQ+LZTtRhq/mPQyla
+g48jnxeM17yQvKvhT40f3DA1aPnbwCgFbJK
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axoblxpc5pBqJql6aWEmMeop
MR8AV3ICZw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJXIGYC4jmLlHf+SVdx2O61wWLOT26HRxHi2y8mqDiY
GIMAgt8iXsua2cYF50PUc8L5vRHd/owGrA4Q81Qd1D+pvJzlyejQ8Nuq4NwK
NTj//NWwN/qzNeH8reY/DqWs0nH4su/j1nQxfgcWzi75ZD89CP+apINtZcQK
U1lDiLnqmg5fdt7q+vvVAGqPpkPxVtHfp/sMHGaCgKSmgz1Iva2Bw+PEhddM
3ms4vMjS/jb9rj7EnQ80HHwvToz591jPITP/Q+tJE1WIfX16DulpQPBM2cHn
BLvt7Km6DmuFdPjS7ynC3ffANd5xVqOCw59vpQ/mbNR2OHsGCHTkHDJA5oRo
OcwA2b9T2iEl9o4b8w5NOF986hXOjCQ0vpKmQ8jbyx9nMMo6JIQEqS/Q1HRI
BdmfJucgPS9O87SBJsR+OXl4eIHd+0XFIR6kfqWmw1+QOy6qwu1jAIEHanC+
x/5aWYvl6nA+OLyeazg08/qvn9KqCQ8/kDfO8CD4x3ft6GXboIEq76PhoKso
/yXHTNOhgeVov+F3NYfpE/irzLw1HJ6Awnm9isOU9taoy3vUIOH9V8Vhg17e
YkYbNQczm71B0xLVIO4VVIfI16pB3Keu7mCgtVL4whE1h4Bb0jWJQepw88Hy
6eoORqBkKKwO54PlyxH8E2D3qsP9D+NDwksVzmcCxfM7BP/X29cHLA+rQtOn
usMWUDx3QeUN1CHpeYIsRF5DHZIew6Th/P9gIAHXf7B7X5NJsjgkvqI14HxY
/MP42x2aHh3foQ2NXxlI+jun6wDObsaKkPRVqANR/1gCki7ZtKH5gw9i3iJN
hxu8t8VSv7HC/QPjg+Npmxoq/5uqwzZwfuWA8+1LHGtP3+GB81/UPs4+n8ML
jT9Vh4LlJRv++fNB4odFDcrnh8jvVXVYemv5Y8PD/A7o5QcAu6bhtw==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYC4gjx7RcZ5pk5eOyvlbVQV3Oo+21VcG6FmYPP
CXbb2abqDqpPmued3WXmMBMEJDUcGlmO9hteN3N4nqX9bbqtpgMDCGwwc3gE
MihB0+HPt9IHcxaaOcxZpLzzTzpUfgKCD5ZXRPBNjIFgs6nD5PbWqMt7NCB8
Y1OHgFvSNYlB6g4H25aHn7pk4rBBL28xo42aQ0rsHTdmDyAf5LC1Kg62lREr
TGVNIOISKg4HgN5If2LsEM4p1m4sr+wgMy9O8zSDiYPE1CucGU4qDk8SF14z
4TdxSAOBZyoODk2Pjs/QNnH49fb1AUtmNYh6BxOIuxeoQdSFmTjsACmMUIeY
n2ICcd8ldYj+bBMHZs4u+WQ9DTjf9+LEmH/NCD5YvZAmxH5/E7j/IeGK4IPl
zxvD+Z83BGTPcjeG2qfhULCm+3aGgxHcPdEKjh+T7xg6bDH/cSjllJqDNyje
vhrCwwusP93I4S8o3C+qOUyfwF9ldtoIHr7ioHD5ZASJ71IoX8gYzv+y81bX
X1MEv2Sr6O/Tfsbw9AHjg91zQw3Oh9ivCnHPViOHkLeXP85glIekH3Ujh4Pd
+5pMHos7qIPSl5cRJLwbxCH+azCChPsxoPxb3n0GO40cHrjGO876KA5xP7ex
wyxQuFlKQMLP0tihTYFd9UyIhMNXkHunGsPtA/OvGjv8B4HzipB0omHiMBuk
z1PZwUBrpfCFIyYOsstfeOjdV3F4AU7XphD/SKg5QPKHqQMLKH7XqUH89QbB
h6VnGP8mMFiNXM0g8dGl5hADip8cRP5Cz28A+mNzEA==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYtUnzfPOZtk4eOyvlbVQV3PwOcFuO7vUBkKb
qjt82BCQPavdxmEmCEhqOPhcnBjzb7GNw/Ms7W/TbTUdzoBAjY3Dowjx7RcT
NB1OHHZam5ln4zBnkfLOP+lQ+RgEHyz/zhrO/w8C9dYOk9tboy7v0YDw/1s5
BNySrkkMUnfoDy5RmT7fymGDXt5iRhs1B32tlcIXRIB8kMPXqjjwuKmWMr2y
dEiJvePGLKHi0OP1isVko6VDOKdYu7G8MsSdZy0dJKZe4cxwUoGYc8fSIQ0E
ngH1+6+fkvrD0uHX29cHLJnVIOp5rRwYQGCBmoOJMRAoWznscGh6dDxCHWK+
IdR9l9Qh+i2sHJg5u+ST9TTgfF9QODUj+GD1QpoQ+2Ws4P5PB7vDEs4Hy89B
8EHRki5iCbVPw8G2MmKFKa8F3D0ab3n3Gaw0d9hi/uNQyik1iD8PmcPDC6zf
xMLh77fSB3Muqjkkg8JphgU8fJ8kLrxmst8CGu/qDo9B/PsI/sG25eGnmCzh
fJC1M6Qt4ekDxge754YanA+xX9VBHOSeJguHkLeXP85glHfwA4XLZ3OHg937
mkweizt8BqUvcQtIeDeIQ/znawGJn2PiDl923ur622rh8MA13nHWR3GI+29Y
OMwCpUdLCYg6NkuHNgV21TMhEg6HQO5NsoTbdwTEX2QJSVfnFSHp54ulw2yQ
fk9lhz+gcJlo5SC7/IWH3n0VSDhyWUP8I6HmoA7OH9YOLKD4XafmUP/bquDc
DgQflp5h/KVAY/4L2kDM6QLqB8WPJSJ/oec3AANVfQM=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJhKL38hYfe/0QHhzmLlHf+Sdd08D7BbjtbFMFfcn8f
35xme4fHiQuvmbzXgPAf2zlMn8BfZcat4WBiDASHbR2YOLvkk/PUHI60LQ8/
pWTrEM4p1m48XxnOd57QLJRmpQDny+9asC+1Twqu/2D3viaTZHEH1SfN886+
soPzTxx2Wpu5zh7OB7vX0cHhy76PW9OvSTiAnGM8ycGh5v6PW8ba0g7uqqVM
sxgcHQxA5hbLORRvFf192s/RYW9+zduZqUpwfmb+h9aTJqpwfsAt6ZrES+oO
8o4fk898RfgfPXzMrx3NNVFwcJgJApEaDmdAoAfB/7whIHvWcQeHHQ5Nj45L
qMP5v96+PmB5WAXO548NuG8kruTA479+SuoEBwf1TyovZ3nKofovTBrCV4T5
T8rhC0j/c3uH/yBQL+mg/pZ3n0Elgr/F/MehlFV2cP6fb6UP5hjaOYS8vfxx
BqMMnG8MBgpwvseao8sZIpQdYhSAAbDHzsH34sSYf4fVIPGRZe/wKEJ8+8UH
6hD7Zto7MIPiW08DGl/2cP+jhw8A+/kZew==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGINIGYCYoemR8dndDs7bDH/cSiFy8BBd8KCH4Zlzg5/
v5U+mGNo4DATBCSdHbaC5FfpQ/g3nSDqs/QdEg5f1k6NdHJIib3jxmyh7yA+
9QpnRpAThF6k53Bc02rS6eUIPpi+hOC3Lw8/ZfTEyUFiXpzm6QIEPzUNCNjQ
5D/owvlnwEDXYXX37QyG+1C+jy7cfcd37ehl26DjsAYkf97Jof63VcE5DW2I
vUlODt02nrvSmpQcPm8IyJ7l7uSwVkiHL11O0aF4q+jv03pODq5rji5niJCH
yIs7OfRGdPszTpCB2MPj5CBSOank7BMpOH8GyN6dknB+mwK76pkQCQce//VT
UhWcHBhAoEHc4f4+vjnGTgi+q2op06wCNP4GJ4eq+z9uGa+WcHiSuPCaSbyz
w5u23G6j3TIOIp8cz6f5wviyEP/LOzvsCLaK+H9cxiGb8+eC9Ncw90hDwuuI
k0OMaoTMORlpiP83IfgR4tsvMixD8I1BYLaTQwXYfgQfbJ6lDJwPCw+WxZOs
GOc6ORiAxD/LQOPVyUH9k8rLWSdl4eaD+Z5yDujpDQDZ8gq/
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQrTdhwQ/DPDeHs2eAQEfOwaHp0fEZzm4Ob9pyu42s
ZR1uStckGj11dYhRjZA5JyPtcELTatLpfleH/2Ag6fBpQ0D2LH8Ef6Ne3mLG
Py5wPq//+impJ1wceiK6/RkFZOD81DQQkIfzhSsnlZxNUXBQcPyYfOasi8Pe
/Jq3M1UVHebZ6FyZdc3F4Y6m7Jr/nxUd3FRLmWZluDp023juSmtScijZKvr7
dJurw1ohHb70eUoOa7pvZzBsd4Xof6rkkMP5c0H6Y1eIfmNlB9UnzfPOVrk5
bAC500bFweLa0VyTA24Ov96+PmDZrArnT2lvjbpsow7nT5/AX2XWrQEJn2Y3
hzmLlHf+Sdd0eMO7z2CmFoIPsx/GTzx8WTv1owvEvBp1iL1rXBwy8z+0ntyi
CvFfmYuD1Lw4zdMBKg49Xq9YTBxdHB64xjvOYlSE89U/qbyc5SkH5xsYA8Fn
SYedt7r+pva7OBzs3tdkkiwOiQ9+VzifdfEkK8ZSBL/2t1XBuRuuDvdB5n+U
cJjyjS1+Ro0bJPzkZB3Q0wMAGLj0jQ==
                  "], {{41.8719, 9.81094}, {
                  42.1078, 10.770299999999999`}, {42.3859, 11.3688}, {
                  42.78909999999999, 11.729700000000001`}, {43.03909999999999,
                   11.9516}, {43.470299999999995`, 12.118799999999998`}, {
                  43.8047, 12.118799999999998`}, {44.20779999999999, 
                  12.118799999999998`}, {44.471900000000005`, 
                  11.840600000000002`}, {44.471900000000005`, 
                  11.395299999999999`}, {44.471900000000005`, 10.7844}, {
                  43.9859, 10.1297}, {43.262499999999996`, 
                  9.782809999999998}, {42.873400000000004`, 
                  9.587499999999997}, {42.3719, 9.434379999999999}, {41.7469, 
                  9.295309999999999}, {41.8719, 9.81094}}}]}, 
               Thickness[0.021340162185232606`]]}, {
             ImageSize -> {46.86176836861768, 18.729753424657535`}, 
              BaselinePosition -> Scaled[0.32127889429728423`], 
              ImageSize -> {47., 19.}, 
              PlotRange -> {{0., 46.86}, {0., 18.73}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {9, 
           Rotate[
            Graphics[{
              Thickness[0.015429717636167257`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZjR2DA5BiLZA2UOqXZR4k5i9AIA
4oMCNw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4pr7P24Ze0s7pMTecWP+oevwpi232yhaHs7/
sGi9wtkbinD+TBC4qeQg0uP1iuWKrsMaIR2+9HdKDicOO63NrNN1uK0pu+Y/
s7JDC6//+imuug6dNp670oSUHY6D5PfpOFSD7OMGyrMc7Tcs14HrP75rRy/b
Bi2H9DQg2KYM5+sqyn/JKVNxkFn+wkPPXh+qHuoeC30H9zVHlzP8kHOQmRen
edpA30F+14J9qXrSDlvNfxxK0dJ3iFaNkDlnIwnnK4DlxeH8tSDz5gnD9b+o
fZx9fg0v3HywfyWZ4fZD+Ixw9wU88bxkGswC50eB7PvD6nD+atgb/WgdhzMg
0MMG8e93Hah6dof4kCD1BZm6Dv/BgB2ifrauA7cjn9eMlRwQfWd0HQ5072sy
ecwDD//gt5c/zmgUQI2v3WJwvjEIfBZ0aFVgVz3zRc6hP6Lbn1FA0EGkclLJ
2SeSUHkBhxkgf+yUdDAB8Yt5IeHWJ+nQIl7LmnmM3UEYpD5FEu7eNpB5V8Th
4XMQ7C5xuPkPXOMdZ30Uh7h7jRDUX1D5CcJwPiS8ReB8N1D8RYjB9YPNbZaA
m/9l38et6d+k4PYHgPyvKA13nwdI/w1xuPvTwEDMIQYUD3Ng8qIQeT4pOB/s
f0tpVP5OaYj+Z6IQd8rJQNwlKOZwFuQvHVkH9PwCAK34aAA=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxobGQ1uNRTYg6p5hOjnhK9
lLgTmQ0AF54CYw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYCYv+LE2P+HdZ22GL+41AKl4EDC2eXfHKetsPf
b6UP5hgaOGzRy1vM+EfTYStIfpW+w/mrYW/0f2tA1GfpO1wA89UcUmLvuDFb
6DucOuy0NvOemoP41CucGYv0HER7vF6xmGjA+bLLX3jo3Ufw00BATdNBYl6c
5ukCBB9s3g9dOF8GpG+/LkS/vKbDCZA9dboOySB1EpoOZ0DARxdCv1GHuO+U
mkMLr//6KarqDvyxAfeNpis5nNi1o5dNQM1hvZAOX/o8aYeaTxsCsqtUHaJV
I2TOyUg4vCreKvp7taoDAwg0iDs0shztN5yu7nCwe1+TSbKEQ3xIkPoCTg0H
9U8qL2edlHOQAPmjSQNivriigxTIHwGaDiu+vaw4M0EJ4o4uLYj4BRWHJ4kL
r5nk6zr4gsK9Wd1hxkwQ0IPzdRTlv+R8Q+Ob6UP4zgi+x/5aWYvnaqj8dDUH
fa2VwhdY9B12ODQ9Oh6h6vAG5J/Teg4bVJ80z8sF2h8hvv1igq6DgTEQfJZ1
eADiK8D40hB7mHUh7topBedX3P9xy3i1JJzfpsCueiZEwsH/lnRNYpAuPLzA
+m4i+CYgcyfrofH1HarA5kk4pIPj19DhTVtut9FuGYeDbcvDTzHB+LIQ+WUG
DjuCrSL+H5eBhJ+9AdR90g6mNnuDpj3Ud4gBxx80Pmch+LW/rQrOZSD4T7O0
v0231YfHP4wPNs9SBs6H2QcOTxd9iHusZaHxpw8Jr2I5B1Awz5htAA1vNQdp
UDxvMIDkH0F1iH8OGTgwgfLVOwR/ziLlnX/SNeB8SLhqws2DyEP50Qg+2D1H
9OH8AFD4C+k5TG5vjbpcowGNDx2oeeoO28Hu0nbwOcFuO9tUzeE/CNzXcsjM
/9B6cosqJP/M0ISkTwEVaPrWdAjnFGs3jld2QC8fAIYSuwo=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQ3R9cojI93shhi/mPQymn1Bx4/NdPSa0wctigl7eY
0UYNIv7KyOHvt9IHcy6qOUSIb7/IkGfs4HOC3XZ2qbpD7W+rgnMVxg6+FyfG
/GtWh6ibiODflq5JNNqKJn/R2GFKe2vUZRsEnwEEHqjB+SycXfLJ69Qcltzf
xzfnsDHEHVxqcPM89tfKWixXhbrbyMHAGAg+yzo8z9L+Nn2tkcOMmUBgKeOw
EeSPOVD+Tik4v+L+j1vGqyXh/DYFdtUzIRIOIGOMDxtB3NMg7nBd6JPjeTZj
ON8EJJ+M4IPd99jYoQpsnoRDwZru2xkOpg5v2nK7jXbLOJwBARkYXxYif8DE
YUewVcT/4zIOGm959xlEmkDdJ+3QyHK035DdxCFGNULmnAyU/9wYzgeH/zkE
Hxz+O4yh/kHwYf6H8WH2gd19wNhB/ZPKy1mesvDwBodfsZyDHyieHptAw1/d
YcULD73/H00c5ixS3vlHXQPi3p8mDt7g+EfwnyQuvGayHsGHqNeE8G9C+ema
EP8vQPCXgcwPRPBh/gu4BYzoSxrw+Njh0PToeIS6A3p6BQDDvC33
                  "], {{
                  21.070299999999996`, 15.901599999999997`}, {
                  20.667199999999998`, 15.901599999999997`}, {20.2641, 
                  15.443800000000003`}, {20.2641, 14.970299999999995`}, {
                  20.2641, 14.621899999999995`}, {20.473399999999998`, 
                  14.399999999999999`}, {20.806299999999997`, 
                  14.399999999999999`}, {21.237499999999997`, 
                  14.399999999999999`}, {21.5719, 14.803099999999999`}, {
                  21.5719, 15.331299999999997`}, {21.5719, 
                  15.665599999999998`}, {21.362499999999997`, 
                  15.901599999999997`}, {21.070299999999996`, 
                  15.901599999999997`}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJhKC0zL07ztICVw5xFyjv/pGs6JMfecWOusITzC9Z0
3864YOHwOHHhNZP3Gg6FIL6BhcP0CfxVZtwaDgwgIGDuwMTZJZ+cp+YwIbhE
ZXq+mUM4p1i78XxlON95QrNQmpUCnC+/a8G+1D4puP6D3fuaTJLFHT5tCMie
ZW4B508D2fMbwQe794Klw5d9H7emX5Nw6PF6xWJSaOVQc//HLWNtaYcI8e0X
GfysHQyMgaBYzmGL+Y9DKa+sHfbm17ydmaoE52fmf2g9aaIK5wfckq5JvKTu
wOO/fkqqhTXc/+jhY1sZscK019JhJghEajikp4GAFZy/QS9vMeMdK4cdDk2P
jkuow/m/3r4+YHlYBc7njw24bySu5PA8S/vb9FwrB/VPKi9necqh+i9M2kEa
xJ9gCfWflMP+WlmLdBNLh/8gUC/p8GXnra6/Ry3g/EaWo/2G383h/FOHndZm
1pk7hLy9/HEGowycbwwGCnC+x5qjyxkilB003vLuM+C0cPC9ODHm32E1SHxs
t3B4BArYB+oOX0H2PbVwYAbFt54GNL4Q4YEePgAsqAkq
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIwbQwC9g5V93/cMtaWcADzg+0d/oOBuEN/cInK9PX2
Dgq7FuxL7RN3uCFdk2j01N7hYPe+JpNkcQfdCQt+GLI5wPkX8+PZz2Ui+PNt
dK7MMnN0MACZWyzt8Dsm9+i/JkeHVgV21TNf5Bw26OUtZjzj6HD6DBDoKDq4
q5YyzeJwgojbqMD5f7+VPpgTqAbnM3N2ySfraTh83hCQPeu+o8OcRco7/6Rr
QvjzEXyQsWdCEPz0NCD45uDwJHHhNZP1GhD3znRwYACBBHWH+t9WBecCHBw8
9tfKWqSrOdwE+VfXwWGD6pPmeWtVHbaY/ziUcsveISEkSH0Bp4oDNJgcdjg0
PToeoQ5RL+vgEHALyLgENU/BwWFye2vUZRsNOB8sPwnBnwkCkpoOb3j3GcwU
coC7Fxwfn+3hfB7/9VNSVyD4PV6vWEwU7aH2aTjMAJtjB3fP1523uv5utYW4
+5QaxN/nbaHhq+YgMS9O87SDHSR8L6o56GqtFL6wxA5iXpC6gz3QmBmn7Rx8
TrDbzi5Vh+h7g+CD0we/PZwPdp8GlG+K4MPMh/HB7puhBnc/2H1cag4cbsAI
lrJ3+PX29QHLw6oQ+73tHB64xjvOKpRwSIm948asYefwpi2320ha1GEvKJqe
2DpUg9Ivt4CDbWXECtO5tg4BTzwvmQqzQfzXYOtwnfe2WOo3Rkj4zLR1UP+k
8nKWJyNcvz9YPRPEPm07B+mNYvOZFjA5PM/S/jZ9rp1Db0S3P6MBswN6fgEA
DIlcpg==
                  "], {{31.58909999999999, 8.295309999999999}, {
                  31.89529999999999, 10.075}, {33.382799999999996`, 
                  11.896900000000002`}, {34.537499999999994`, 
                  11.896900000000002`}, {34.8984, 11.896900000000002`}, {
                  35.065599999999996`, 11.590600000000002`}, {
                  35.065599999999996`, 10.9516}, {35.065599999999996`, 
                  9.825000000000001}, {34.50939999999999, 
                  8.168750000000001}, {33.771899999999995`, 
                  7.112499999999997}, {33.493799999999986`, 
                  6.7093799999999995`}, {33.048399999999994`, 
                  6.499999999999999}, {32.47809999999999, 
                  6.499999999999999}, {32.048399999999994`, 
                  6.499999999999999}, {31.700000000000003`, 6.59844}, {
                  31.33909999999999, 6.820309999999999}, {31.58909999999999, 
                  8.295309999999999}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxobGQ1uNRTYg6p5hOjnhK9
lLgTmQ0AF54CYw==
                 "], CompressedData["
1:eJxdlH9IU1EUx5eTZIFaUTl1M3/sh2LT6SaZERx33ysJg1DBUZqWP6bS0EhB
zUQUN3BBmoZaMtR/tF8UoagEWon5a1piSVmghFSahFrIwl/tvvv2HnngcPlw
7zv3nPM99wVcyU/IEgoEgj0ORw53cbipI3ksUkZB13H768x9aijsPrwx7kHB
1nrRfEuEGub7PVo0zxF04/2H4dDxIy5s5xoi5/NYXtVBZuqX08LocFAuVFkn
lnTgdfe9KKc9DKJnhoxaQBxvphiHtvN4tmErQyC2XgoZL+CZiWdXcSzBFw2o
yPelCEYGdU9yy1Vw6+ySq7YEkXPxKjBkOyyMzW9MAfXre9OaNnXgmXp+LrIx
EBYut81oe3Tw9OAxD4PVF6by09wm63RwUa6XTErEEF7bao+w6kCArcILEgtl
jTtiBK8s/ZXaDDHEj7iduh+FQLkmW7w36gcl+s6oiURE4nsFQN9szVaWGUHn
+mKxrTYQ/GNXM2wfEPjg+t7J4LHlc47gNgXnpupStquU0IztE8/lGzEFkyu7
WEATRjzHDdyURn9X/M8GBbzEyx8KeqHy67BeDipczzcKnskdwhhlcFX0t9Vg
oUCtcdhvKeEbTvYFZh4KKWjCefX5cFw8Z5/VPPLm2OTvJrcliWEkJObOuJni
+sXU84BnZv24i8U0lDLxxIDlyn5Dw7LJaIl8IYEGrFeXk6Vk30RDb2KMfmdY
AriMiQSazc8XcJlNoTSkMPqxenrzfGgt9m22O8/L7v3qZhea09/JTLwTEo6d
9zH9dGXzOSkl+nnSpF/X/SAJz0cFzfZbQfKx0OT9HFCSehpocBHVHM34xXNL
e1DfpiGYY0ZfYQgXj+yznM4zk4+MZ6b/PRTUm6svTJcFEz7Dzo9QCemD06FZ
IoqdWwVocd4/EeTmr1SPdsnJ+2lm53O/jJwrQpAsOmLWpAXB7v/DP/Vzwvw=

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQrTdhwQ/DPA+Hs2eAQEfOwb7p0fEZzh4Ob9pyu42s
ZR1uStckGj11d4hRjZA5JyPtcELTatLpfneH/2Ag6fBpQ0D2LH8Ef6Ne3mLG
P25wPq//+impJ9wceiK6/RkFZOD81DQQkIfzhSsnlZxNUXBQcPyYfOasm8Pe
/Jq3M1UVHebZ6FyZdc3N4Y6m7Jr/nxUd3FRLmWZluDt023juSmtScijZKvr7
dJu7w1ohHb70eUoOa7pvZzBsd4fof6rkkMP5c0H6Y3eIfmNlB9UnzfPOVnk4
bAC500bFwfza0VyTAx4Ov96+PmDZrArnT2lvjbpsow7nT5/AX2XWrQEJn2YP
hzmLlHf+Sdd0eMO7z2CmFoIPsx/GTzx8WTv1oxvEvBp1iL1r3Bwy8z+0ntyi
CvFfmZuD1Lw4zdMBKg49Xq9YTBzdHB64xjvOYlSE89U/qbyc5SkH5xsYA8Fn
SYedt7r+pva7ORzs3tdkkiwOiQ9+dzifdfEkK8ZSBL/2t1XBuRvuDvdB5n+U
cJj8jS1+Ro0HJPzkZB3Q0wMAWzD0yw==
                  "], {{45.8719, 9.81094}, {
                  46.1078, 10.770299999999999`}, {46.3859, 11.3688}, {
                  46.78909999999999, 11.729700000000001`}, {47.03909999999999,
                   11.9516}, {47.470299999999995`, 12.118799999999998`}, {
                  47.8047, 12.118799999999998`}, {48.20779999999999, 
                  12.118799999999998`}, {48.4719, 11.840600000000002`}, {
                  48.4719, 11.395299999999999`}, {48.4719, 10.7844}, {47.9859,
                   10.1297}, {47.262499999999996`, 9.782809999999998}, {
                  46.873400000000004`, 9.587499999999997}, {46.3719, 
                  9.434379999999999}, {45.7469, 9.295309999999999}, {45.8719, 
                  9.81094}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlH1IU1EYxue0TAILKVxtS023ORI/V+YweiUl770TpJatktbyY4ZZRpPI
FE1RIyvMBOcaavqHQYYKWkowNQtDnSZKlFmTGhaZ5VLE0rSde7Z7yQOHy++e
s/c8z3PfM7+zF4+kuXI4HBf7JOyTa5/zrYmZhkgC2iOXnqcOiKEt+EKjSywB
regZLQa3xkq5Sz4BfxdzpoyjYtB1bF8eNBGgeOV+4H6OBMqajg+EvyAgYfRu
8mqxBA6LcriG1yzT69Z163MEVJWVnByLZtlZ38np9BDBAtLXRMDPhhZf8yZf
qI0OGjecJuCUSCUYFvAgAo1MAjhoFHoD7aeagN5yU5HsszfEono9BBhq7COK
B/1SeeXgFwKm4tQxhks80KP3HiSU+LqLhnQ+0Fz+PoMTQuLzbvhBwbI8e7iQ
hEmpsHntsj8odQHVa1OkIy8RaGmdFOOvDul7wrLF5GmMGGB5CI1xBx9iuROK
PvW/Ff/PKjH2P0LBn9mZnqg+Edwiv7nJeikQNn2ND7YE4P2pFISiHOaFULW4
Ua1XUrDtaqXObOXj75RAQTLKy7iTYdp31w6GS5F/JQ/X11BMnivJWS9Xi1im
19tYVveN7UmzUZBrWZqIeOTIt04B30uzysOfCUDl/XSUc8fJQphDftQK6Dwq
V631C3CfBSkcevi43zYosF4BH2S0L4phOt9pltvR7ycpaPEK8tTWskzXixIw
rJwds+mvC8AnxpYy9IGCx2j/LoceCwULJluHNkmIzz+mYPI/g/xpFBDfnS/c
L5FAHOqnDAVwPW76pPxg2djg37WiDWS4umJL7r7NUqYeXpfivMJYdvpx8hXV
w73mTAqQ/JoTgSCxFteauRRzP6yaB29k3aSjX0Sw9VfMSPptEt+X6QDcr6Ek
9vdxNyDZWp1jv0oCB+0P/TUS138nwf1eQIIr8hMcyPA9dD/zWE6c4OdpvKS4
fjbJ6A2pqF8KS2LZeb6Tz3v8rtfOEDiPwUCc5zmC0bP+/+cf9wf2yA==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQnXD4snZqor/D2TNAoCPnULJV9PdpM3+HN2253UbW
sg48/uunpN7wc4hRjZA5JyPt8Ccm9+i/Jj+H/2Ag6aD6pHneWScE/2niwmsm
733hfPumR8dn7PZ16Ino9mcUkIHzU9NAQB7OF66cVHI2RcEhpERl+v8Dvg57
82vezlRVdLiQH89+7qSvwx1N2TX/Pys6VESsMD0b7efQbeO5K61JyWHpCw+9
/5V+DmuFdPjS5yk53N/HN8d4lR9E/1Mlh7k2OldmXfOD6DdWdogQ336RIc/f
YYNe3mJGGxWHHM6fC9I3+zv8evv6gGWzKpw/pb016rKNOpw/fQJ/lVm3BiR8
yvwd5ixS3vknXdNB3vFj8hlZBB9mP4w/5Rtb/IwnvhDzatQdnoDCZ76vQ2b+
h9aTW1Qh/sv0dZCaF6d5OkDFYX+trEW6ia/DA9d4x1mMinC++ieVl7M85eB8
A2Mg+Czp8JZ3n8HMJl+Hg937mkySxSHxweQH55tfO5prkoHgg/19xs/hPsj8
jxIOxzWtJp3O94eEn5ysA3p6AADZqPj9
                  "], {{59.771899999999995`, 
                  9.81094}, {60.0078, 10.770299999999999`}, {60.2859, 
                  11.3688}, {60.68909999999999, 11.729700000000001`}, {
                  60.93909999999999, 11.9516}, {61.370300000000015`, 
                  12.118799999999998`}, {61.70469999999998, 
                  12.118799999999998`}, {62.1078, 12.118799999999998`}, {
                  62.37190000000001, 11.840600000000002`}, {62.37190000000001,
                   11.395299999999999`}, {62.37190000000001, 10.7844}, {
                  61.885899999999985`, 10.1297}, {61.162499999999994`, 
                  9.782809999999998}, {60.77340000000001, 
                  9.587499999999997}, {60.271899999999995`, 
                  9.434379999999999}, {59.64689999999999, 
                  9.295309999999999}, {59.771899999999995`, 9.81094}}}]}, 
               Thickness[0.015429717636167257`]]}, {
             ImageSize -> {64.81245330012453, 18.729753424657535`}, 
              BaselinePosition -> Scaled[0.32127889429728423`], 
              ImageSize -> {65., 19.}, 
              PlotRange -> {{0., 64.81}, {0., 18.73}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {11, 
           Rotate[
            Graphics[{
              Thickness[0.019527436047646944`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQrfFJ5eWsk2wOKbF33Jgr9Bx6Irr9GTfwOMSHBKkv
yNRzsC9xrD0dw+8gMfUKZ0aSnkP1/R+3jL0FIPKaaPyVunB+C6//+imuug4P
XOMdZwkKOJja7A2alqjj8GXfx63p0/gdXhRvFf3dre2QBgLPWCH2Ckg73OC9
LZZaxuogv2vBvlQ+KQeZjWLzmRRYHCpA5q6WdEgFq/9nvzPYKuK/u6RDi3gt
a+axv/ZtCuyqZ66IOyy+tfyxITOzw8HufU0mj8UdloD5bA7/wUDcoQ/sP3Y4
H6KeE86PUY2QOWfDBecfAJmjzAvxx0dxiLnMAnDzIf4TcoDZD3a3njDEX8fE
HdYK6fCl24k4eKw5upxhhzjE/99EHKrA/hF32AHyR7oonA82R0QCzgc7Y78U
xJ5CCYj7YmSh7pN0WPntZcWZBwoQe+bJODhPaBZKk1JyMAYDBTgfrNxfCc7v
tvHcldak7JAOcuc2RYcNqk+a5+WqQPjfFBy2mP84lMKl6lB+eJvrTFsFBwYQ
WKDq0AsKvwtyEP4DVYc5M4Hgp5SDx/5aWQt1NQeRykklZ1XkHHxOsNvO3qrm
sB3kv3Z5hxkT+KvMuNUh7l2g4BBwS7om8ZK6w4dF6xXOvlB0mLNIeeef5xoO
ytceBTP0KDnoKMp/yTHTgvPNQelnoTacD05vL3UdwjnF2o3fKzjILH/hoWev
Dwl/Pxk4Hxxuhgg+OD4XS6OqPycFSf8W+g5nQMBH3EFmXpzmaQN9h5C3lz/O
WCjmsBUUHlowvgicD4lPYTgfnC6fC8H5kPQgCDePx5HPa8ZLHrh9kPTNDncP
en4EANR/iuY=
                  "], {{4.517189999999999, 10.7281}, {
                  5.699999999999999, 10.7281}, {7.132809999999998, 10.7281}, {
                  7.828129999999999, 10.143799999999999`}, {7.828129999999999,
                   8.934379999999999}, {7.828129999999999, 
                  7.501560000000001}, {6.812499999999999, 6.47344}, {5.42188, 
                  6.47344}, {5.143750000000001, 6.47344}, {
                  4.7406299999999995`, 6.487499999999997}, {4.281249999999999,
                   6.528130000000001}, {4.198439999999999, 
                  6.5421900000000015`}, {4.031249999999999, 
                  6.556249999999999}, {3.8093799999999995`, 
                  6.570309999999999}, {4.517189999999999, 10.7281}}, {{
                  5.282810000000001, 15.0391}, {5.435939999999999, 15.0391}, {
                  5.46406, 15.053099999999999`}, {5.756250000000001, 
                  15.067199999999998`}, {6.04688, 15.095300000000002`}, {
                  6.228129999999999, 15.1094}, {6.395309999999999, 15.1094}, {
                  7.5218799999999995`, 15.1094}, {8.07813, 
                  14.607799999999997`}, {8.07813, 13.565600000000002`}, {
                  8.07813, 12.1047}, {7.048439999999999, 
                  11.229700000000001`}, {5.324999999999999, 
                  11.229700000000001`}, {4.601559999999999, 
                  11.229700000000001`}, {5.282810000000001, 15.0391}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQvdWh6dHxHboOZ88AgY6cAwtnl3wyn67Dm7bcbiNr
WYeM/A+tJ6doO8SoRsick5F2kFn+wkPPXsvhPxhIOpw67LQ2004Tzj+2a0cv
2wd1ON/UZm/QNEV1h56Ibn9GARk4PzUNBOThfOHKSSVnUxQcGliO9huaqzvs
za95O1NV0aHm04aA7Ch1hzuasmv+f1Z0EJ96hTNjkaZDt43nrrQmJYfzV8Pe
6EtrOawV0uFLn6fksEEvbzHjHS2I/qdKDutVnzTP69WG6DdWdpg6gb/K7LUu
RJ2NisODCPHtFxn0HX69fX3AslkVzp/S3hp12UYdzp8O0tetAQ0fPYc5i5R3
/knXdNhq/uNQyiodOB9mP4zfwuu/fspRdYh5NeoOJ0Dhs0HNIRMUrltUIf67
peogNS9O83SAioOB1krhCyxAd7jGO85iVITz1T+pvJzlKQfnGxgDwWdJhxdZ
2t+m26o5HOze12SSLA6NDw04X6TH6xXLFU04/w/In8naDvdB5n+UcPC/JV2T
+EkXEn5ysg7o6QEAOcXrqw==
                  "], {{11.8719, 9.81094}, {
                  12.107799999999997`, 10.770299999999999`}, {
                  12.385899999999998`, 11.3688}, {12.7891, 
                  11.729700000000001`}, {13.039100000000003`, 11.9516}, {
                  13.470299999999995`, 12.118799999999998`}, {
                  13.804699999999997`, 12.118799999999998`}, {
                  14.207799999999999`, 12.118799999999998`}, {
                  14.471899999999998`, 11.840600000000002`}, {
                  14.471899999999998`, 11.395299999999999`}, {
                  14.471899999999998`, 10.7844}, {13.985899999999999`, 
                  10.1297}, {13.262500000000001`, 9.782809999999998}, {
                  12.873399999999997`, 9.587499999999997}, {12.3719, 
                  9.434379999999999}, {11.7469, 9.295309999999999}, {11.8719, 
                  9.81094}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlGtIFFEYhtcbplaCBW7ubq7p7IXCdnZn1hTFb4vEpFBSak0rvLVdMIv0
h6GViiYaaGV5xdB+qKVoUKRIXlZCU1fZDC2RvCQllYUlJualPXN2ZsgD58fD
OfOd933Pd8YrPuV4kp1AILCxzCOWaWuZs3E1o1SKCp77LRsT+2WQcHoixC5f
BS2+lx/bBMrAJYRIs11RwdpS2lSVWQZfLu5dKs0k4WifY1Blmhxcw5tLkvJJ
OGa+G7ueI4fCsK/2VA3PzHrfpvVpEkpu554aCeSZrc/yOWYQwOgLJ+FnbbPU
tEUKwen6evqVCmIIvXhILAQD2jaqAgEat9zx/v0kdBd2ZFOf3HG9LBIqyi3D
XwhFkak+pcMkTB0+q6u4KgQNGjvUkCt1JAZTPUHv/tIsOKPG5+V7wSrSZaOB
CaWkceOaN9TPhfpudGuseREwyAyK8xeE9CXTHHdlSg4YSnhGMsobrHyI51bI
nul9L/uf9TLs5xENK/Pfuvx7CBA+eOd0PpsGSZ1FyKQP3v+GAhXy8VsCivlt
HaoGCnam30s1zYrgYbHrdW0lBbEoryoPjsvQd227OM5D/qOEuL6R4vJcbBsv
WHOgOWbW43k25tWd7J+h4frk8rjmqRCKUb7BfvA9L7lQ3S6GZ6iPxCxLsJ9O
LbRGBug3esWQiPpNr7XqEcFW1G/OWqxXLMJ98JnmmMnXxDPzfSsNzW77thuq
eWbq+Ys5jpofWSjLEoPOEmtZOw1NaP9uVg8Nix0LLwwnJOCMzn+i5fLvRv6M
WgjttFykXA53UD+ZtWDrVOCZ8IPnqlrvtlWDguNSlKuLkquH15U4r3ieWT8s
L7ZEXKoYo/C9RisgDL0zB4p7HwM9B5su3NBY+4UAYjan2uShsebkg/s1To39
fdwDN/8GXBmaU1v9yCHL/nUR+UeN63+QQzTq93U12CE/vgqO76P3mcFzxLgo
I85NietPqzm9MVLdQkIjz+z5LI+5/dINj5I4jwEFzvOtitOz+f/zD1yJ9Dw=

                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZjJYMP0M6CxiVFPqpkDZRclYQIA
GkYCXQ==
                 "], CompressedData["
1:eJxdk1tIVFEUhscUQjBLKUYZTSXlnMFrONWcm/2TVFqKog8NZZjpqEV0IYWU
CdPIQDMtDS9JkD4YpNiDVkJMlIliDiFdmaQRManIB01ESLOz95k5B1ywHz72
Xvtf699rR52+kGPz1el0PvKyyGuTvBpzy6JbE82odK+4kmNDcZtwlocf6/E5
eNHy7qkZ7oP5lo6FEFT7jTTu1nOYJnwpFN1uR2Bns8YTJH5rfLG3/mtpNq/e
39Yuh7+AdRJVIZgtePjJ5BZUve9nY5dbM0W8qnfUmAo93KdxQFZ/i+3LBl4R
oSNxTY8GUn++pOgv6PGR1F8rYXvF3TJnkQGmZDm6JTCL0T870sMxsG/lddG4
BFuxHHMRGEg43+1j15jqx0tosNZn+TSFKXohEhopG5T9eRF22p8Bb2p7jo13
aVx0cuqQ7xWNab/7RTzP5a3rhw14eTXcXLIkqPdRHhCU/VEDygZ3/H2bIsBJ
fI0Lw9KQq25thEcS6eNyGPT3PviX1mhM/d6mMfW5n0NfcFxgyU4PJ3KqPvVn
TkLm5J28f6ks8iItC4WrEjq7dg2tMkaFpzxcYlT8qvOcH2aV/GIJzTdvHH9v
ZxV/UyXMWPXPJk+xuHXkl58pSGPqX5uosvf922mwSv8mAfFREUvnlllkEJ0/
vLIfalT6a+LR2rS1cu9RI9j5LY6kdF6tr4rOp8bM7PUHThensndes10Ge0GO
EePDB/rOpHBKPZFGnCD9TpjxhMzBixh13r3c8yMtYb1a9g81M6NWBqMk38Eh
Y2yzdL+cwRjhbxxaqB+M8h8CeJXp+RSNaZ6NV/Pp+V5evZ++d4yANGIMw3je
W8Dacvl0ZxADscL6aI9TY+//8bJ3HqmeyKjzS/UGGWz8//8BaRrNmQ==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQnXj4snbqQkeHs2eAQEfOoXir6O/TZY4Ob9pyu42s
ZR14/NdPSZVwdIhRjZA5JyPt8Dsm9+i/Qw4O/8FA0kH1SfO8s00I/pPEhddM
9BH8Bpaj/Ybf7R16Irr9GQVk4PzUNBCQh/OFKyeVnE1RcAguUZn+n8HBYW9+
zduZqooOF/Pj2c9xOjjc0ZRd8/+zokNlxArTs7MdHLptPHelNSk5LH/hofd/
p4PDWiEdvvR5Sg739/HNMX4F1f9UyWG+jc6VWWKOEP3Gyg4R4tsvMqxzdNig
l7eY0UbFIZvz54L0z44Ov96+PmDZrArnT2lvjbpsow7nT5/AX2XWrQEJn22O
DnMWKe/8k67pIO/4MflMLIIPsx/Gn/KNLX6GigPEvBp1h+OHndZm7rN3yMz/
0Hpyi6rDEpCGYHsHqXlxmqcDVBxqf1sVnHth5/DANd5xFqMinK/+SeXlLE85
ON/AGAg+SzrckK5JNGq1dzjYva/JJFkcEh9ODnC+xbWjuSYrEHywv3kcHe6D
zP8o4XBc02rS6fWOkPCTk3VATw8A5Jj5Kg==
                  "], {{
                  32.271899999999995`, 9.81094}, {32.507799999999996`, 
                  10.770299999999999`}, {32.7859, 11.3688}, {
                  33.18909999999999, 11.729700000000001`}, {33.43909999999999,
                   11.9516}, {33.87029999999999, 12.118799999999998`}, {
                  34.204699999999995`, 12.118799999999998`}, {
                  34.60779999999999, 12.118799999999998`}, {
                  34.871900000000004`, 11.840600000000002`}, {
                  34.871900000000004`, 11.395299999999999`}, {
                  34.871900000000004`, 10.7844}, {34.3859, 10.1297}, {
                  33.662499999999994`, 9.782809999999998}, {33.2734, 
                  9.587499999999997}, {32.771899999999995`, 
                  9.434379999999999}, {32.146899999999995`, 
                  9.295309999999999}, {32.271899999999995`, 9.81094}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlGtIk2EUx+eMVAKNUWy6zUu6G5mULm8sOL4XsiiQklolLE2dFGbRpBQL
U7ykffCycM6hZYFBlhZaSWCaiKLOWIrUipQa0c3CCyaarj3vs70vduD58OOc
nef/P+95FpaRdyTLm8fjebnOAdfhu47CUdpsPUtAV9zyq8wROTjS70ypLxPQ
GXX+rpdGDnFTg7nqTgLWlvJnLDY5tH1NjnLOEXBo2GdfU74CeuxVa1l/CDhs
q01bL1XAFe39vVZvkmUmLyQ35sNJMFaUnZzQcOzp7+FsJmQgQ/rsBPxu7Qi1
+oaCLU/nM15LwCmZVjIuEYEelTUTwENRLATGzwgB/dW9JerPQihA/RYIMDe6
IkEEq2m5g+tBJMzQuiTzRRGModCQUBbqIxszhMBMr78lJoPE91WGwWM0hy4S
Pqik7c5L4VDednwkehvlnpcMGpmgWH+Mvm8cC+aTXmevcczo9KUxkxw/h5JP
Q2/lG1krx/75NKzM/uhLGJBB31VpvH6RAin6ENMRuN5Ewe4YVyxIYViVWDda
QcG2gjqD1SGGa6uJF8aLKUhD87IEsWxCsnsCWS5H/lNFuL+RYue5q+b28p6n
HDN5B8fGpc06UwQNhdPL9pgHIlhB831Dw8/y3OroFxK4efD7JnW/h6XYT53L
39FErXNIgvdNR7v1iCEe7Vs8jfVKxHgP5Bwz8w3kmPl9AA0dgkh/fTPHTL8E
CcupsxNzpusSSDVENDi30vAQ1Qe79QhoWOyd69Yfk+L7K7n5M/6MNCS/dBlX
KPA+NdHA96sKOfOLY0treM9fvZLlhpqAwtgtKrYfzqtwv0yOPX483F79PofX
QuG9OqEErfCZjRdLse9DdGvSL2eedO+LDPbL8vnmPvd7+RKB9zWTxP4+7oCF
zpRz5jZ3vVYBhu7tq6OPSNz/nQLv+xMSvJGfKCXL9eh9FnGcYhcXpQtUuP89
ktV7emBiZ9YNjj33e7hFEzlpDibxPEaVUI/8WwhWz///P/8AT2fzaw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPeUbW/yMKR4OZ88AgY6cw7IXHnr/Mz0c3rTldhtZ
yzrYNz06PoPbwyFGNULmnIy0g+6EBT8Mt7k7/AcDSYcI8e0XGcoQfImpVzgz
lBD8kq2iv0+/c3Poiej2ZxSQgfNT00BAHs4XrpxUcjZFwaFtefgpoy9uDnvz
a97OVFV0YFk8yYrxr5vDHU3ZNf8/Kzqs6b6dwdDv7tBt47krrUnJ4aZ0TaLR
WneHtUI6fOnzlByEPjmeT7vrDtH/VMnhYn48+zlOD4h+Y2WHbq9XLCYLPRw2
6OUtZrRRcZhno3Nl1jMPh19vXx+wbFaF86e0t0ZdtlGH86dP4K8y69aAhM9K
D4c5i5R3/knXdAguUZn+PwDBh9kP45/QtJp0WtwdYl6NOiR8Lrk5ZOZ/aD25
RRXiv7luDlLz4jRPB6g4fNoQkD0r3c3hgWu84yxGRThf/ZPKy1mecnC+gTEQ
fJZ0UHD8mHxmq5vDwe59TSbJ4pD4MHOH83M4fy5In43gP0lceM3kv7vDfZD5
HyUcfsXkHv23yAMSfnKyDujpAQAwEvjm
                  "], {{46.171899999999994`, 
                  9.81094}, {46.407799999999995`, 10.770299999999999`}, {
                  46.685900000000004`, 11.3688}, {47.0891, 
                  11.729700000000001`}, {47.3391, 11.9516}, {
                  47.77029999999999, 12.118799999999998`}, {48.1047, 
                  12.118799999999998`}, {48.507799999999996`, 
                  12.118799999999998`}, {48.771899999999995`, 
                  11.840600000000002`}, {48.771899999999995`, 
                  11.395299999999999`}, {48.771899999999995`, 10.7844}, {
                  48.2859, 10.1297}, {47.5625, 9.782809999999998}, {
                  47.173399999999994`, 9.587499999999997}, {
                  46.671899999999994`, 9.434379999999999}, {
                  46.046899999999994`, 9.295309999999999}, {
                  46.171899999999994`, 9.81094}}}]}, 
               Thickness[0.019527436047646944`]]}, {
             ImageSize -> {51.21388792029888, 18.729753424657535`}, 
              BaselinePosition -> Scaled[0.32127889429728423`], 
              ImageSize -> {52., 19.}, 
              PlotRange -> {{0., 51.21}, {0., 18.73}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {13, 
           Rotate[
            Graphics[{
              Thickness[0.008613264427217916], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4rVCOnzp55QcniQuvGaSr+UA5vcpw/kPXOMd
Z21Udmjh9V8/hVXHofr+j1vGr5UdGliO9hua6zqwcHbJJ/upOMguf+GhV68H
UW+o5LBW9UnzPF99B+Vrj4IZ5ig4/Hn7+oDlYn0HkcpJJWePyML5rQrsqmdM
JFHll4g4SMyL0zz9Qc/hPwjsF3AQn3qFM2ORrkOMaoTMuRoWh+O7dvSyFWg7
PPB7mfB3/m/7OYuUd/5R14Dz09OA4JkynB/y9vLHGYyyDtd5b4ulbuN0YAAD
cYc3bbndRtXicD7Y/Rdl4PxuG89daUkKDjuDrSL+u0s4GIPAYyWHGTOBYKe0
g/OEZqE0LWWIObtl4fLgcJSTc0gFucNNwcEAJP5ZymEHyJzlslC+pMNDkH2B
knA+ODymCMD5M8GA3UH9k8rLWZ7ycH5K7B035hkqcD44HtapO8hsFJvPlMAN
j792kHkigg61v60KzmnoOJiAzN0s7HDisNPazDpdhyBQuDiKO8SHBKkv0NRz
SAG5d5k0nA/250x5OD+cU6zd2F4Rkh6O6jrA0g+Er+OAnp4AtaPvJg==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axoblxpc5pBqJql6aWEmMeop
MR8AV3ICZw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJXIGYC4gtXw97oz1Z12O61wWLOT24H0R6vVyxTVB1M
jEEAwW8Rr2XNbOOC8yHqOeH83ohuf0YDVgeIeWoO6p9UXs7yZHTYpJe3mPGO
OpzPwtkln3xOC85/kaX9bfpdXYcv+z5uTRfjdzC12Rs0rVEfwr8m6XBd6JPj
+W2GDnMWKe/8o67p0B9cojK9H8pP13Tg9V8/JVXD0GEmCEhqQtRfM3B4nLjw
msl7DQd+kHyHgcOjCPHtFx9oODg0PTo+g9vAITP/Q+tJE1WIfQf1HdLTgOCZ
skP9b6uCcyf0HNYK6fCl31OEu++Ba7zjrEYFB32tlcIXnug4nD0DBDpyEHe0
azvMANm/U9ph+gT+KrPXWnC+zwl229lT0fihWg4hby9/nMEo6zClvTXqcoyW
QyrI/jQ5B/+LE2P+JWtB7JeTh4cX2L1fVCDq72g5/P1W+mDORVW4fQwg8EAN
zvfYXytrsVwdzge787mGw3ZQAOzQgofffxCwR/D/vH19wPKxJqp8vaaDrqL8
lxwzTYfN5j8OpWhpQMz11nCQmHqFM+ORKsRde9QcZObFaZ42UHPYAIp3GzWI
u6eoQ9wrqA6R36AOcZ+6ukNK7B035h/qDgG3pGsSg9Th5oPl09Uh4eKG4IPl
VyH4v8Du1YD7H8aHhJcqnM8ECsd3CD6YPqwKTZ8aDltA5nZB5ZM1IOl5gixE
PkYDkh7DpOF8cLj8l4DrP9i9r8kkWdyBGWRPnyacD4t/GP9F8VbR3691oPEr
A0l/jPoO4OxmrOigC0pfS3Qh6h9LQNKNpQ40f/BBzLuq5XCD97ZY6jdWuH9g
/ISQIPUFL9VR+ZrqDtvA+ZUDzrcvcaw9fYcHzn9R+zj7fA4vNP7UHQqWl2z4
588HiR8LGJ8fIv9BzWHpreWPDQ/zO6CXHwACKOLK
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYgOtlcIXvpg5bFB90jxPV9XhhtAnx/Nu5nC+
iTEQJJs7TGlvjbr8R81ho17eYsYacwffixNj/jFrQPhzzB0mg+T3aMD1z1mk
vPOPuqYDj5tqKdMpMwg/XdMhDQTcEPyvO291/V1qCueXbBX9fXqeCZSv4dDI
crTf8Lox3P7F9/fxzRE2dmAAgQWqDtEKjh+Te4wc7mjKrvm/WQnO743o9mec
IA/nz5gJBJZSDn++lT6Yo2jscLB7X5NJsrjDqcNOazPtTOB8sP3/EHyQtpkr
TR3+g0C9hMOLLO1v03PNHELeXv44g1HaoS+4RGW6vLmD+ieVl7M8ZSHhxWzu
kAr2qBxE/VkzB9c1R5cz3JB1sK2MWGF61tSh5v6PW8ba0g5fQP53NYW7D2zf
SRM4f8ULD73/jAg+KFrOzjJ2MADZUywD5ytfexTMkKMA558BgRxlSPiJmzj8
Bfk7UA1i31ETSPglqDvIzIvTPC1g6hBwS7om8ZI6JD5STR2mT+CvMuPWcDhQ
K2uRfgXBB6eXEjNUPjD9gNNDszqcv8Oh6dHxG2oO6OkLAA36EP4=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGINIGYC4i3mPw6lnLJ2ANNcBg79wSUq0+dbO/z9Vvpg
jqGBQ3oaEDyzctgKkl+lD+GnWUHUZ+k7fN15q+tvqqVDSuwdN2YLfYdkEB1h
6SA+9QpnxiI9hyNty8NPMVnB+QlgeQTfvunR8RnVVg4S8+I0Txcg+Kkga9jQ
5D/owvlnwEDXocfrFYtJIZTvowt33/FdO3rZNuhA5AOtHOp/WxWc09CGuK/C
0qHbxnNXWpMSxB1Olg5rhXT40uUUHaRB9ghYOriuObqcIUIeIv/IwqE3otuf
cYIM1F4LB5HKSSVnn0jB+TNmAsFOSTi/TYFd9UyIhIPfxYkx/z5bODCAQIO4
w6cNAdmzzC3h/P21shbpU9D4IlYOVfd/3DJeLeHwBxQPhdYOb9pyu412yzhE
iG+/yOAH48tC/PfRymFHsFXE/+MyDhxuqqVMXVZQ90hDwsvayiFGNULmnIw0
JPwlEPwniQuvmfy3hPPB+l5aOlSA7UfwwbSlDJwPCw+byogVpm8tHQyMgeCz
DCQd/LB0UP+k8nLWSVm4+WC+p5wDenoDAJ/FEXM=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJhKL38hYfe/0QHhzmLlHf+Sdd08D7BbjtbFMFfcn8f
35xme4fHiQuvmbzXgPAf2zlMn8BfZcat4WBiDASHbR2YOLvkk/PUHI60LQ8/
pWTrEM4p1m48XxnOd57QLJRmpQDny+9asC+1Twqu/2D3viaTZHEH1SfN886+
soPzTxx2Wpu5zh7OB7vX0cHhy76PW9OvSTiAnGM8ycGh5v6PW8ba0g7uqqVM
sxgcHQxA5hbLORRvFf192s/RYW9+zduZqUpwfmb+h9aTJqpwfsAt6ZrES+oO
8o4fk898RfgfPXzMrx3NNVFwcJgJApEaDmdAoAfB/7whIHvWcQeHHQ5Nj45L
qMP5v96+PmB5WAXO548NuG8kruTA479+SuoEBwf1TyovZ3nKofovTBrCV4T5
T8rhC0j/c3uH/yBQL+mg/pZ3n0Elgr/F/MehlFV2cP6fb6UP5hjaOYS8vfxx
BqMMnG8MBgpwvseao8sZIpQdYhSAAbDHzsH34sSYf4fVIPGRZe/wKEJ8+8UH
6hD7Zto7MIPiW08DGl/2cP+jhw8A+/kZew==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIQbQwCn50cqu7/uGWsLeEA5jM7O/wHA3GHxMOXtVMN
nR0Udi3Yl9on7tC+PPyUkY+zw8HufU0myeIOJzStJp2OR/BzOH8uSD+M4Ftc
O5prMsHFwQBkbrG0w5RvbPEz7rg4tCqwq575IufgdYLddraqq8PpM0Cgo+jw
YB/fHOMkV4cNenmLGW1U4Py/30ofzAlUg/OZObvkk/U0HHq8XrGYWLo6zFmk
vPNPuiaE/9MFzk8DgXUIPgMIBLg4PElceM1kvQbEvZ+dIeIJ6g4SU69wZqxy
dvDYXytrka7mULJV9PfpNmeHDapPmuetVYXw3ZwdEkKC1BdwqjjMBIFCZ4cd
Dk2PjkeoQ+TLnB0CbknXJF6Cmlfl7DC5vTXqso0GnA+Wn4Tgg82R1ISEb44z
3L0moHALRvDlHT8mn9FF8O+DwuOVE9Q+DYd0sIed4O4Bh7eJk8MW8x+HUk6p
OXSDwsfRCRq+ag7LX3jo/a90goTvRTWI+BqoeUHqDjtvdf1N3e/k4AOKp1J1
h88bArJnnUfwwenjIYIPdt9bKN8UwYeZD+OD3TdDDe5+sPu41Bzm2+hcmfXM
yeHX29cHLA+rQuyvd3J44BrvOKtQwsEbZG6uk8ObttxuI2lRh4qIFaZnvZ0c
qkHpl1sAkt40gO5/4nnJVJgN4j9JJ4frvLfFUr8xQsJHzclB/ZPKy1mejHD9
/mD1TBD78p0cpDeKzWdawOTA679+SuoKJ4feiG5/RgNmB/T8AgC3ZGHT
                  
                  "], {{38.28909999999999, 8.295309999999999}, {38.5953, 
                  10.075}, {40.08279999999999, 11.896900000000002`}, {41.2375,
                   11.896900000000002`}, {41.5984, 11.896900000000002`}, {
                  41.765600000000006`, 11.590600000000002`}, {
                  41.765600000000006`, 10.9516}, {41.765600000000006`, 
                  9.825000000000001}, {41.209399999999995`, 
                  8.168750000000001}, {40.471900000000005`, 
                  7.112499999999997}, {40.19379999999999, 
                  6.7093799999999995`}, {39.748400000000004`, 
                  6.499999999999999}, {39.1781, 6.499999999999999}, {
                  38.748400000000004`, 6.499999999999999}, {
                  38.400000000000006`, 6.59844}, {38.03909999999999, 
                  6.820309999999999}, {38.28909999999999, 
                  8.295309999999999}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQnXj4snaqoofD2TNAoCPnULJV9Pfpb+4Ob9pyu42s
ZR14/NdPSZ3h7hCjGiFzTkba4VdM7tF/Tu4O/8FA0kH1SfO8s0wI/pPEhddM
1rvB+Q5Nj47PqHZz6Ino9mcUkIHzU9NAQB7OF66cVHI2RcEhpERl+v8GN4e9
+TVvZ6oqOlzMj2c/1+nmcEdTds3/z4oOlRErTM9Kuzt023juSmtSclj2wkPv
v6W7w1ohHb70eUoOD/bxzTHOcofof6rkMM9G58qsae4Q/cbKDhHi2y8y6Hk4
bNDLW8xoo+KQzflzQXqxh8Ovt68PWDarwvlT2lujLtuow/nTJ/BXmXVrOBSD
wsfMw2HOIuWdf9I1HRQcPyafuesO58Psh/GnfGOLn7HEDWJejTokfOLdHDLz
P7Se3KIK8Z+mm4PUvDjN0wEqDgdqZS3Sv7g6PHCNd5zFqAjnq39SeTnLUw7O
NzAGgs+SDm949xnMdHJzONi9r8kkWRwSH4cQfItrR3NNNNzhfLC/e9wd7oPM
/yjhcFzTatJpfQ9I+MnJOqCnBwBehfWS
                  "], {{45.271899999999995`, 
                  9.81094}, {45.5078, 10.770299999999999`}, {45.7859, 
                  11.3688}, {46.189099999999996`, 11.729700000000001`}, {
                  46.439099999999996`, 11.9516}, {46.87029999999999, 
                  12.118799999999998`}, {47.2047, 12.118799999999998`}, {
                  47.6078, 12.118799999999998`}, {47.8719, 
                  11.840600000000002`}, {47.8719, 11.395299999999999`}, {
                  47.8719, 10.7844}, {47.3859, 10.1297}, {46.662499999999994`,
                   9.782809999999998}, {46.273399999999995`, 
                  9.587499999999997}, {45.771899999999995`, 
                  9.434379999999999}, {45.146899999999995`, 
                  9.295309999999999}, {45.271899999999995`, 9.81094}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlH9IU1EUx+ePXGJpibDlttR0exvVMLd+KBZHovK+t0JKcpZhVnOSmUWa
ZAalqaEVaoa6hpj+YaGhfxQpxfohYagzlpVpoVISYVpZImbq2n13e488cHl8
3rn33PM975wXciRzr8FDIBC4ORZyLHfHShQ9tAmGYuH+5pnnx7oUILr5xjtt
LBZa1Scb3KIVkO79p84YimB+OnvEbFPAgCQvJcKAQPdSuPVWNgXjyy3hNccR
7LaVJy0UUNBU+iFNkMMz6y9Z5K9CUFlceKAvmmdXfBensiYHPc5vD4If9S3B
1qXB4NlQEeW2BMFBuV7aKxVDDbaVCATYLoqA1bMNwbNSS772swiacTwjAhPe
FykGdVndzIbrCEZ2JMeYTovBjq0FQWGwUN6TFQQBv2Jepb513nclBEZTbr/T
UjR8VMma7WdC4fFgybyhmHbWSw492JYxnD42v0M875Jnu5tO8azVOOy8k7fz
3Ab5nzrfK/5nvYLoP8vA7MS3p5EdcphqjUs3GRmQNX6NVQ+Hkf0+DITj528Z
zCVlvFiYpSHgXEWWdVRCvuMUDUm4XuZAjqtxPdpXcVyE9ceLSXwhw9XzcEff
WoOK55/Yn8BzpyqqoruKgdzhmUFNkxjW4/ru1MF4UUZpxCMpPLkg22LUulgG
CViPlw7a9kXp7Z1S0m+vGWc+EjiB+62JIflKJeR9Dc9sfa/xLMbn8xlo8V/n
a6zlmT0XKeU4fqJvsvqSFIobE7oiLjNwD+9f7cyniIEpy+QD434Zuf8vX39W
n1AHsVgIRZF+8tOBu3dJ0NHvPJvrQ9vnjEqOq8r8cjf5qLh4xK8i8fp5dulx
8bDF16zxZ0hfJyrhKj3mqb1Lc/PBzp2BdvaLHHL0dzZaNTSZly9hpF/7EdE3
tAao0YJaa6Bzv54C3Db2EJrEH6BgBe53OQ0eWI9ayfENPJ95PMcNOgbfX0Xi
i2gu38ppr+TqOcSx634X2zKThb3liNSjW0n0+yEun8X/n3/O3+0T
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYC4rk2OldmzfN12OHQ9Oj4DTUH1SfN885a+ToY
GAPBZ1mHkBKV6f8tfB16I7r9GSfIOjxJXHjNxBwqXyzrsPSFh95/Q6D+YKuI
/8dlIPLqvg4zZgKBpbQDyNgZyr4OIpWTSs6mSMH5YPmdknB+mwK76pkQCbj5
DCDQIA6xPwLB33Gr62/qdATf5wS77eyrvg7RqhEy5+ZIOLioljLNSvBzWCuk
w5cuJ+NgAnJntR/cfUc1rSadnu7nEPL28scZjbIO4eLbLzK0wfhyDgqOH5PP
mCLU39/HN8eYyc+h4v6PW8arpR3A4XXP1yEGZJ+MtMOPmNyj/04h+H9A/F0I
Pjh8Nvo69IPDD8GHhI8MnH8GBNbIws3jjw24bySuCLHvn6+D7HKgQnlViPtE
/eDx1b48/JTRFQT/OMh/z/0cJre3Rl220XBoBckv8XN4FAH0qIKGw5cNAdmz
0v0cAm5J1yQKaThs0MtbzKiC4IPDz8HP4fiuHb1sG7Qg8iF+EPfx6EDsK4Hy
e3Th4Z0Se8eN+YeuA8viSVaMtn4O4lOvcGYs0oXqg6r30YXHVwvL0X7D7zoO
PV6vWExW+sLdC05/Ub4OHvtrZS2WqztM+cYWP0MHmj4joHweX4g5puqQ9MGB
SL/o6RkAbaU5wg==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/YZ3n8FMoUCHRxHi2y8qaDpsbam5sJkTyk/QdFg8
yYrR900AhP9Aw6EyYoXp2eMBDtMn8FeZeWs6rH/4cuqmHQEOcxYp7/yTrumw
AcRfgOCD1bcj+CBjGMoCHAy0VgpfcNF0sNG5MutZLFT+uYYDx88F6ZvVoOZz
azgIf3I8n8YZ4OBzgt12tqm6g+6EBT8Mn/k77HBoenT8hqrDfxCY7u8QzinW
bhyv7FD726rgXIK/w/tF6xXOcijA+TNmAsFOaTh/Z7BVxH93SYccTqCF1f4O
B7v3NZkkizvcka5JNJqL4O+tlbVIP4Lgg+1jDnCIVo2QOTdHwkHe8WPyGdUA
h5C3lz/OaJRyMAYB7wCHtUI6fOnzZCD+y4Xy5eQdIkH+nxfgcPoMEKxRdGhf
Hn7KqCXAYQfYPTIO7qqlTLMaAhy+7Pu4NT1M2qEf5N06GF8Kzn/gGu84q1AS
zp8F8p+lhAM4eNoCHBhAoEEcYv4UBB8cXysQ/G6vVywmZwMc7oPM+yjhcH8f
3xxjsUCHN2253Ua7ZRwei8iefMof6CBSOank7BNZB3B64QqE+k8WIs8eCPW/
rMN+UHixBDqof1J5OcsTKv8c6r/j0g7NgZ5zG27B/CsNtx+FfxTBrwCln/0I
/TB+b0S3P+MEGTgfHD7XEHywexhlIenxQIDDWVB460Ddj5TeAcRTVSA=
                  
                  "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf7hy6mbTgQ4+F6cGPOvWd0hP579nOTWAIeNenmL
GWtUHNqXh58yWhLgMBMEOJUdIsS3X2RoC3Dgjw24bzRd0cEYBIIDHELeXv44
o1HO4cX29czPZQIcdgRbRfx3l3bQtpp0up4BwbdvenR8xmt/OL/2t1XBuQf+
EP2MMqj8Rlk4//2i9QpnOxQchD85nk/jDHCYDXLPSWUHTZD5GgEOv96+PmDJ
rOZgo3Nl1jPbAIcZE/irzLrVHdLTgCAowGE6iM+tAfFfLYJfu25bUv1EBB/s
z4UBDkycXfLJ79Qd0MMHAN4xh4c=
                  "]}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQnR/Pfk6SMdhhi/mPQylcBg7paUDwLcjh77fSB3MM
DRykXz8ykzoR5LAVJL9KH8JfEQRRn6Xv8B8E0oMcUmLvuDFb6Dvsr5W1SE8J
chCfeoUzY5GegzEI9CP42laTTtcvQfCFPzmeT1sb5CAxL07zdAGCDzbvhy6c
L7P8hYfefl0HTZD+NUEOJw47rc2s03WIyT36b9PqIIczIOCj68Dxc0H65klB
Dr4XJ8b8Y9aEuK88yMFAa6XwBRcoPz7IYc4i5Z1/0jUdtrbUXNjsieAvnmTF
6MuD4K9/+HLqph2BDh5gj6lD7OsPdNiol7eY8Y8KJDxKAh3COcXajeOVHTyr
m/V9kgIdnCc0C6XtUoDzdwRbRfw/LgPnV93/cctYWxJiXn6gw8HufU0myeIO
teu2JdV3ovEXIvjNgZ5zGw4FOrQpsKueCZFw2ABy34NAhy/7Pm5NvyYJCQeB
IIh97jIO9/fxzTHWA/ofFA/Fcg7yjh+Tz2QGObxftF7hLIeSw3e2+Bk+oUEO
IW8vf5zBKO9w/WiuSYN3kENvRLc/4wQZB3GPgD8S7lDzjkvB+Z9B9oVJwvkQ
/0hA+P5BDgwg0CAOsT8OwQfbl4vgg+OrCaE/uERl+v8FQQ7yuxbsS+2TdACn
z5dBDiKVk0rOPpFxaF8efsroAdQ/n2Uh6ncEOcyYCQSWMvD0UQEyb7W0gzco
vOfBwgPKn4bgw9InjA8On06YfxF8WHjA+JDwknXgBLm/C8pvhLpnQpDDWiEd
vnQ5eQf0/AUA0AV6ig==
                  "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQbQwC9UEOv96+PmB5WNVB3CPgj0R+kMOKby8rzgQo
O1w9mmvS4BzksFZIhy/9noLD4klWjL48QQ4GIH3Fcg7dXq9YTN4GQuTnyTjM
BIGTgQ47gq0i/rtLO6x/+HLqph0IfnoaEKxC4y8KdOiJ6PZnFJCB8yHmy8L5
lfd/3DK2VnLYfavrb+rpQIe/30ofzJmo5rCm+3YGw/dABwYQWKDu0BzoObeB
KcjBY3+trMVzdYj7hYMcpk/grzLj1nC4DuJrI/hvePcZzAxC8DWtJp2uzwly
eBQhvv3iA3UHecePyWc6oealqzughxcAkxSCqA==
                  "]}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQ7V3drO9jF+ywxfzHoZRTag7aVpNO17sEO2zQy1vM
aKPmEFKiMv1/QrDD32+lD+ZcVHOw0bky61ljsIPPCXbb2aXqDu6qpUyzWoId
fC9OjPnXrO6g/qR53tkuBD829+i/TZPR5GcFO0xpb426bIPgM4DAAzU4n4Wz
Sz55nZpDgJxYlu90qPu41ODmeeyvlbVYrgpxX0Swg4ExEHyWdVBw/Jh8JjDY
YcZMILCUcRD55Hg+zRfK3ykF51fc/3HLeLUknN+mwK56JkTCwQRkTjjUPQ3i
DjKvH5lJZSD4YPl6BB/svvnBDlVg8yQcmgM95zZ8C3Z405bbbbRbxgFk7cy3
ML4sRP5asMOOYKuI/8dlHDY8fDl10x6Y+6QdOpaHnzJaEewQoxohc05G2qEd
xF+A4IPDfyaCDw7/KTD/IPgw/8P4MPvS04BgWrCD+ieVl7M8ZeHhDQ6/YjmH
nbe6/qbeh4W/usOEBT8Mnz0KdpizSHnnH3UNiHufBDt4g+MfwX+SuPCayXoE
H6JeE8K/A+Wna0L8fw7BB5u/C8GH+S/glnRN4iUNeHzscGh6dDxC3QE9vQIA
EgIvxg==
                  "], {{79.6703, 15.901599999999997`}, {79.2672, 
                  15.901599999999997`}, {78.86410000000001, 
                  15.443800000000003`}, {78.86410000000001, 
                  14.970299999999995`}, {78.86410000000001, 
                  14.621899999999995`}, {79.07339999999999, 
                  14.399999999999999`}, {79.40629999999999, 
                  14.399999999999999`}, {79.83749999999999, 
                  14.399999999999999`}, {80.1719, 14.803099999999999`}, {
                  80.1719, 15.331299999999997`}, {80.1719, 
                  15.665599999999998`}, {79.96249999999999, 
                  15.901599999999997`}, {79.6703, 15.901599999999997`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQLeER8EciPNTh7Bkg0JFzUHD8mHzGMdThTVtut5G1
rMMb3n0GM4VCHWJUI2TOyUg7PBGRPfn0eYjDfzCQdKiMWGF69jiCHym+/SLD
PAS/bXn4KaOWEIeeiG5/RgEZOD81DQTk4XzhykklZ1MUHCYs+GH4rC3EYW9+
zduZqooOAXJiWb7dIQ53NGXX/P+s6LBkkhWj75UQh24bz11pTUoOO291/U19
HOKwVkiHL32eksO1o7kmDb+h+p8qOWxtqbmwWTAUot9Y2UHkk+P5tNhQhw16
eYsZbVQcZF4/MpNqCHX49fb1ActmVTh/Sntr1GUbdTh/+gT+KrNuDUj4JIY6
zFmkvPNPuqbDN7b4GT6mCD7Mfhh/w8OXUzfNCIGYV6PuEAEKn7IQh8z8D60n
t6hC/Bcd4iA1L07zdICKg5tqKdMshxCHB67xjrMYFeF89U8qL2d5ysH5BsZA
8FnSITb36L9N6SEOB7v3NZkki0PiYzmC3xToObfhFoJ/oFbWIp0n1OE+yPyP
Eg5e1c36PnGhkPCTk3VATw8AqR7vnw==
                  "], {{82.3719, 9.81094}, {
                  82.6078, 10.770299999999999`}, {82.88589999999999, 
                  11.3688}, {83.28909999999999, 11.729700000000001`}, {
                  83.53909999999999, 11.9516}, {83.97030000000001, 
                  12.118799999999998`}, {84.30469999999998, 
                  12.118799999999998`}, {84.70780000000002, 
                  12.118799999999998`}, {84.9719, 11.840600000000002`}, {
                  84.9719, 11.395299999999999`}, {84.9719, 10.7844}, {
                  84.48589999999999, 10.1297}, {83.76249999999999, 
                  9.782809999999998}, {83.3734, 9.587499999999997}, {82.8719, 
                  9.434379999999999}, {82.24689999999998, 
                  9.295309999999999}, {82.3719, 9.81094}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4oqIFaZnd4c6bDH/cSjllJpDhPj2iwyHQh02
6OUtZrRRc2gK9JzbcC/U4e+30gdzLqo57LzV9Tf1f6iDzwl229ml6g5HLmun
SjKFOfhenBjzr1ndYckkK0ZfDgQfLC+EJi8R5jClvTXqsg2CDzMfxk8DA1WH
SpD7Poc6vF+0XuEsh4JDgJxYlu/5UIdo1QiZczISDjNB4GqoAwMINIg7gP3z
OtThYPe+JpPH4g6LQOYxhDnMAqmzlHB4IiJ78qlwmMMD13jHWYUSDmdAQCXM
oVWBXfVMibzDtaO5Jg3mYRD7OhQdDtTKWqQnhDnc0ZRd879Y2UHLatLp+glh
0PBSdTAxBoLLCP+B3fcbwS+IZz8nyRoO54O9xQXlOyP4OxyaHh2/oYbKj1CD
+J893OHX29cHLA+rOripljLNYgh3kF3+wkPvvgpE/aUwBwOQOz7LOnhVN+v7
nApzEKmcVHL2ibSD6pPmeWePhTnEgMJrjhScPwMUHjsl4fw2kP9DJCDmXwiD
h2ftum1J9Q8RfFeQ/A8Ef8PDl1M3SYQ7VN3/cct4NTR888Md3rTldhvtlnFY
0307gyEdxpeFxI8/0H/BVhH/j8tA0ptZONQ90pD0phQOca+MNCR+JRF8cPgK
I/iRIP184Q7rhXT40uch+GDzLGXg/JC3lz/OaJRxmLDgh+EzIH8tSL0c1D38
4Q5f9n3cmh4mC7HfCxH+YP8FhDt47AcmBHVoeg0Jd2Di7JJPfofgz1mkvPNP
ugacP30Cf5UZtybcPIi8JsQ8CwQf5h8Y30bnyqxnV8Mg/o7UcBD55Hg+bSEi
f3zaEJA9qz4Mml5UHTh+LkjfnAbNL89UIOnVIgziv3tKDg/28c0xjoKqj1B3
UHD8mHwmFmr+TXWHq6D0Hh/mwAzyj54GnD8ZlD9rEPyAW9I1iUKaEPMjwuDu
lfAI+CPhjeDD7Ifxt7bUXNgsGgYJj9MaEP9fCYW7B738AQBK1+nJ
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJhKN22PPyU0ZIIhzmLlHf+Sdd0iBTffpGhDsGXfv3I
TCokwuFx4sJrJu81IHydCIfpE/irzLg1HBhA4Em4AxNnl3xynprDExHZk093
hzuEc4q1G89XhvOdJzQLpVkpwPnyuxbsS+2Tgus/2L2vySRZ3MFG58qsZ7oR
cL7qk+Z5Z+MQfLB7p0Q4fNn3cWv6NQmHRZOsGH33RDjU3P9xy1hb2uHq0VyT
hs8RDgbGQFAs57D5RNm++VKRDnvza97OTFWC8zPzP7SeNFGF8wNuSdckXlJ3
OHxZO1XyHcL/6OHjLyeW5dsc4TATBCI1IPROBH9N9+0MhusRDjscmh4dl1CH
83+9fX3A8rAKnM8fG3DfSFzJYdetrr+puyMc1D+pvJzlKYfqvzBpCL8F5j8p
h/x49nOSuREO/0GgXtKhdt22pPpABF/e8WPyGVkE/9OGgOxZ/8MdQt5e/jiD
UQbONwYDBTjfY83R5QwRyg6e1c36PkoRDr4XJ8b8O6wGiQ/fCIdHEcCE8UAd
Yl9khAMzKL71NCDyuQj/o4cPAKe6E4g=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlHsslWEcxzlaNFKp5eA9HJdzW0VRSWn9TGdjaYjZeR4WldIfpVq0MVro
uGRtKc01jS7+oJhbLsu1MJfG1CopFkodMtNKF/Q+73ve911+2/PHZ8/zfp/v
97ff89ofP3fkpJGBgYEhvXzpJaLXxIDDu1/RCGrcF9oje+RwqfmutUssgkrn
6HuGnnJIPLDraGMWgsUfsWOFg3Ko6aZPVCHw6zbeXxCrAE3kvlH/WgSHB7PC
llIUMB1Yb6ttEpjZf75ivxdBdpoWD3kKzOlzfIopGTD+HiKYLamQ9ptIgeDl
ZAShMg31ghKDum5+8WU6AgNSVyzZ80UI2jKbk3eOW7J61Qjy8+jyEEMXCdiF
YEwd7pV/QQzLpF4j0EqNZX0xdnC/4Jm08qv+vnR7GHFanXR7I4YRlaR8+aIj
tPQUq+u8sb5fMogiNlMxn8/HTLQl7bHAT2y1usB6gdentPYUP9Wzt8D1kPyx
6438f9bIIbzR10zUhOH3jK7Vo0MGlXdmSzurMUhKp3ycR53Y81oM293ompeA
y3vacCKGTXE3Y/onbOBg5pnPf+IwhJF+FVrznEv60WDFcyrJHyxm9VMw388p
+Q6T8myBmf0ygbO9aYFeDPGjC8NuZWLwv54TbeEYCtOpZzNdmyiwXBVivs2a
YwmbxygU6oP2apa7KKDVDrl/4fzYADle9Urvl7KBPqYEZvrbKTDzfRuGCout
5lFFAjN6HhTPwTNDc7lJFCjoOFQ7hkfkvK3eTweG781ztVEhEvb+RaH/TD7a
r09LomSPQgHnT2fNJBiHgmjNNbsT3wQuLHFs+Bul5Dnnxrr43aYqXo/dV7F6
OoG5PBwT3JyBgdjPQ0r4GTT+oCAY8+8j3SticsCVmxcZBNDjrbPC7Hv55MTO
qw6x+T44gJ97hlfEWi6PAsRkQDbo9d8qoJTMuwUGI5LHWcnzLfI+EwQOGLZJ
OGahYvVNBb9X6fFTLyGeufs5JtdPdiO2H71KoDD9Q0hDvJ+V/59/bXUEtA==

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPcW5O+d5c4zD2TNAoCPnYHPfv3d6XozDm7bcbiNr
WYeGqUAF9jEOMaoRMudkpB1eqBlyrBGJcfgPBpIO34MfL539JRrOb3dMeHrh
FIIvoX9XhW1jtENPRLc/o4AMnJ+aBgLycL5w5aSSsykKDvtPLXTdtjnaYW9+
zduZqooOT5bOPqKwI9rhjqbsmv+fFR14mLTbxRhjHLptPHelNSk5XKl4qWYo
EOOwVkiHL32eksN2udbXgRoxEP1PlRw8QBrsYiD6jZUdxFnC+HS7Yhw26OUt
ZrRRcVhflDHx7ZoYh19vXx+wbFaF86e0t0ZdtlGH86dP4K8y69aAhE9fjMOc
Rco7/6RrOqgCg0MmCcGH2Q/jg7zXeDQaYl6NukMHKHwWRTtk5n9oPblFFeK/
jmgHqXlxmqcDVBx8zDsdE3KjHR64xjvOYlSE89U/qbyc5SkH5xsYA8FnSQeR
de4Pq6ZEOxzs3tdkkiwOiY8rCP6c98uPebPHwPkgrrlljMN9kPkfJRxAsS3U
DQ0/OVkH9PQAAO7L8BI=
                  "], {{111.07199999999999`, 9.81094}, {
                  111.30799999999998`, 10.770299999999999`}, {111.586, 
                  11.3688}, {111.98899999999998`, 11.729700000000001`}, {
                  112.23899999999998`, 11.9516}, {112.67000000000002`, 
                  12.118799999999998`}, {113.00499999999998`, 
                  12.118799999999998`}, {113.40799999999997`, 
                  12.118799999999998`}, {113.67199999999998`, 
                  11.840600000000002`}, {113.67199999999998`, 
                  11.395299999999999`}, {113.67199999999998`, 10.7844}, {
                  113.18599999999998`, 10.1297}, {112.46299999999997`, 
                  9.782809999999998}, {112.07299999999998`, 
                  9.587499999999997}, {111.57199999999999`, 
                  9.434379999999999}, {110.94699999999999`, 
                  9.295309999999999}, {111.07199999999999`, 9.81094}}}]}, 
               Thickness[0.008613264427217916]]}, {
             ImageSize -> {116.09782316313823`, 18.729753424657535`}, 
              BaselinePosition -> Scaled[0.32127889429728423`], 
              ImageSize -> {117., 19.}, 
              PlotRange -> {{0., 116.1}, {0., 18.73}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {15, 
           Rotate[
            Graphics[{
              Thickness[0.017975912277548085`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZjR2DA5dDXI4rjYxJhJiV5cakhl
k2omMe5HZgMAEs4CVw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4r6Ibn/GDewOKbF33Jgr9BzOgAGvQ3xIkPqC
TD2HaNUImXM2Ag4SU69wZiTpOcyeCQQ3BSDymmj8lbpwfguv//oprroODCCw
QMCh9rdVwbkMHQeQ9MxIAYcXxVtFf3drO1znvS2WWsbh0KrArnrmi5xDwBPP
S6aT2RxEKieVnH0i6XADLM/mMAOkb6ekw5Jbyx8bMjM5yO9asC+1T9IhPQ0I
nv2yFwapT5F0+A8GP+3bQOZdEXd4Wfs4+/waRoeD3fuaTB6LO8SA/cPm8MA1
3nHWR3GHfrD/OaH6YHxuON8f7B5eOB9sX5oAXD/Ef0Jw802MgWCyqAPM/jVC
Onzp+0QdUNwnLwR3P5heJwBx1xyYvABEnE8Kzgf731Ialb9TGqJOT8BhLcge
ORl4+J4FRaOOrMPOYKuI/89FHExt9gZNU9SB88HxoaHjEPL28scZiqIODSxH
+w236zjsAMmnizocP+y0NtNO1+HLvo9b08tEofGvC1G/UBQe35D0IuqQCgoW
Nlj6EXeQmRenedpADxJOGyUcZJa/8NCz14O4f78knA9WniMP54OCz1hYEZJ+
WHXh/CeJC6+Z5GvB+UycXfLJeeqQdKIi57BRL28x4x8VSHw4SML54Phik4Dz
NT6pvJz1UsxBFmSfvKrDLHB6FXH49fb1ActmVYh/v4k4gKN5mYpDBli/OISv
puJwABTPyhKQ8GBSgfsHxgfbV6YA5+/Jr3k7s1XZwffixJh/zupwPjj9c2vD
+eevhr3Rv60LSSdHFB0y8j+0ngzRd6i5/+OW8WsZaPjoQ+LZTtRhq/mPQyla
+g48jnxeM17yQvKvhT40f3DA1aPnbwCgFbJK
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axoblxpc5pBqJql6aWEmMeop
MR8AV3ICZw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJXIGYC4jmLlHf+SVdx2O61wWLOT26HRxHi2y8mqDiY
GIMAgt8iXsua2cYF50PUc8L5vRHd/owGrA4Q81Qd1D+pvJzlyejQ8Nuq4NwK
NTj//NWwN/qzNeH8reY/DqWs0nH4su/j1nQxfgcWzi75ZD89CP+apINtZcQK
U1lDiLnqmg5fdt7q+vvVAGqPpkPxVtHfp/sMHGaCgKSmgz1Iva2Bw+PEhddM
3ms4vMjS/jb9rj7EnQ80HHwvToz591jPITP/Q+tJE1WIfX16DulpQPBM2cHn
BLvt7Km6DmuFdPjS7ynC3ffANd5xVqOCw59vpQ/mbNR2OHsGCHTkHDJA5oRo
OcwA2b9T2iEl9o4b8w5NOF986hXOjCQ0vpKmQ8jbyx9nMMo6JIQEqS/Q1HRI
BdmfJucgPS9O87SBJsR+OXl4eIHd+0XFIR6kfqWmw1+QOy6qwu1jAIEHanC+
x/5aWYvl6nA+OLyeazg08/qvn9KqCQ8/kDfO8CD4x3ft6GXboIEq76PhoKso
/yXHTNOhgeVov+F3NYfpE/irzLw1HJ6Awnm9isOU9taoy3vUIOH9V8Vhg17e
YkYbNQczm71B0xLVIO4VVIfI16pB3Keu7mCgtVL4whE1h4Bb0jWJQepw88Hy
6eoORqBkKKwO54PlyxH8E2D3qsP9D+NDwksVzmcCxfM7BP/X29cHLA+rQtOn
usMWUDx3QeUN1CHpeYIsRF5DHZIew6Th/P9gIAHXf7B7X5NJsjgkvqI14HxY
/MP42x2aHh3foQ2NXxlI+jun6wDObsaKkPRVqANR/1gCki7ZtKH5gw9i3iJN
hxu8t8VSv7HC/QPjg+Npmxoq/5uqwzZwfuWA8+1LHGtP3+GB81/UPs4+n8ML
jT9Vh4LlJRv++fNB4odFDcrnh8jvVXVYemv5Y8PD/A7o5QcAu6bhtw==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYC4gjx7RcZ5pk5eOyvlbVQV3Oo+21VcG6FmYPP
CXbb2abqDqpPmued3WXmMBMEJDUcGlmO9hteN3N4nqX9bbqtpgMDCGwwc3gE
MihB0+HPt9IHcxaaOcxZpLzzTzpUfgKCD5ZXRPBNjIFgs6nD5PbWqMt7NCB8
Y1OHgFvSNYlB6g4H25aHn7pk4rBBL28xo42aQ0rsHTdmDyAf5LC1Kg62lREr
TGVNIOISKg4HgN5If2LsEM4p1m4sr+wgMy9O8zSDiYPE1CucGU4qDk8SF14z
4TdxSAOBZyoODk2Pjs/QNnH49fb1AUtmNYh6BxOIuxeoQdSFmTjsACmMUIeY
n2ICcd8ldYj+bBMHZs4u+WQ9DTjf9+LEmH/NCD5YvZAmxH5/E7j/IeGK4IPl
zxvD+Z83BGTPcjeG2qfhULCm+3aGgxHcPdEKjh+T7xg6bDH/cSjllJqDNyje
vhrCwwusP93I4S8o3C+qOUyfwF9ldtoIHr7ioHD5ZASJ71IoX8gYzv+y81bX
X1MEv2Sr6O/Tfsbw9AHjg91zQw3Oh9ivCnHPViOHkLeXP85glIekH3Ujh4Pd
+5pMHos7qIPSl5cRJLwbxCH+azCChPsxoPxb3n0GO40cHrjGO876KA5xP7ex
wyxQuFlKQMLP0tihTYFd9UyIhMNXkHunGsPtA/OvGjv8B4HzipB0omHiMBuk
z1PZwUBrpfCFIyYOsstfeOjdV3F4AU7XphD/SKg5QPKHqQMLKH7XqUH89QbB
h6VnGP8mMFiNXM0g8dGl5hADip8cRP5Cz28A+mNzEA==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQLTEvTvO0ga3Dowjx7RcVNB1sKiNWmPJC+QmaDh82
BGTPmm4D4T/QcPA5wW47m9XGYfoE/iozb00Hjbe8+wxOWjvMWaS88086lJ+J
4EPUI/jHDzutzdxn5WCgtVL4goumA8hYhjgriPxzDYdur1csJo2WEPO5NRw2
6uUtZuSxhJhjqu5wqG15+KlNFg47HJoeHb+h6pAGAmIWDuGcYu3G8coOKbF3
3JhXmDu8X7Re4SyHApw/YyYQ7JSG83cGW0X8d5d0sAX59665w8HufU0myeIO
0qDwULCA858kLrxmko/gg+37ZuEQrRohc26OhMPzLO1v02stHULeXv44o1HK
wcQYCIStHNYK6fClz5OB+G8elC8n73AC5P84a4fTZ4BgjaJDA8vRfsPvVg47
wO6Rcaj/bVVw7oWVw5d9H7emh0k7LH/hoff/IYwvBec/cI13nFUoCefPAvnP
UgLCZ7R2YACBBnGI+eYIPjh+OhH8qaBwlrZxuA8y76MExL/2tg5v2nK7jXbL
OHzZeavrr6qtg0jlpJKzT2QdZEDhI2AL9Z8sRJ7VFup/WUj4/rBxUP+k8nKW
J1S+1Qbiv+PSDgVrum9nBED57tJw+2F8cLz/tobzwfH+1BquH8bvjej2Z5wg
A+eDw+cagg92D6MsxL8vrR3OgsJbR9YBPb0DAJAcQjs=
                  
                  "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQrfGWd58Bp42D78WJMf+a1R1UnjTPO7vL2mGjXt5i
xhoVhwaWo/2G5dYOM0GAU9nh+GGntZn/rBz4YwPuG01XdDAxBgErh5C3lz/O
aJRz4HJTLWWKsnTYEWwV8d9d2oHXf/2U1BcWcP7zLO1v0/ci+Mmxd9yYV1hA
9DPKoPIbZeH894vWK5ztUIC4i8fSYTbIPSeVHfhA5ndYOvx6+/qAJbOaQ4T4
9osM9ywdZkzgrzLrVnf4DwL6Vg7TQXxuDQd1kP9uIfgxCo4fk3Ws4fwzIJBj
7cDE2SWf/E7dAT18ABRIgTI=
                  "]}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZjJYMP0M6CxiVFPqpkDZRclYQIA
GkYCXQ==
                 "], CompressedData["
1:eJxdk39IU1EUx6eJFYGRFHNMm5L23kPT1BEitve9RWhlaAq2QjC1NUItQhco
C8sKIwtNJXVJ/qjwjxCNsBJiIWNMUgkxjPZHipVURKGGWKb23n3bu+CB+8eH
c88953zPuVFFF3IsGzQaTYB0iHQCpVOfWxHdkmBC1dSSNzlWB8pZPn6ixfvQ
efL2uQlThwqIYy4M1UHu+kStiGmZL+rwaMoZ0t7EeFS2H4xTJt1lRh7q+9R/
HViTrToMC/3ZJY5fUPOVD+xYHtlNMFTnrDEW+ziPcW3PiTdJpevYTqCR7YoW
HiG1caSPKPnntCjZ/KfT6iLYXtlYMXZGjzbZxgm4+ehvjsMR+KC3FyZ9IbCc
lWzWgJPaF+MaJ2Oa/x7BHXNdVkBDuJLvNkE9Zb3iv0Rgp/3pUeiaiLUcZ/w0
/vzDgDTGtF8DwcvcVPNauh6yfMl/ob5H2QvF79Fj0HtrxdIBjMm6xYVjOb/M
vVoE7E2WrDwcdUe+BxkJY6r3JsZU5z4RvaFxIdadPk4Q1fxUnwWCY+N381cP
8kho6FxKXCVo7941+I8TFP7pY6ug6OX23XfxSvwzgqbaG6cm7LyibxfBjFkS
8jSP9BhboOMmY6pfJmP//GlcG6/07wD2RBl+ly7y6PmaEb9W6fPrBKW/DKCl
YWvVvqMCmheDC1qjodYn1sx4Wrcwjvl87cGYV1TZv6/ZXqmRHAEe14HecyZR
qSdSQH4kmSseNaFfnturGHXf/fxYrueqpB+kRGZOiXeKyBzeuP++jcOwzB9F
NFM9OFjlPQqGyp8KuyaNBsa0viSo8fR+HtT36bwbgYzXlyNSOE6Z9xCwsmib
bt/GoSMt7p1jlrH///jZv480Xxqn7i/NN8Bh/f//D21A0fU=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQnXD4snZqp5PDFvMfh1JOqTnIO35MPjPVyWGDXt5i
Rhs1h+Ktor9Pn3Ny+Put9MGci2oOrqqlTLMEnB18TrDbzi5Vd4gQ336RQczZ
wffixJh/zeoO4lOvcGYoIfjty8NPGZkg+BIgeSdnhyntrVGXbRB8BhB4oAbn
s3B2ySevU3PI4fy5IN3aGeI+LjW4eR77a2UtlqtC3LfPycHAGAg+yzrw+K+f
krrByWHGTCCwlHH4vCEge9ZyKH+nFJxfcf/HLePVknB+mwK76pkQCQeQMca7
nSDuaRB3YFk8yYrxLoIPlud2hvPB7vN2dqgCmyfhcDE/nv3cT2eHN2253Ua7
ZSDqXsD4shD5nc4OO4KtIv4fl3HQnbDgh2GbM9R90g43pWsSjWKdHWJUI2TO
yUD5vgi+Oyj8HRB8cPibOUP9g+DD/A/jw+ybCRZ3dlD/pPJylqcsPLzB4Vcs
5+DQ9Oj4jNOw8Fd3eMO7z2DmJWeHOYuUd/5R14C495qzgzc4/hH8J4kLr5ms
R/Ah6jUh/GNQfromxP8rEXyw+U0IPsx/AbeAHr+kAY+PHSCHRag7oKdXAC6t
G3o=
                  "], {{39.77029999999999, 15.901599999999997`}, {
                  39.3672, 15.901599999999997`}, {38.9641, 
                  15.443800000000003`}, {38.9641, 14.970299999999995`}, {
                  38.9641, 14.621899999999995`}, {39.173399999999994`, 
                  14.399999999999999`}, {39.5063, 14.399999999999999`}, {
                  39.9375, 14.399999999999999`}, {40.271899999999995`, 
                  14.803099999999999`}, {40.271899999999995`, 
                  15.331299999999997`}, {40.271899999999995`, 
                  15.665599999999998`}, {40.0625, 15.901599999999997`}, {
                  39.77029999999999, 15.901599999999997`}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlGtIFFEUx9cHmkQGIuzW7qams48ei+mmaQbHmodJhpXkWoJZ6RpmFukH
xaAULbQPtinqJmL6QSlDA6PM2CyxFXWVzajcIi3trYUPxMJHc+fOzpAHLsOP
c++553/uORNwMvtwmptEInFh1352ubIrSfrQLqkjoT184fnpPhXIKl95Zdwh
oU13rtElSgVnvf7UG8dJWJrPHau1q2BEXpAaQlBwoNdzz61cNUyuswTXbKEg
zn4jeblIDS1l7zIk4SJz/thV/kQKKq4WHxuOEtkZ38npnBFgQPl5U/C7odXf
tsYf3BtNkS49JBwnDIpBhQxqkNlJkCC7LAVOzzIJz8oshfpxKY6npsCM9kXI
QFdev7DjIAVjVEq0+YIMnztPQbG/JzGQ4we+M9FD6ZX8fdcCYCL19mv9Vwre
a5UtKxcDocNRupTG0Hy9CBjgjBb0cfkpGYEpItfVHCyyPpS13TzvE/kRFH6y
vlX9zwYV1h/GwN+pn10R3QTMtMVnmtUMKJu+xehGg/D+fhqC0XdWCYvJWT3L
j2nwzTPl2CbkcB+9YzsNyahetRsFrkb16NggcAnSnyDD8a20UM8T3cNb076L
PIf8UkbgXm2kqT+RgfzRBUfoXRlsR/X1iIHJkqyykE4FdF1S7jLOMTwrsZ4X
rL4jkYYVqwL3m4nh85HjfstkcL4KOX7fJJG5+saJzJ3fy0CrzzZvY53IXLwI
hcAJU8PT1VcUUNKU2BdCMnAP7d/E50MzMGeZfmA8qsT3d4r15/RZGYh5ygpR
8/06xICrV6nfqV8i1zYEdiwaNQJXla/PD1urFeJhvxbHqxLZqcfJYxbv2tCX
NK9bA9djf7jrz9DCfMSiuSNovl8IyDM077TN8vPyJQj3axWF9X3YDMREUZ3N
QfF61NDMts3KRwrHH1GDD+r3zxS4IT06jcA30XwWiBzvYAffR4vjv6GEfCvm
PVKqn4jsvN/J9uwUz8FDFK5HvwbrHyKFfFb/f/4BU0nsrw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfVzTatLp414OZ88AgY6cwx3pmkSjuV4Ob9pyu42s
ZR1Ktor+Pm3n5RCjGiFzTkbaIeHwZe3Ul54O/8FA0qHH6xWLyUoE3/sEu+3s
UAR/+QsPvf+Kng49Ed3+jAIycH5qGgjIw/nClZNKzqYoOOy81fU3Vd3TYW9+
zduZqooO5teO5poYeDrc0ZRd8/+zosP9fXxzjA95OnTbeO5Ka1Jy4PFfPyX1
gafDWiEdvvR5Sg7uqqVMswS8IPqfKjmwLJ5kxWjrBdFvrOywv1bWIv2Kl8MG
vbzFjDYqDhfy49nPSXo7/Hr7+oBlsyqcP6W9NeqyjTqcP30Cf5VZtwYkfO56
OcxZpLzzT7qmQ/vy8FNGLQg+zH4Y/3dM7tF/Xp4Q82rUHbxA4cPq6ZCZ/6H1
5BZViP8ueDhIzYvTPB2g4qD6pHne2VkeDg9c4x1nMSrC+eqfVF7O8pSD8w2M
geCzpENwicr0/y88HA5272sySRZ36AbFR6YnnD/fRufKrHMIvvjUK5wZRl4O
90Hmf5Rw0J+w4IfhNS9I+MnJOqCnBwCUsPEM
                  "], {{
                  50.57189999999999, 9.81094}, {50.80779999999999, 
                  10.770299999999999`}, {51.0859, 11.3688}, {51.4891, 
                  11.729700000000001`}, {51.7391, 11.9516}, {52.1703, 
                  12.118799999999998`}, {52.504699999999985`, 
                  12.118799999999998`}, {52.9078, 12.118799999999998`}, {
                  53.171899999999994`, 11.840600000000002`}, {
                  53.171899999999994`, 11.395299999999999`}, {
                  53.171899999999994`, 10.7844}, {52.6859, 10.1297}, {
                  51.962500000000006`, 9.782809999999998}, {51.57339999999999,
                   9.587499999999997}, {51.07189999999999, 
                  9.434379999999999}, {50.44689999999999, 
                  9.295309999999999}, {50.57189999999999, 9.81094}}}]}, 
               Thickness[0.017975912277548085`]]}, {
             ImageSize -> {55.635038605230385`, 18.729753424657535`}, 
              BaselinePosition -> Scaled[0.32127889429728423`], 
              ImageSize -> {56., 19.}, 
              PlotRange -> {{0., 55.63}, {0., 18.73}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {17, 
           Rotate[
            Graphics[{
              Thickness[0.01731002250302925], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZjR2DA5BiLZA2UOqXZR4k5i9AIA
4oMCNw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4pr7P24Ze0s7pMTecWP+oevwpi232yhaHs7/
sGi9wtkbinD+TBC4qeQg0uP1iuWKrsMaIR2+9HdKDicOO63NrNN1uK0pu+Y/
s7JDC6//+imuug6dNp670oSUHY6D5PfpOFSD7OMGyrMc7Tcs14HrP75rRy/b
Bi2H9DQg2KYM5+sqyn/JKVNxkFn+wkPPXh+qHuoeC30H9zVHlzP8kHOQmRen
edpA30F+14J9qXrSDlvNfxxK0dJ3iFaNkDlnIwnnK4DlxeH8tSDz5gnD9b+o
fZx9fg0v3HywfyWZ4fZD+Ixw9wU88bxkGswC50eB7PvD6nD+atgb/WgdhzMg
0MMG8e93Hah6dof4kCD1BZm6Dv/BgB2ifrauA7cjn9eMlRwQfWd0HQ5072sy
ecwDD//gt5c/zmgUQI2v3WJwvjEIfBZ0aFVgVz3zRc6hP6Lbn1FA0EGkclLJ
2SeSUHkBhxkgf+yUdDAB8Yt5IeHWJ+nQIl7LmnmM3UEYpD5FEu7eNpB5V8Th
4XMQ7C5xuPkPXOMdZ30Uh7h7jRDUX1D5CcJwPiS8ReB8N1D8RYjB9YPNbZaA
m/9l38et6d+k4PYHgPyvKA13nwdI/w1xuPvTwEDMIQYUD3Ng8qIQeT4pOB/s
f0tpVP5OaYj+Z6IQd8rJQNwlKOZwFuQvHVkH9PwCAK34aAA=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQLbP8hYeevLbD2TNAoCPnkJH/ofVkiZbDm7bcbiNr
WYfzV8Pe6P/WcIhRjZA5JyPt0MLrv37KUnWH/2Ag6WCgtVL4whI1OF9HUf5L
TpgqnD9nkfLOP+0qDj0R3f6MAjJwfmoaCMjD+cKVk0rOpig4vMjS/jZ9rorD
3vyatzNVFR0eRYhvv3hAxeGOpuya/58VHWp/WxWc41B36Lbx3JXWpORgZrM3
aFqjusNaIR2+9HlKDhJTr3BmOGlA9D9VchDt8XrF8kUDot9Y2eHPt9IHcwK1
HTbo5S1mtFFxcN9fK2uRruPw6+3rA5bNqnD+lPbWqMs26nD+9An8VWbdGtDw
0Ya4O13TQWZenOZpAS04H2Y/jP+qeKvob21ViHk16g66oPARU3HIBJmzRdVh
5beXFWcclB2kQOYEqDhU3/9xyzhbyeGBa7zjLEZFOF/9k8rLWZ5ycL6BMRB8
loT4a7Gyw8HufU0myeLQ+FCF82s+bQjItlKH8xNCgtQXnNRwuA8y/6OEw3aH
pkfHI7Qh4Scn64CeHgDutvET
                  "], {{10.5719, 9.81094}, {10.8078, 
                  10.770299999999999`}, {11.085899999999999`, 11.3688}, {
                  11.4891, 11.729700000000001`}, {11.7391, 11.9516}, {12.1703,
                   12.118799999999998`}, {12.5047, 12.118799999999998`}, {
                  12.907800000000002`, 12.118799999999998`}, {
                  13.171899999999994`, 11.840600000000002`}, {
                  13.171899999999994`, 11.395299999999999`}, {
                  13.171899999999994`, 10.7844}, {12.685899999999998`, 
                  10.1297}, {11.962499999999999`, 9.782809999999998}, {
                  11.5734, 9.587499999999997}, {11.0719, 9.434379999999999}, {
                  10.4469, 9.295309999999999}, {10.5719, 9.81094}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYm431VKmLgOHHQ5Nj47fUHPQ11opfKFF38HA
GAg+yzo8z9L+Nr1W36E3otufcYKsg46i/JecMqh8sayDqc3eoGmJ+g47gq0i
/h+Xgcib6TvMmAkEltIOcxYp7/yjru8gUjmp5GyKFJwPlt8pCee3KbCrngmR
gJvPAAIN4hD7/yL4jkBnzqg2gPOTY++4Mf8wcIhWjZA5N0fCIUJ8+0UGPiOH
tUI6fOlyMg4gZxo7G8HdF63g+DG5xsgh5O3ljzMaZR3qf1sVnIuA8eUcePzX
T0ndYQhX3+31isUk0NCh4v6PW8arpR3A4cVl6BADsk9G2uFw2/LwU48M4PyD
IP4hBF96Xpzm6Q0GDv3g8EPwIeEjA+efAYE1snDz+GMD7huJK0Ls8zJ0kF3+
wkNPXhXivgpDeHzdlq5JNPpqBOeD/Sdj7DC5vTXqso0GRH6qkcMjUMAoaDhs
1MtbzChj5BBwCyghpAGJ7ymGcD44/M4ZOhzftaOXbYMWRP6LIcR9PDoQ80yN
IPweXXh4p4DjQdfhutAnx/PHDB3Ep17hzFik65CeBgJQ/T668PhqYTnab/hd
x+Fx4sJrJvMN4O4F62MycPDYXytrsVzd4U3xVtHf3voQ/0VA+af1HHxOsNvO
NlV3eApKH3v14P5HT88A/tMnQQ==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYC4k8bArJnbbdw8NhfK2uhruYgPvUKZ8YhCwef
E+y2s03VHUDC6VcsHGaCgKSGg/S8OM3THywcnmdpf5tuqwkRP2nh8ChCfPvF
BE2HaRP4q8x2WzjMWaS88086VH4lgg+Wt0bwz4CBucPk9taoy3s0IHwfc4eA
W9I1iUHqDjEKjh+T35g5bNDLW8xoo+bw51vpgzmJQL7qk+Z5a1Ucbgh9cjxv
ZuaQEnvHjVlCxSES6AyGf6YO4Zxi7cbyyg5bzH8cSpEyc5AA+ctJxaHut1XB
OQ0zhzQQeKbicBNojZGrmcOvt68PWDKrQdRHmTkwgMACNQhdYOaww6Hp0fEI
dYj5dWYQ911Sh+hvNXNg5uyST9bTgPN9L06M+deM4IPVC2lC7M8wg/vfxBgE
EHyw/AtTOL/H6xWLSaIp1D4NBy431VKmKBO4e77svNX196sxxN2n1ByeJC68
ZsJvAg8vsP5GE4e/oHC7qOZgoLVS+MITE3j4bgSp4zGFxHepOkSfDoLfF1yi
Mt0fwef1Xz8lNcMUnj5gfLB7bqjB+RD7VSHuOW/iEPL28scZjPIOMqD042Di
cLB7X5PJY3GHA6D0lWICCecGcYj/ZplA4ueYuMPBtuXhpy6ZODxwjXec9VEc
4n4VU4dZoHRlKQEJv2BThzYFdtUzIRIOE0DuXW8Ktw/Mf2/q8B8EzitC0o+j
mcNskH5PZYdTh53WZt4zc5Bd/sJD776KQyPL0X7DcHOIfyTUHCD5w9yBBRS/
69QcvED+ZrWA82HpGcYv3ir6+3ScBSQ+utQg8dOKyF/o+Q0ALn5xGw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ7XNxYsy/ZHuHRxHi2y8qaDrkr+m+neEA5SdoOqg8
aZ539pQdhP9Aw6H2t1XBOQs7h+kT+KvMvDUdYhQcPyb/sXWYs0h55590KH8O
gg9Rj+D/+Vb6YM5HGwcDrZXCF1w0HXq8XrGYTLSByD/XcNhfK2uRvsUaYj63
hsOTxIXXTOytHXxOsNvONlV3+LLzVtffp1YOOxyaHh2/oeowYyYQeFo5hHOK
tRvHK0P03bZ0eL9ovcJZDgU4H6xupzScvzPYKuK/u6RDAci/AlYOB7v3NZkk
izuAwyMYwZeYeoUzYxGCDzZH09ohWjVC5twcCQeJeXGapzdYO4S8vfxxRqOU
Q2oaELjZOKwV0uFLnycD8d9FKF9OHuL/ibYOp88AwRpFhy3mPw6laNk67AC7
R8Zhg17eYkYZW4cv+z5uTQ+TdrghXZNoJArjS8H5D1zjHWcVSsL5s0DuspSA
8E1tHRhAoEEcYn4Wgg+Onz0I/onDTmsz/ewc7oPM+yjhIA7yb5G9w5u23G6j
3TIO6m959xlE2juIVE4qOftE1sEXFD7O9lD/yULkLe2h/pd1mAoKX217B/VP
Ki9neULld9pB/Hdc2mHJ/X18c5qhfHdpuP0ofD0EH5x+JBD6YfzeiG5/xgky
cD44fK4h+GD3MMpC/Ctj53AWFN46sg7o6R0Ab2BIGw==
                  
                  "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHaPg+DHZxs7B9+LEmH/N6g7h4tsvMryzddiol7eY
sUbFYYv5j0Mpq2wdZoIAp7LDn2+lD+YY2jrwxwbcN5qu6JCaBgI2DiFvL3+c
0SjnYFMZscK019phR7BVxH93aQf7pkfHZ0gj+BLz4jRPf7CC86dP4K8yu20F
0c8og8pvlIXz3y9ar3C2Q8HhSeLCayb21g6zQe45qQwxf7e1w6+3rw9YMqs5
9Hi9YjERtHGYAdLXre5gYgwEyTYQc7g1HCJA/uOzhfN7g0tUpscj+P9BYL6t
AxNnl3zyO3UH9PABAHk8giM=
                  "]}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZjJYMP0M6CxiVFPqpkDZRclYQIA
GkYCXQ==
                 "], CompressedData["
1:eJxdk11Ik1EYx98lJUUYZTJlmknGu+GybFYyDP/nSGT0oSjRCMlszQlmViqU
GIZSBhL5Fc4lKSl4kZVdSAVihYihzhLDC4MmIn1AN9MQU3O955ztfcEHzsXv
fDwf/+c5cZdKsh0hkiTplEWUtUFZzYub8lzxQIV3adqSEAXOyQF+pkfK1FBx
ciHgPZZH3L5IbM182exwATOMr0ehPdX8xT2lsYVZCFF5Y2ejVXeIqP5bmTUQ
+JlVReLd7ZgU5ypR46VVzw67LBQf6gaqk+0BtmucUxbf4r+5ju9TSMzu6NHE
8u+nIr5PjyMs/88UO281lnkuG+AsUOwbhTwf/8t9IgbdPzMS/T4KB9v/Hgt5
ruaJZ0RjHr+T4oGtLlNXHy3iuSgecjaI8xqKSl6fAfvrO5aSLmhctWK9Np6h
Ma/XTPEmx2rzHzegp+5roRSq+eP8g4jzYQNqu8+NHOwh8IwpZo7GsMnaOFpC
cIDpXBoNm/71hHRGY653hMbs2dgc8HyHOcy5K8BdUONzfaR0nJ5oyF1LN2Il
t3hobUs62p7uebsqmwQvU8FOk9Brgor7g0bx/j1FU+3d85OVRqHvC4pZlthF
I8LnyaeCRxpz/WwaB/vP56LVKOrvJtgXF/vnyqIRpX0RK6P3AudRJlHfWYKW
+m0Vh0+akD84meBIImp+fD4jNfYOhLVZlqFycF6zpg2V+dkm9CZe7dT1QOSz
O1DvDYj9/r3qvAc5lvjsYx5FPyiNt8li/zdw6mPo0cflMl4xXgWauR6y+A/h
RGV+36zxQm9WkTuNqO/5fTtR/fN+txNkMKFkWfR7nODfYvlM23YZRZv/djgX
NA7+nyAH55HHS5XV+eXx+mSs////AXEtwtk=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQrTthwQ/Dac4OW8x/HEo5pebwhnefwcxFzg4b9PIW
M9qoOTg0PTo+47azw99vpQ/mXFRzEPrkeD5N1sXB5wS77exSdQfVJ83zziq5
OPhenBjzr1nd4Uniwmsm+gh+SInK9P8OaPL+Lg5T2lujLtsg+Awg8EANzmfh
7JJPXqfmYHHtaK6JhwvEfVxqcPM89tfKWixXhbjvtLODgTEQfJZ1uCldk2i0
19lhxkwgsJRxOABUlr4Fyt8pBedX3P9xy3i1JJzfpsCueiZEAuKOE84QukHc
4WJ+PPu5lwg+mJZwgfPB7otwcagCmyfhMM9G58osNleHN2253Ua7ZRzOgMAX
FyhfFiJ/zMVhR7BVxP/jMg6/YnKP/pvkAnWftMOyFx56/zNdHGJUI2TOyUD5
kQi+CCj8fRF8cPg7uUD9g+DD/A/jw+xLAwE3Fwf1TyovZ3nKwsMbHH7Fcg48
/uunpN6Ahb+6w85bXX9T77s4zFmkvPOPugbEvY9cHLzB8Y/gg81Zj+BD1GtC
+Jeg/HRNiP+3Ifhg8/sRfJj/Am4BI/KSBjw+doAiOkLdAT29AgABkS7J
                  
                  "], {{41.87029999999999, 15.901599999999997`}, {41.4672, 
                  15.901599999999997`}, {41.064099999999996`, 
                  15.443800000000003`}, {41.064099999999996`, 
                  14.970299999999995`}, {41.064099999999996`, 
                  14.621899999999995`}, {41.273399999999995`, 
                  14.399999999999999`}, {41.606300000000005`, 
                  14.399999999999999`}, {42.037499999999994`, 
                  14.399999999999999`}, {42.3719, 14.803099999999999`}, {
                  42.3719, 15.331299999999997`}, {42.3719, 
                  15.665599999999998`}, {42.162499999999994`, 
                  15.901599999999997`}, {41.87029999999999, 
                  15.901599999999997`}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlH1IU1EYxue0TCIDMbba1jTdF5mkW5bD6h11P5QiqVGrFmp+LDBLcUKJ
RSnax/rDTHCuIaZ/GGSokJgEZlko6gzRpCyc1gjLrDQR03Tt3LPdS75wuPzu
ubzned773Bt+9uLRTH8ej+fnWYmexfesuebkbFsbAU92L7zM6JVDS/SFer9X
BDSja4IcAuortH7LBCzPF4zbB+Vgbt201LePhEM9gXvvFyigrOFEb+xBEg4P
3jWulCiAkBXwbckcM/sZq/ZzSai8UXpqKIFjX38fZzElg1mkT0HCz7qmMMe6
MKhJiBq2jRFwWmYQD4iFoFF7aooAHqprAmD8CEh4Yeko1nwWAIn6AQm2ak/F
C6FHpa3oM5EwTqTobHlCQLerb5FQGhYo6zdLodHy4RyvyXvezXC4uqTNHeBR
8FElaXTnR4DeHFnlTqW885JhnV8o1h+jL45m2dkRbFcncdyPSu/lAxw/heJP
3e/k/7NBjv0foWFxeqozvksGlqRvARodDZKGSTraGYmfd1GwE83htwQq59em
WIcpCL1cYXa4RPg9OSgwonnZt7BsRb7bN7NchvzrhXAH9Z+g2HkuGnNer/Bp
lpn9GI7Tuoa2Z+bRUOhcGFU/EkI3mq80Eb6X5Vhin4nBIGgb5AX7WIL9OD3+
jmkN7m4xzlkj7dUjwnkrpbFesQiQLXU+x8x8szhm8mqkoSkkKthUwzHTL17M
sn56aMZ6XQxS3Ux6/xkaHqPnt3r1pNAw1zHTajougTXo/Lfc/Bl/EzTQz69I
9igUOE+TNPCDbkvTf3Bsr4to/2tSslxVvrEwbr2K7Yf3VbhfC8c+Pz6+ZHi4
yzFF4VyeVILMVVLjKKbY78OV9mBEs5/y5kUGobO6N1kbKG8OI3Fem0nsb2wb
dHpkm+ZIrx8FoIt1icT93ytw3t0k+CM/0UqW76Hvs4jj5FFRUVqICvf/RbJ6
d5TXLsSMcOw738fng/7UmrJJPI8+JaQi/18JVs/q/88/ptj2Pg==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQnXD4snbqQ2+Hs2eAQEfOoWSr6O/T27wd3rTldhtZ
yzrw+K+fkhrh7RCjGiFzTkba4U9M7tF/TN4O/8FA0kH9SfO8s4e84PzniQuv
meQj+PZNj47PsPZy6Ino9mcUkIHzU9NAQB7OF66cVHI2RcEhpERl+n8HL4e9
+TVvZ6oqOlzIj2c/5+nlcEdTds3/z4oOFRErTM/e9nLotvHcldak5LD8hYfe
/59eDmuFdPjS5yk53N/HN8dYyxui/6mSw3wbnSuzwrwh+o2VHSLEt19keOft
sEEvbzGjjYpDDufPBenGPg6/3r4+YNmsCudPaW+NumyjDudPn8BfZdatAQmf
b94OcxYp7/yTrukg7/gx+cxcBB9mP4w/5Rtb/IwUL4h5NeoOT0DhI+/lkJn/
ofXkFlWI/156OkjNi9M8HaDisL9W1iJ9i6fDA9d4x1mMinC++ieVl7M85eB8
A2Mg+Czp8J53n8FMJi+Hg937mkySxSHx0YTgm187mmvyAsEH+9vH2+E+yPyP
Eg7HNa0mnX7vDQk/OVkH9PQAAJjg95M=
                  "], {{52.77190000000001, 
                  9.81094}, {53.0078, 10.770299999999999`}, {53.2859, 
                  11.3688}, {53.68909999999999, 11.729700000000001`}, {
                  53.93909999999999, 11.9516}, {54.370300000000015`, 
                  12.118799999999998`}, {54.704699999999995`, 
                  12.118799999999998`}, {55.1078, 12.118799999999998`}, {
                  55.37190000000001, 11.840600000000002`}, {55.37190000000001,
                   11.395299999999999`}, {55.37190000000001, 10.7844}, {
                  54.885899999999985`, 10.1297}, {54.162499999999994`, 
                  9.782809999999998}, {53.77340000000001, 
                  9.587499999999997}, {53.27190000000001, 
                  9.434379999999999}, {52.64689999999999, 
                  9.295309999999999}, {52.77190000000001, 9.81094}}}]}, 
               Thickness[0.01731002250302925]]}, {
             ImageSize -> {57.76874719800747, 18.729753424657535`}, 
              BaselinePosition -> Scaled[0.32127889429728423`], 
              ImageSize -> {58., 19.}, 
              PlotRange -> {{0., 57.77}, {0., 18.73}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {19, 
           Rotate[
            Graphics[{
              Thickness[0.014885382554331647`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZjR2DA5dDXI4rjYxJhJiV5cakhl
k2omMe5HZgMAEs4CVw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4r6Ibn/GDewOKbF33Jgr9BzOgAGvQ3xIkPqC
TD2HaNUImXM2Ag4SU69wZiTpOcyeCQQ3BSDymmj8lbpwfguv//oprroODCCw
QMCh9rdVwbkMHQeQ9MxIAYcXxVtFf3drO1znvS2WWsbh0KrArnrmi5xDwBPP
S6aT2RxEKieVnH0i6XADLM/mMAOkb6ekw5Jbyx8bMjM5yO9asC+1T9IhPQ0I
nv2yFwapT5F0+A8GP+3bQOZdEXd4Wfs4+/waRoeD3fuaTB6LO8SA/cPm8MA1
3nHWR3GHfrD/OaH6YHxuON8f7B5eOB9sX5oAXD/Ef0Jw802MgWCyqAPM/jVC
Onzp+0QdUNwnLwR3P5heJwBx1xyYvABEnE8Kzgf731Ialb9TGqJOT8BhLcge
ORl4+J4FRaOOrMPOYKuI/89FHExt9gZNU9SB88HxoaHjEPL28scZiqIODSxH
+w236zjsAMmnizocP+y0NtNO1+HLvo9b08tEofGvC1G/UBQe35D0IuqQCgoW
Nlj6EXeQmRenedpADxJOGyUcZJa/8NCz14O4f78knA9WniMP54OCz1hYEZJ+
WHXh/CeJC6+Z5GvB+UycXfLJeeqQdKIi57BRL28x4x8VSHw4SML54Phik4Dz
NT6pvJz1UsxBFmSfvKrDLHB6FXH49fb1ActmVYh/v4k4gKN5mYpDBli/OISv
puJwABTPyhKQ8GBSgfsHxgfbV6YA5+/Jr3k7s1XZwffixJh/zupwPjj9c2vD
+eevhr3Rv60LSSdHFB0y8j+0ngzRd6i5/+OW8WsZaPjoQ+LZTtRhq/mPQyla
+g48jnxeM17yQvKvhT40f3DA1aPnbwCgFbJK
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axoblxpc5pBqJql6aWEmMeop
MR8AV3ICZw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJXIGYC4jmLlHf+SVdx2O61wWLOT26HRxHi2y8mqDiY
GIMAgt8iXsua2cYF50PUc8L5vRHd/owGrA4Q81Qd1D+pvJzlyejQ8Nuq4NwK
NTj//NWwN/qzNeH8reY/DqWs0nH4su/j1nQxfgcWzi75ZD89CP+apINtZcQK
U1lDiLnqmg5fdt7q+vvVAGqPpkPxVtHfp/sMHGaCgKSmgz1Iva2Bw+PEhddM
3ms4vMjS/jb9rj7EnQ80HHwvToz591jPITP/Q+tJE1WIfX16DulpQPBM2cHn
BLvt7Km6DmuFdPjS7ynC3ffANd5xVqOCw59vpQ/mbNR2OHsGCHTkHDJA5oRo
OcwA2b9T2iEl9o4b8w5NOF986hXOjCQ0vpKmQ8jbyx9nMMo6JIQEqS/Q1HRI
BdmfJucgPS9O87SBJsR+OXl4eIHd+0XFIR6kfqWmw1+QOy6qwu1jAIEHanC+
x/5aWYvl6nA+OLyeazg08/qvn9KqCQ8/kDfO8CD4x3ft6GXboIEq76PhoKso
/yXHTNOhgeVov+F3NYfpE/irzLw1HJ6Awnm9isOU9taoy3vUIOH9V8Vhg17e
YkYbNQczm71B0xLVIO4VVIfI16pB3Keu7mCgtVL4whE1h4Bb0jWJQepw88Hy
6eoORqBkKKwO54PlyxH8E2D3qsP9D+NDwksVzmcCxfM7BP/X29cHLA+rQtOn
usMWUDx3QeUN1CHpeYIsRF5DHZIew6Th/P9gIAHXf7B7X5NJsjgkvqI14HxY
/MP42x2aHh3foQ2NXxlI+jun6wDObsaKkPRVqANR/1gCki7ZtKH5gw9i3iJN
hxu8t8VSv7HC/QPjg+Npmxoq/5uqwzZwfuWA8+1LHGtP3+GB81/UPs4+n8ML
jT9Vh4LlJRv++fNB4odFDcrnh8jvVXVYemv5Y8PD/A7o5QcAu6bhtw==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYC4gjx7RcZ5pk5eOyvlbVQV3Oo+21VcG6FmYPP
CXbb2abqDqpPmued3WXmMBMEJDUcGlmO9hteN3N4nqX9bbqtpgMDCGwwc3gE
MihB0+HPt9IHcxaaOcxZpLzzTzpUfgKCD5ZXRPBNjIFgs6nD5PbWqMt7NCB8
Y1OHgFvSNYlB6g4H25aHn7pk4rBBL28xo42aQ0rsHTdmDyAf5LC1Kg62lREr
TGVNIOISKg4HgN5If2LsEM4p1m4sr+wgMy9O8zSDiYPE1CucGU4qDk8SF14z
4TdxSAOBZyoODk2Pjs/QNnH49fb1AUtmNYh6BxOIuxeoQdSFmTjsACmMUIeY
n2ICcd8ldYj+bBMHZs4u+WQ9DTjf9+LEmH/NCD5YvZAmxH5/E7j/IeGK4IPl
zxvD+Z83BGTPcjeG2qfhULCm+3aGgxHcPdEKjh+T7xg6bDH/cSjllJqDNyje
vhrCwwusP93I4S8o3C+qOUyfwF9ldtoIHr7ioHD5ZASJ71IoX8gYzv+y81bX
X1MEv2Sr6O/Tfsbw9AHjg91zQw3Oh9ivCnHPViOHkLeXP85glIekH3Ujh4Pd
+5pMHos7qIPSl5cRJLwbxCH+azCChPsxoPxb3n0GO40cHrjGO876KA5xP7ex
wyxQuFlKQMLP0tihTYFd9UyIhMNXkHunGsPtA/OvGjv8B4HzipB0omHiMBuk
z1PZwUBrpfCFIyYOsstfeOjdV3F4AU7XphD/SKg5QPKHqQMLKH7XqUH89QbB
h6VnGP8mMFiNXM0g8dGl5hADip8cRP5Cz28A+mNzEA==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQ/WXnra6/R80dtpj/OJRySs2hZKvo79P3zB026OUt
ZrRRc5CeF6d5OsDC4e+30gdzLqo57K+VtUi/YuHgc4LddnapusPjxIXXTO5b
OPhenBjzr1ndITn2jhvzDwTfoenR8RnSlqjyFpYOU9pboy7bIPgMIPBADc5n
4eyST16n5sDlplrKpGUJcR+XGtw8D5BDlqtC3Gdg4WBgDASfZR38QPYIWzjM
mAkEljIO4lOvcGYwQfk7peD8ivs/bhmvloTz2xTYVc+ESDiAlM3UtIC4p0Hc
wbYyYoVpLoIPlj+J4HOD3Odl6VAFNk/C4brQJ8fzy6wc3rTldhvtlnEwAbmr
GcaXhcirWTnsCLaK+H9cxqE/uERl+n5LqPukHZ5naX+bnmvpEKMaIXNOBsr3
RfDB4W+C4IPDX94S6h8EH+Z/GB9mXxoIqFk6qH9SeTnLUxYe3uDwK5aDhLOX
FTT81R14/NdPSY2wcpizSHnnH3UNiHvjrRy8wfGP4D8B2bMewYeo14Tw7aH8
dE2I/9kQfLD5OyzhfJj/Am5J1yRe0oDHxw5QxEeoO6CnVwAHDRyL
                  "], {{
                  26.470299999999995`, 15.901599999999997`}, {26.0672, 
                  15.901599999999997`}, {25.664100000000005`, 
                  15.443800000000003`}, {25.664100000000005`, 
                  14.970299999999995`}, {25.664100000000005`, 
                  14.621899999999995`}, {25.8734, 14.399999999999999`}, {
                  26.206299999999995`, 14.399999999999999`}, {
                  26.637500000000003`, 14.399999999999999`}, {26.9719, 
                  14.803099999999999`}, {26.9719, 15.331299999999997`}, {
                  26.9719, 15.665599999999998`}, {26.762500000000003`, 
                  15.901599999999997`}, {26.470299999999995`, 
                  15.901599999999997`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQ7a5ayjRLw9Fhi/mPQylcBg7GICDs6PD3W+mDOYYG
DvNtdK7M2ubgsBUkv0ofwi9zgKjP0nc4AwJv7B1SYu+4MVvoO5w47LQ28569
g/jUK5wZi/Qg8i4OcP7OW11/U/MR/G6vVywmjQ4OEvPiNE8XIPhg837owvky
y1946O3Xheivd4DYU6frIO/4MflMrQPEHh9dh4qIFaZnvR0cfC9OjPnHrOmQ
ngYEYg4OBlorhS+4aELUnbF3mLNIeeefdE2HJff38c0pRvDDxbdfZKizg/P7
g0tUpuvbOnjsr5W1SFd3sG96dHxGt43DRr28xYx/VBxsK4EWyto4hHOKtRvH
Kzt8BznwqrWD84RmobRdCnD+jmCriP/HZeD8qvs/bhlrS0LM47ZxONi9r8kk
WdzhQNvy8FNFaPxLCP5VoU+O58NsHdoU2FXPhEhA3Hfe1uHLvo9b069JOvwH
gX47iH3uMg4+J9htZ7PaOxiA4rVYzsEHFC6f7R3eL1qvcJZDyWEpMFj/L7R3
CHl7+eMMRnkHlSfN885W2Tv0RnT7M06QcdB4y7vPINMe6n4pOP8zyL4wSTgf
4h8JCL/T3oEBBBrEIfYfRfBBzv3P4ADng+NL2wGun9d//ZTUDAcH+V0L9qX2
STq4gtLnDwcHkcpJJWefyDgUbxX9ffqZA8Q/n2UdeEDqZzg4zJgJBJYy8PRR
ATJvtbTD75jco/+SHKDhAeUHIfiw9Anjg5LZf0so/ziCDwsPGB8SXrIOoOg/
aw3lN8pC3O/h4LBWSIcvXU7eAT1/AQDae4CF
                  "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQfQYEVBwcfr19fcDysKrDlG9s8TNYHBxWfHtZcSZA
2UH1SfO8s1H2DmuFdPjS7yk4hItvv8hQZ+dgYAwExXIOf76VPpjDaAeRnyfj
YAIWt3XYEWwV8d9d2qE/uERluj6Cn5oGBN9sUPnXbBx6Irr9GQVk4HyI+bJw
fuX9H7eMrZUctpj/OJRSZevwF2TvRDWH2t9WBec07BwYQGCBusNVoU+O58Ps
HDz218paPFeHuH+WncP0CfxVZtwaDiog/i8Ev57laL/hdHs4v2Sr6O/T/+wd
HkUAPfpA3WH5Cw+9/5YOEPPS1R3QwwsApjCIFQ==
                  "]}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQfVO6JtEo1cXhUYT49osKmg45nD8XpAdD+QmaDq6q
pUyzJKD8BxoOnzcEZM867+wwfQJ/lZm3pkPi4cvaqRudHeYsUt75Jx3Kb0Tw
wer9EfwNenmLGXWcHQy0VgpfcNF0qIxYYXr2txNE/rmGg/Anx/NpvU4Q87k1
HFSfNM87G+Tk4HOC3Xa2qbqD7oQFPwzVnBx2ODQ9On5D1eE/CFx3dAjnFGs3
jld2qP9tVXBugaPD+0XrFc5yKMD5M2YCwU5pOH9nsFXEf3dJh2yQf3c7Ohzs
3tdkkizuAA6Puwj+/lpZi3QWJzgfbJ+7k0O0aoTMuTkSDvZAZ8zodnIIeXv5
44xGKYf0NCC45uSwVkiHL32eDMR/0s4Qvpy8w0aQ/2ucHU6fAYI1ig68/uun
pHo4O+wAu0fGocfrFYuJo7PDl30ft6aHSTsoOH5MPmML40vB+Q9c4x1nFUrC
+bNA/rOUgPB9nR0YQKBBHGJ+BoIPjp+JCL7E1CucGbecHe6DzPso4XAA5N8c
F4c3bbndRrtlHE5oWk06He/iIFI5qeTsE1mHW6DwCXWB+k8WIu/vAvW/rEMd
KHw9XBzUP6m8nOUJled3gfjvuLQD6+JJVoxfYf6VhtuPwj+F4IPTz35nuH4Y
vzei259xggycDw6fawg+2D2MshD/HnR2OAsKbx1ZB/T0DgAbl0uc
                  
                  "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnXj4snbqRWcH34sTY/41qzs82Mc3x3iVs8NGvbzF
jDUqDrz+66ekdjg7zAQBTmWHDSBxH2cH/tiA+0bTFR3S04DgmZNDyNvLH2c0
yjlczI9nP1fp5LAj2Criv7u0Q3CJyvT/Dgi+fdOj4zO0Efz631YF5xSg+hll
UPmNsnD++0XrFc52KDioPmmedzbIyWE2yD0nlSHmT3By+PX29QFLZjWHyogV
pmd3OznMmMBfZdat7nAGBJ44OUwH8bk1IP6zcobzf8fkHv2XhOCbGANBs7MD
E2eXfPI7dQf08AEA0eKF5w==
                  "]}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZjJYMP0M6CxiVFPqpkDZRclYQIA
GkYCXQ==
                 "], CompressedData["
1:eJxdk2FIU1EUxzeLLAjDMKe8mVnaew+nlA4xMTiS715LI7GoJcJaNf2QJuH2
IbEyxaIsmiaoS8yK7EOYRlgZsQgxJVsxDKN9mYiY9c0Rw0pd79379i544H74
ce6555z/OTfldG2ZfZ1Op9PLp0A+UfKZEPPaJ78VQn1gyZ+dngiEf6j81ADV
m/70VXESBCRrgXsxAaBpdryrWIIZhS8kgq/WGv35BuNKxV4yzp0eqzEvSNr7
nxQrRBBW7EoCBIdKz7kHkZbPMbzt3+Q8gvetnibzGZXjscbXnpz4mGVaw/kY
dIo1Gmj9tZjmX1Trb8YQd7Hd4T3LQbdibRj4YOpP98Ek+M412LIeY7Ardc8n
w0nDK5/uMmOS/ziG25bWI3qXkeYrwXCHMEf9ORgaSH8c2Ean0u2xjJ9nnn+k
X0Yak34DCF4fzbOEMQcznpie7DdIe4+wW/WPczDiv7lityLwKrqZjPC3omZs
dSeCPdmy1Rnh1qFf6816xkTvCUljokuXBANbTTFV21W2SFp+os8LDId9bRWr
BwTIdPUt7fVg6Hm4a2SZFyk/U7lKpHq1qPdHBRpfh+Hu9ZbyqQaB6mvDMGuR
hTwlAEpzRrmLGBP9NjOOzJ/EdQu0/3IEGSnJv6tDAvQvFGWG96n+RJH2txFB
p2tLfU6xCB2hDdauOUmrj+znJOO4YMGXygHGkX0t9cuNlIkwZ3swbbZKtJ4d
ImQo/e6WYEiZ29s0bd8jfMyR2hlulPVTHBaext+XoGQiev89p8qDEnQQPXj6
Hz4wJv4A47S55l5vkMWT+/FIe5/MuwxB0btLSbk8T+d9FcFKyDnTE8tDb77p
q7ufceT/RDiyjyRfPq/tL8k3zMPa//8fRXvIkw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQrTthwQ/DMA+HLeY/DqWcUnN4w7vPYGaSh8MGvbzF
jDZqDg5Nj47PmO3h8Pdb6YM5F9UchD45nk+76+Hgc4LddnapuoPqk+Z5Zx95
OPhenBjzr1nd4Uniwmsm7xH84BKV6f8ZPFHl+T0dprS3Rl22QfAZQOCBGpzP
wtkln7xOzcHi2tFcEw5PiPu41ODmeeyvlbVYrupgD3Jft4eDgTEQfJZ1uCld
k2hU6+EwYyYQWMo4gJSll0D5O6Xg/Ir7P24Zr5aE89sU2FXPhEg4/AeBdg+I
exrEHS7mx7OfW4ngg+WvI/jmIPdJeDpUgc2TcJhvo3Nl1jFPhzdtud1Gu2Uc
zoDAFhhf1mEeSL7N02FHsFXE/+MyDr9ico/+C/KEuk/aYdkLD73/mp4OMaoR
MudkoHxJBF8YFP68CD44/Jk8of5B8GH+h/Fh9qWBAJung/onlZezPGXh4Q0O
v2I5Bx7/9VNSZ8DCX91hx62uv6nzPR3mLFLe+Uddw+EPyL2LPB28wfGP4IPN
WY/gQ9RrQvw3CcpP14T4vwzB3wky3x/Bh/kv4BYwIi9pwONjByghRqg7oKdX
APE4OIs=
                  "], {{51.370300000000015`, 15.901599999999997`}, {
                  50.9672, 15.901599999999997`}, {50.564099999999996`, 
                  15.443800000000003`}, {50.564099999999996`, 
                  14.970299999999995`}, {50.564099999999996`, 
                  14.621899999999995`}, {50.773399999999995`, 
                  14.399999999999999`}, {51.1063, 14.399999999999999`}, {
                  51.537499999999994`, 14.399999999999999`}, {
                  51.87190000000001, 14.803099999999999`}, {51.87190000000001,
                   15.331299999999997`}, {51.87190000000001, 
                  15.665599999999998`}, {51.662499999999994`, 
                  15.901599999999997`}, {51.370300000000015`, 
                  15.901599999999997`}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlHtI01EUx+eMlgQaYmy6zUfuSSalyxcLjlRgvwdISa0SluacFGbRxBIF
U3yk/aG2UOfQssAgSwktJTJNxFBnmSK1IqVW9LLwgUk+1u7vbr8fduD+8eHc
37nn+73n/sLScw4bvHk8npdrHXItvmvJHCVNtjMEdMYuP88YVoAj7daUJo+A
jshzt720CoidGszWdBCwtpQ7Yx1XQOvXpEjnHAHUC8G+xlwldNsr1wx/CKDH
a1LXS5RwSXd3r82bZJnJC8mN+XASzOWlJya0HHvqeziTCTkoUX92An63tIfa
toTCqxy9YKyGgJNynWRMIgIj2tZEAA9FkRAYPcME9Ff1Fms+CSEP1VsgwNLg
ingRrKZmD64HkTBzUJ9ouSCCURRaEkpDBfJRUwhM9/pao9NJfF5FGPahk4T3
ammb82I4lLceG44KoNx+yaEe1W2gWH1Mf984DphPfJm5xrEThYDGvJ/jbij+
OPRGsZF1CpAjPXwa/s7+6IsfkMOzQmmccZECKbqIaRneX0fB7mhXLEhhSJ1Q
O1JOQcDlWpPNIYbClYTzY0UUpCK/rEEsM333BLJchvSniHB9M8X6uav65vKe
Rxw/RXkHx+alzfp6GQ3508v26Htuf1/T8LMsuyrqiQSuEd83afo9LMX3U+vS
dyRB5xyS4HnT0+5+xHje4mjcr0QMBnS/Co4ZfwM5/oy+96Oh3T/C19jEMVMv
XsJyyuzEXP0VCaSYZHXObTTcR/uD3f3407DYO9dlPCrF51dw/jP6zDQkIWOU
7nltpIHvUxly+hfH1pbwnlWjiuW6ar/8mK1qth7Oq3G9DI49ejzcVvUui9dM
ATNWx1WgEz4e58VQ7PsQ3pj0yZon3fMihwPyXL6lz/1evsjwvGaQWN+HHbDY
kXzW0urer1OCqWv7ysgDEtd/q8Tz/pAEb6QnUsXydfQ+CzhOtosL0vzVuP4d
ku331MDETsNVjj3ne7hZGzFpCSaxHyMqrN9KsP38///5B9MjCYc=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQ7V3drO/jFeBw9gwQ6Mg5BJeoTP9vEuDwpi2328ha
1kHe8WPyGdYAhxjVCJlzMtIOuhMW/DDc5u/wHwwkHSLEt19kKEPwJaZe4cxQ
QvBLtor+Pv3Oz6EnotufUUAGzk9NAwF5OF+4clLJ2RQFh/bl4aeMvvg57M2v
eTtTVdGBZfEkK8a/fg53NGXX/P+s6LCm+3YGQ7+/Q7eN5660JiWHG9I1iUZr
/R3WCunwpc9TchD55Hg+7a4/RP9TJYcX29czP2cJgOg3VnZwVy1lmhUQ4LBB
L28xo42Kg7+cWJZvcYDDr7evD1g2q8L5U9pboy7bqMP50yfwV5l1a0DCJyTA
Yc4i5Z1/0jUdNK0mna7XQPBh9sP4R0EKxP0h5tWoO4iDwueSn0Nm/ofWk1tU
If6b6+cgNS9O83SAisOXDQHZs9L9HB64xjvOYlSE89U/qbyc5SkH5xsYA8Fn
SQcFUPxs9XM42L2vySRZHBIfZv5wfg7nzwXpsxH8J4kLr5n893e4DzL/o4RD
7bptSfWBAZDwk5N1QE8PAPpw7zo=
                  "], {{62.171899999999994`, 
                  9.81094}, {62.4078, 10.770299999999999`}, {
                  62.68589999999998, 11.3688}, {63.0891, 
                  11.729700000000001`}, {63.3391, 11.9516}, {63.7703, 
                  12.118799999999998`}, {64.10469999999998, 
                  12.118799999999998`}, {64.50780000000002, 
                  12.118799999999998`}, {64.7719, 11.840600000000002`}, {
                  64.7719, 11.395299999999999`}, {64.7719, 10.7844}, {
                  64.28589999999998, 10.1297}, {63.56249999999999, 
                  9.782809999999998}, {63.173399999999994`, 
                  9.587499999999997}, {62.671899999999994`, 
                  9.434379999999999}, {62.04689999999999, 
                  9.295309999999999}, {62.171899999999994`, 9.81094}}}]}, 
               Thickness[0.014885382554331647`]]}, {
             ImageSize -> {67.18358156911582, 18.729753424657535`}, 
              BaselinePosition -> Scaled[0.32127889429728423`], 
              ImageSize -> {68., 19.}, 
              PlotRange -> {{0., 67.17999999999999}, {0., 18.73}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {21, 
           Rotate[
            Graphics[{
              Thickness[0.018556318426424197`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZjR2DA5dDXI4rjYxJhJiV5cakhl
k2omMe5HZgMAEs4CVw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4r6Ibn/GDewOKbF33Jgr9BzOgAGvQ3xIkPqC
TD2HaNUImXM2Ag4SU69wZiTpOcyeCQQ3BSDymmj8lbpwfguv//oprroODCCw
QMCh9rdVwbkMHQeQ9MxIAYcXxVtFf3drO1znvS2WWsbh0KrArnrmi5xDwBPP
S6aT2RxEKieVnH0i6XADLM/mMAOkb6ekw5Jbyx8bMjM5yO9asC+1T9IhPQ0I
nv2yFwapT5F0+A8GP+3bQOZdEXd4Wfs4+/waRoeD3fuaTB6LO8SA/cPm8MA1
3nHWR3GHfrD/OaH6YHxuON8f7B5eOB9sX5oAXD/Ef0Jw802MgWCyqAPM/jVC
Onzp+0QdUNwnLwR3P5heJwBx1xyYvABEnE8Kzgf731Ialb9TGqJOT8BhLcge
ORl4+J4FRaOOrMPOYKuI/89FHExt9gZNU9SB88HxoaHjEPL28scZiqIODSxH
+w236zjsAMmnizocP+y0NtNO1+HLvo9b08tEofGvC1G/UBQe35D0IuqQCgoW
Nlj6EXeQmRenedpADxJOGyUcZJa/8NCz14O4f78knA9WniMP54OCz1hYEZJ+
WHXh/CeJC6+Z5GvB+UycXfLJeeqQdKIi57BRL28x4x8VSHw4SML54Phik4Dz
NT6pvJz1UsxBFmSfvKrDLHB6FXH49fb1ActmVYh/v4k4gKN5mYpDBli/OISv
puJwABTPyhKQ8GBSgfsHxgfbV6YA5+/Jr3k7s1XZwffixJh/zupwPjj9c2vD
+eevhr3Rv60LSSdHFB0y8j+0ngzRd6i5/+OW8WsZaPjoQ+LZTtRhq/mPQyla
+g48jnxeM17yQvKvhT40f3DA1aPnbwCgFbJK
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axoblxpc5pBqJql6aWEmMeop
MR8AV3ICZw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJXIGYC4jmLlHf+SVdx2O61wWLOT26HRxHi2y8mqDiY
GIMAgt8iXsua2cYF50PUc8L5vRHd/owGrA4Q81Qd1D+pvJzlyejQ8Nuq4NwK
NTj//NWwN/qzNeH8reY/DqWs0nH4su/j1nQxfgcWzi75ZD89CP+apINtZcQK
U1lDiLnqmg5fdt7q+vvVAGqPpkPxVtHfp/sMHGaCgKSmgz1Iva2Bw+PEhddM
3ms4vMjS/jb9rj7EnQ80HHwvToz591jPITP/Q+tJE1WIfX16DulpQPBM2cHn
BLvt7Km6DmuFdPjS7ynC3ffANd5xVqOCw59vpQ/mbNR2OHsGCHTkHDJA5oRo
OcwA2b9T2iEl9o4b8w5NOF986hXOjCQ0vpKmQ8jbyx9nMMo6JIQEqS/Q1HRI
BdmfJucgPS9O87SBJsR+OXl4eIHd+0XFIR6kfqWmw1+QOy6qwu1jAIEHanC+
x/5aWYvl6nA+OLyeazg08/qvn9KqCQ8/kDfO8CD4x3ft6GXboIEq76PhoKso
/yXHTNOhgeVov+F3NYfpE/irzLw1HJ6Awnm9isOU9taoy3vUIOH9V8Vhg17e
YkYbNQczm71B0xLVIO4VVIfI16pB3Keu7mCgtVL4whE1h4Bb0jWJQepw88Hy
6eoORqBkKKwO54PlyxH8E2D3qsP9D+NDwksVzmcCxfM7BP/X29cHLA+rQtOn
usMWUDx3QeUN1CHpeYIsRF5DHZIew6Th/P9gIAHXf7B7X5NJsjgkvqI14HxY
/MP42x2aHh3foQ2NXxlI+jun6wDObsaKkPRVqANR/1gCki7ZtKH5gw9i3iJN
hxu8t8VSv7HC/QPjg+Npmxoq/5uqwzZwfuWA8+1LHGtP3+GB81/UPs4+n8ML
jT9Vh4LlJRv++fNB4odFDcrnh8jvVXVYemv5Y8PD/A7o5QcAu6bhtw==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYC4gjx7RcZ5pk5eOyvlbVQV3Oo+21VcG6FmYPP
CXbb2abqDqpPmued3WXmMBMEJDUcGlmO9hteN3N4nqX9bbqtpgMDCGwwc3gE
MihB0+HPt9IHcxaaOcxZpLzzTzpUfgKCD5ZXRPBNjIFgs6nD5PbWqMt7NCB8
Y1OHgFvSNYlB6g4H25aHn7pk4rBBL28xo42aQ0rsHTdmDyAf5LC1Kg62lREr
TGVNIOISKg4HgN5If2LsEM4p1m4sr+wgMy9O8zSDiYPE1CucGU4qDk8SF14z
4TdxSAOBZyoODk2Pjs/QNnH49fb1AUtmNYh6BxOIuxeoQdSFmTjsACmMUIeY
n2ICcd8ldYj+bBMHZs4u+WQ9DTjf9+LEmH/NCD5YvZAmxH5/E7j/IeGK4IPl
zxvD+Z83BGTPcjeG2qfhULCm+3aGgxHcPdEKjh+T7xg6bDH/cSjllJqDNyje
vhrCwwusP93I4S8o3C+qOUyfwF9ldtoIHr7ioHD5ZASJ71IoX8gYzv+y81bX
X1MEv2Sr6O/Tfsbw9AHjg91zQw3Oh9ivCnHPViOHkLeXP85glIekH3Ujh4Pd
+5pMHos7qIPSl5cRJLwbxCH+azCChPsxoPxb3n0GO40cHrjGO876KA5xP7ex
wyxQuFlKQMLP0tihTYFd9UyIhMNXkHunGsPtA/OvGjv8B4HzipB0omHiMBuk
z1PZwUBrpfCFIyYOsstfeOjdV3F4AU7XphD/SKg5QPKHqQMLKH7XqUH89QbB
h6VnGP8mMFiNXM0g8dGl5hADip8cRP5Cz28A+mNzEA==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQ/WXnra6/R80dtpj/OJRySs2hZKvo79P3zB026OUt
ZrRRc5CeF6d5OsDC4e+30gdzLqo57K+VtUi/YuHgc4LddnapusPjxIXXTO5b
OPhenBjzr1ndITn2jhvzDwTfoenR8RnSlqjyFpYOU9pboy7bIPgMIPBADc5n
4eyST16n5sDlplrKpGUJcR+XGtw8D5BDlqtC3Gdg4WBgDASfZR38QPYIWzjM
mAkEljIO4lOvcGYwQfk7peD8ivs/bhmvloTz2xTYVc+ESDiAlM3UtIC4p0Hc
wbYyYoVpLoIPlj+J4HOD3Odl6VAFNk/C4brQJ8fzy6wc3rTldhvtlnEwAbmr
GcaXhcirWTnsCLaK+H9cxqE/uERl+n5LqPukHZ5naX+bnmvpEKMaIXNOBsr3
RfDB4W+C4IPDX94S6h8EH+Z/GB9mXxoIqFk6qH9SeTnLUxYe3uDwK5aDhLOX
FTT81R14/NdPSY2wcpizSHnnH3UNiHvjrRy8wfGP4D8B2bMewYeo14Tw7aH8
dE2I/9kQfLD5OyzhfJj/Am5J1yRe0oDHxw5QxEeoO6CnVwAHDRyL
                  "], {{
                  26.470299999999995`, 15.901599999999997`}, {26.0672, 
                  15.901599999999997`}, {25.664100000000005`, 
                  15.443800000000003`}, {25.664100000000005`, 
                  14.970299999999995`}, {25.664100000000005`, 
                  14.621899999999995`}, {25.8734, 14.399999999999999`}, {
                  26.206299999999995`, 14.399999999999999`}, {
                  26.637500000000003`, 14.399999999999999`}, {26.9719, 
                  14.803099999999999`}, {26.9719, 15.331299999999997`}, {
                  26.9719, 15.665599999999998`}, {26.762500000000003`, 
                  15.901599999999997`}, {26.470299999999995`, 
                  15.901599999999997`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQ7a5ayjRLw9Fhi/mPQylcBg7GICDs6PD3W+mDOYYG
DvNtdK7M2ubgsBUkv0ofwi9zgKjP0nc4AwJv7B1SYu+4MVvoO5w47LQ28569
g/jUK5wZi/Qg8i4OcP7OW11/U/MR/G6vVywmjQ4OEvPiNE8XIPhg837owvky
y1946O3Xheivd4DYU6frIO/4MflMrQPEHh9dh4qIFaZnvR0cfC9OjPnHrOmQ
ngYEYg4OBlorhS+4aELUnbF3mLNIeeefdE2HJff38c0pRvDDxbdfZKizg/P7
g0tUpuvbOnjsr5W1SFd3sG96dHxGt43DRr28xYx/VBxsK4EWyto4hHOKtRvH
Kzt8BznwqrWD84RmobRdCnD+jmCriP/HZeD8qvs/bhlrS0LM47ZxONi9r8kk
WdzhQNvy8FNFaPxLCP5VoU+O58NsHdoU2FXPhEhA3Hfe1uHLvo9b069JOvwH
gX47iH3uMg4+J9htZ7PaOxiA4rVYzsEHFC6f7R3eL1qvcJZDyWEpMFj/L7R3
CHl7+eMMRnkHlSfN885W2Tv0RnT7M06QcdB4y7vPINMe6n4pOP8zyL4wSTgf
4h8JCL/T3oEBBBrEIfYfRfBBzv3P4ADng+NL2wGun9d//ZTUDAcH+V0L9qX2
STq4gtLnDwcHkcpJJWefyDgUbxX9ffqZA8Q/n2UdeEDqZzg4zJgJBJYy8PRR
ATJvtbTD75jco/+SHKDhAeUHIfiw9Anjg5LZf0so/ziCDwsPGB8SXrIOoOg/
aw3lN8pC3O/h4LBWSIcvXU7eAT1/AQDae4CF
                  "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQfQYEVBwcfr19fcDysKrDlG9s8TNYHBxWfHtZcSZA
2UH1SfO8s1H2DmuFdPjS7yk4hItvv8hQZ+dgYAwExXIOf76VPpjDaAeRnyfj
YAIWt3XYEWwV8d9d2qE/uERluj6Cn5oGBN9sUPnXbBx6Irr9GQVk4HyI+bJw
fuX9H7eMrZUctpj/OJRSZevwF2TvRDWH2t9WBec07BwYQGCBusNVoU+O58Ps
HDz218paPFeHuH+WncP0CfxVZtwaDiog/i8Ev57laL/hdHs4v2Sr6O/T/+wd
HkUAPfpA3WH5Cw+9/5YOEPPS1R3QwwsApjCIFQ==
                  "]}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQfVzTatLp9Y4OW8x/HEo5pebQvjz8lNEeR4cNenmL
GW3UHG5L1yQafXV0+Put9MGci2oOq7tvZzCYOzn4nGC3nV2q7rC/VtYi3cbJ
wffixJh/zeoO9b+tCs55IPhvePcZzIxCk89wcpjS3hp12QbBZwCBB2pwPgtn
l3zyOjWHy/nx7OcSnSDu41KDm+cBsni5qsNNkPueOjoYGAPBZ1mH4q2iv09f
c3SYMRMILGUcIsS3X2Q4B+XvlILzK+7/uGW8WhLOb1NgVz0TIuEAUjbzoSPE
PQ3iDtmcPxekMzvB+WB5QwT/Ish9hU4OVWDzJBzMrx3NNVFwdnjTlttttFvG
IT0NCPhgfFmI/AMnhx3BVhH/j8s4TP7GFj9jjRPUfdIO9k2Pjs9odnKIUY2Q
OScD5Rcj+GtA4Z+O4IPDP8YJ6h8EH+Z/GB9m338QiHdyUP+k8nKWpyw8vMHh
VyznsPyFh97/j7DwV3cILlGZ/v+Hk8OcRco7/6hrQNz7x8nBGxz/CP6TxIXX
TNYj+BD1mhD+Gyg/XRPi/wsIPtj8FQg+zH8Bt4ARe0kDHh87HIABEaHugJ5e
AUODL9c=
                  "], {{38.070299999999996`, 15.901599999999997`}, {
                  37.6672, 15.901599999999997`}, {37.264100000000006`, 
                  15.443800000000003`}, {37.264100000000006`, 
                  14.970299999999995`}, {37.264100000000006`, 
                  14.621899999999995`}, {37.47339999999999, 
                  14.399999999999999`}, {37.80629999999999, 
                  14.399999999999999`}, {38.237500000000004`, 
                  14.399999999999999`}, {38.5719, 14.803099999999999`}, {
                  38.5719, 15.331299999999997`}, {38.5719, 
                  15.665599999999998`}, {38.362500000000004`, 
                  15.901599999999997`}, {38.070299999999996`, 
                  15.901599999999997`}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlH9IU1EUx6dGOkQFEVxuy5n7STYsV6lYHNl7LystKalZCzHTSbk0nKCi
VooWGaRmOdcQsT8KMvSPIkValomSzlpGlEX+SCLyR8xKlqW2++7be+SFy+PD
Pe+c7/e8c1/EyfxD2T48Hs/Lvfe6t7d795aLYw3PtfBgp+vZqRdyOP8nvmDk
lRY61WdveyXIwZGf4TvCJ2B5sWjC6pADVE4NmPcTkDzou+tWkQLSTNKm1VQC
Uhz1+pUqBQQvJL7MOcExfV6w5rycgMZL1cdGEzj25PdwDr1kQOvTEPC9rUNi
95NAHv93q2FGC8dlOtGISAA8tFxa/LwQiuOlBDyttVVqPodCCMqXQoCl2b3i
BNC4uD7DbCJggsxItJwT4Do3CaiW+MqGTeFQoru73d7D1LscgX0GkPBRJW5f
LYwESaIza9hIMv2SgSbGvX6QrD9an5Ziub32Qy7vKMdIRnMmw1qOu1Bj38n/
Z50c+9FTsDQ30xvXJwNd6CMH7wAF4jtfk9TjUhzvJCGa1iGGzL7RzdmTJISU
NJjs00IQ3HjDzx0jQY/6ZQ1j2Yze697Acg3ynybA+edJtp+DqviGoSCK5XR0
vptjdV2ra2sFBaXjrrGYe0x/o/bAbI2xdluPCGTTVS32MA+LsZ9Zt7/D8brV
ARGUo3nrohg9Qjxv9RTWKxIydTim+1vIcQV6P5eCjuCoQEMLx3S+OBHLaXOj
TvNFEcwG2KKbT1NwH8VvZPTkUfDT5nxoOCKG16j+JNd/2t88BUlP3IEKBZ6n
XxR486+EZ81zbG2L7P5rULLcVBdUusNfxebD5yqcz8axx4+HSVmRt8VF4u+a
roSFztQzlmskez/oe5lMMvMigwlboDUmjMRz/EWK5/Uxgf192gRX931bp/Fi
4nUKCDjY0Zjtx+R/r4BiNO/+JPggP2oly9fR/SzjOHVMWJYZrML5lwlW75Le
2L8yxbGnvodj3/YbNcUE7seQErYg/4taVs/a/88/+Vrvbg==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQrT9hwQ/Dd54OZ88AgY6cg0PTo+MzDns6vGnL7Tay
lnW4KV2TaJTq6RCjGiFzTkba4bim1aTT/J4O/8FA0uHThoDsWec94PyNenmL
GWsQfF7/9VNSPTwceiK6/RkFZOD81DQQkIfzhSsnlZxNUXCQd/yYfMbXw2Fv
fs3bmaqKDvNsdK7MCvNwuKMpu+b/Z0UHN9VSplkvPBy6bTx3pTUpORRvFf19
ms3TYa2QDl/6PCWH1d23MxjMPSH6nyo5ZHP+XJCe7AnRb6zsoP6ked7ZX54O
G0DutFFxML92NNfEwcvh19vXByybVeH8Ke2tUZdt1OH86RP4q8y6NSDhw+zl
MGeR8s4/6ZoOb3j3Gcxc5Qnnw+yH8RMPX9ZOLfSAmFejDrFXx8MhM/9D68kt
qhD/fXN3kJoXp3k6QMWhx+sVi8lBd4cHrvGOsxgV4Xz1TyovZ3nKwfkGxkDw
WdJh562uv6n8Hg4Hu/c1mSSLQ+KjH8FnXTzJivErgl/726rgXISnw32Q+R8l
HKZ8Y4uf8QcafnKyDujpAQB98vIC
                  "], {{48.8719, 9.81094}, {
                  49.10779999999999, 10.770299999999999`}, {49.3859, 
                  11.3688}, {49.78909999999999, 11.729700000000001`}, {
                  50.03909999999999, 11.9516}, {50.470299999999995`, 
                  12.118799999999998`}, {50.8047, 12.118799999999998`}, {
                  51.20780000000001, 12.118799999999998`}, {51.4719, 
                  11.840600000000002`}, {51.4719, 11.395299999999999`}, {
                  51.4719, 10.7844}, {50.9859, 10.1297}, {50.262499999999996`,
                   9.782809999999998}, {49.8734, 9.587499999999997}, {49.3719,
                   9.434379999999999}, {48.7469, 9.295309999999999}, {48.8719,
                   9.81094}}}]}, 
               Thickness[0.018556318426424197`]]}, {
             ImageSize -> {53.89142714819427, 18.729753424657535`}, 
              BaselinePosition -> Scaled[0.32127889429728423`], 
              ImageSize -> {54., 19.}, 
              PlotRange -> {{0., 53.89}, {0., 18.73}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {23, 
           Rotate[
            Graphics[{
              Thickness[0.01442585112521639], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZjR2DA5dDXI4rjYxJhJiV5cakhl
k2omMe5HZgMAEs4CVw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4r6Ibn/GDewOKbF33Jgr9BzOgAGvQ3xIkPqC
TD2HaNUImXM2Ag4SU69wZiTpOcyeCQQ3BSDymmj8lbpwfguv//oprroODCCw
QMCh9rdVwbkMHQeQ9MxIAYcXxVtFf3drO1znvS2WWsbh0KrArnrmi5xDwBPP
S6aT2RxEKieVnH0i6XADLM/mMAOkb6ekw5Jbyx8bMjM5yO9asC+1T9IhPQ0I
nv2yFwapT5F0+A8GP+3bQOZdEXd4Wfs4+/waRoeD3fuaTB6LO8SA/cPm8MA1
3nHWR3GHfrD/OaH6YHxuON8f7B5eOB9sX5oAXD/Ef0Jw802MgWCyqAPM/jVC
Onzp+0QdUNwnLwR3P5heJwBx1xyYvABEnE8Kzgf731Ialb9TGqJOT8BhLcge
ORl4+J4FRaOOrMPOYKuI/89FHExt9gZNU9SB88HxoaHjEPL28scZiqIODSxH
+w236zjsAMmnizocP+y0NtNO1+HLvo9b08tEofGvC1G/UBQe35D0IuqQCgoW
Nlj6EXeQmRenedpADxJOGyUcZJa/8NCz14O4f78knA9WniMP54OCz1hYEZJ+
WHXh/CeJC6+Z5GvB+UycXfLJeeqQdKIi57BRL28x4x8VSHw4SML54Phik4Dz
NT6pvJz1UsxBFmSfvKrDLHB6FXH49fb1ActmVYh/v4k4gKN5mYpDBli/OISv
puJwABTPyhKQ8GBSgfsHxgfbV6YA5+/Jr3k7s1XZwffixJh/zupwPjj9c2vD
+eevhr3Rv60LSSdHFB0y8j+0ngzRd6i5/+OW8WsZaPjoQ+LZTtRhq/mPQyla
+g48jnxeM17yQvKvhT40f3DA1aPnbwCgFbJK
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axoblxpc5pBqJql6aWEmMeop
MR8AV3ICZw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJXIGYC4jmLlHf+SVdx2O61wWLOT26HRxHi2y8mqDiY
GIMAgt8iXsua2cYF50PUc8L5vRHd/owGrA4Q81Qd1D+pvJzlyejQ8Nuq4NwK
NTj//NWwN/qzNeH8reY/DqWs0nH4su/j1nQxfgcWzi75ZD89CP+apINtZcQK
U1lDiLnqmg5fdt7q+vvVAGqPpkPxVtHfp/sMHGaCgKSmgz1Iva2Bw+PEhddM
3ms4vMjS/jb9rj7EnQ80HHwvToz591jPITP/Q+tJE1WIfX16DulpQPBM2cHn
BLvt7Km6DmuFdPjS7ynC3ffANd5xVqOCw59vpQ/mbNR2OHsGCHTkHDJA5oRo
OcwA2b9T2iEl9o4b8w5NOF986hXOjCQ0vpKmQ8jbyx9nMMo6JIQEqS/Q1HRI
BdmfJucgPS9O87SBJsR+OXl4eIHd+0XFIR6kfqWmw1+QOy6qwu1jAIEHanC+
x/5aWYvl6nA+OLyeazg08/qvn9KqCQ8/kDfO8CD4x3ft6GXboIEq76PhoKso
/yXHTNOhgeVov+F3NYfpE/irzLw1HJ6Awnm9isOU9taoy3vUIOH9V8Vhg17e
YkYbNQczm71B0xLVIO4VVIfI16pB3Keu7mCgtVL4whE1h4Bb0jWJQepw88Hy
6eoORqBkKKwO54PlyxH8E2D3qsP9D+NDwksVzmcCxfM7BP/X29cHLA+rQtOn
usMWUDx3QeUN1CHpeYIsRF5DHZIew6Th/P9gIAHXf7B7X5NJsjgkvqI14HxY
/MP42x2aHh3foQ2NXxlI+jun6wDObsaKkPRVqANR/1gCki7ZtKH5gw9i3iJN
hxu8t8VSv7HC/QPjg+Npmxoq/5uqwzZwfuWA8+1LHGtP3+GB81/UPs4+n8ML
jT9Vh4LlJRv++fNB4odFDcrnh8jvVXVYemv5Y8PD/A7o5QcAu6bhtw==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYC4gjx7RcZ5pk5eOyvlbVQV3Oo+21VcG6FmYPP
CXbb2abqDqpPmued3WXmMBMEJDUcGlmO9hteN3N4nqX9bbqtpgMDCGwwc3gE
MihB0+HPt9IHcxaaOcxZpLzzTzpUfgKCD5ZXRPBNjIFgs6nD5PbWqMt7NCB8
Y1OHgFvSNYlB6g4H25aHn7pk4rBBL28xo42aQ0rsHTdmDyAf5LC1Kg62lREr
TGVNIOISKg4HgN5If2LsEM4p1m4sr+wgMy9O8zSDiYPE1CucGU4qDk8SF14z
4TdxSAOBZyoODk2Pjs/QNnH49fb1AUtmNYh6BxOIuxeoQdSFmTjsACmMUIeY
n2ICcd8ldYj+bBMHZs4u+WQ9DTjf9+LEmH/NCD5YvZAmxH5/E7j/IeGK4IPl
zxvD+Z83BGTPcjeG2qfhULCm+3aGgxHcPdEKjh+T7xg6bDH/cSjllJqDNyje
vhrCwwusP93I4S8o3C+qOUyfwF9ldtoIHr7ioHD5ZASJ71IoX8gYzv+y81bX
X1MEv2Sr6O/Tfsbw9AHjg91zQw3Oh9ivCnHPViOHkLeXP85glIekH3Ujh4Pd
+5pMHos7qIPSl5cRJLwbxCH+azCChPsxoPxb3n0GO40cHrjGO876KA5xP7ex
wyxQuFlKQMLP0tihTYFd9UyIhMNXkHunGsPtA/OvGjv8B4HzipB0omHiMBuk
z1PZwUBrpfCFIyYOsstfeOjdV3F4AU7XphD/SKg5QPKHqQMLKH7XqUH89QbB
h6VnGP8mMFiNXM0g8dGl5hADip8cRP5Cz28A+mNzEA==
                 "]], 
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQ/WXnra6/R80dtpj/OJRySs2hZKvo79P3zB026OUt
ZrRRc5CeF6d5OsDC4e+30gdzLqo57K+VtUi/YuHgc4LddnapusPjxIXXTO5b
OPhenBjzr1ndITn2jhvzDwTfoenR8RnSlqjyFpYOU9pboy7bIPgMIPBADc5n
4eyST16n5sDlplrKpGUJcR+XGtw8D5BDlqtC3Gdg4WBgDASfZR38QPYIWzjM
mAkEljIO4lOvcGYwQfk7peD8ivs/bhmvloTz2xTYVc+ESDiAlM3UtIC4p0Hc
wbYyYoVpLoIPlj+J4HOD3Odl6VAFNk/C4brQJ8fzy6wc3rTldhvtlnEwAbmr
GcaXhcirWTnsCLaK+H9cxqE/uERl+n5LqPukHZ5naX+bnmvpEKMaIXNOBsr3
RfDB4W+C4IPDX94S6h8EH+Z/GB9mXxoIqFk6qH9SeTnLUxYe3uDwK5aDhLOX
FTT81R14/NdPSY2wcpizSHnnH3UNiHvjrRy8wfGP4D8B2bMewYeo14Tw7aH8
dE2I/9kQfLD5OyzhfJj/Am5J1yRe0oDHxw5QxEeoO6CnVwAHDRyL
                  "], {{
                  26.470299999999995`, 15.901599999999997`}, {26.0672, 
                  15.901599999999997`}, {25.664100000000005`, 
                  15.443800000000003`}, {25.664100000000005`, 
                  14.970299999999995`}, {25.664100000000005`, 
                  14.621899999999995`}, {25.8734, 14.399999999999999`}, {
                  26.206299999999995`, 14.399999999999999`}, {
                  26.637500000000003`, 14.399999999999999`}, {26.9719, 
                  14.803099999999999`}, {26.9719, 15.331299999999997`}, {
                  26.9719, 15.665599999999998`}, {26.762500000000003`, 
                  15.901599999999997`}, {26.470299999999995`, 
                  15.901599999999997`}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIAaxQYAJSjNCxZjxsGHqiFU/UHqR1eNi09McUs2k
xHxK3AMA8lkCwQ==
                 "], CompressedData["
1:eJxdlXtMFFcUxneBBEh8JLYNa3d5rMvMLNWgPKyyndn9ZowGtaZGTdhSbLuV
ZdGG0kRJC4KaGqGBJqXEZkEJpZoWG22pqUTBlJISsigPQ2mJwaao0VCt1K5a
QotI587duZN6kvnjlzNzz+M794z9rdJt/miTyWRWn4D6RKnPmrG+kuzrCu5V
l9RlXkxE2++56fNnFVzY7vLOh2wIFKl2QEFjk2qdVtzyfT6WnaeggPPahm1W
PPNAvlK03uDt+1KD82sNXlnfOpORrqB9yYpFgRaDtfNybIz1eCOlb8QOZygQ
HqTeObYxEdytwy1DLgWrslTbmwQt3x4FR2uO5I9WCugcr53zhxS83B8rHf9b
wKBmCppPODofB5yMb3oTzo+0GkzCNy1Nw2xBSd+TLv39NFpvi8ECib/HYK1+
IcKTTtxb2L2qqUum8TsEJHz6c3zxpgiX8ahpy7ucuUDG2fR3TporORr/HHBq
+s77g/UOTHQvas66C5iIvSnA1zu63B8GouJrk3f9KWBvx3OzA9Og+b7qZBys
X1zxYp3BW8etlb4laYg52eAy3wbLd+Er7Uf9/QZr9TYYXLfpbky2HDlvwIlQ
r/L17m4PzadVwBdkHuwexJB8vuGpHuNuXMAHN0MWHtlEl4cS7duXDlTNut4d
Lo74vQIOxfR9nPGeG43a+QLyVBlMB9zYTPqz2slYr0dnvR4im+l1N8u3IEUO
71ph8OPpsuvNNyTGcRu4sqh8iX7/kxM91aoA20SWzyTR7/5LOLdm5sfCyzwK
d/66ITpOxLdEH5Gn31eImCPnjvC4vWf5dHBOjOgpYAHpZ5yELSOfFDw5LOAj
0j+7wZo/9ym/T6LzKhqsn69zkWYcna8rIu6faE8ZikuBWO49tVoS8Zp2nyw0
31yR6nMogebrklCdEssN7rDQ+B9K2DE1Gm40J9H+/SZh8c6tE5kJy2h/3W6U
T8yMZ110UH3NHhb/INEraOhNwg9ZwerRdNtisDa/+QZr8+QD1XuzwXSeeca7
S/86cukRR/dNDnCczPelZTSfGx486g53BMascE6pF+wrD6s/lcxfl4fVr9Xr
Bas/WR2PwSpE9kcSze8Y8H1p5VST307vyxiwn9S/30HvCyfTvl5NxZm6a8Wm
GpnORy2PeWITMqtP228WhbG+D3TW3l8Z4XUG63rrnPtDVeJagaf75QUF/079
0ZPTy8GjjmljtOo/09dm8jpoPpMy1S9ox0Fyv/plrCf+q8k4TfznZbofHybS
99tkPFvesG+o0IZQmqth4DPd/zxjus+XMtb793b8P62B72TW32vqNcr8xWA9
v//xOgUVpJ+nLVTPsP4/seHp/8t/UU7CHQ==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQrTthwQ/Dac4OW8x/HEo5pebwhnefwcxFzg4b9PIW
M9qoOTg0PTo+47azw99vpQ/mXFRzEPrkeD5N1sXB5wS77exSdQfVJ83zziq5
OPhenBjzr1nd4Uniwmsm+gh+SInK9P8OaPL+Lg5T2lujLtsg+Awg8EANzmfh
7JJPXqfmYHHtaK6JhwvEfVxqcPM89tfKWixXhbjvtLODgTEQfJZ1uCldk2i0
19lhxkwgsJRxOABUlr4Fyt8pBedX3P9xy3i1JJzfpsCueiZEAuKOE84QukHc
4WJ+PPu5lwg+mJZwgfPB7otwcagCmyfhMM9G58osNleHN2253Ua7ZRzOgMAX
FyhfFiJ/zMVhR7BVxP/jMg6/YnKP/pvkAnWftMOyFx56/zNdHGJUI2TOyUD5
kQi+CCj8fRF8cPg7uUD9g+DD/A/jw+xLAwE3Fwf1TyovZ3nKwsMbHH7Fcg48
/uunpN6Ahb+6w85bXX9T77s4zFmkvPOPugbEvY9cHLzB8Y/gg81Zj+BD1GtC
+Jeg/HRNiP+3Ifhg8/sRfJj/Am4BI/KSBjw+doAiOkLdAT29AgABkS7J
                  
                  "], {{41.87029999999999, 15.901599999999997`}, {41.4672, 
                  15.901599999999997`}, {41.064099999999996`, 
                  15.443800000000003`}, {41.064099999999996`, 
                  14.970299999999995`}, {41.064099999999996`, 
                  14.621899999999995`}, {41.273399999999995`, 
                  14.399999999999999`}, {41.606300000000005`, 
                  14.399999999999999`}, {42.037499999999994`, 
                  14.399999999999999`}, {42.3719, 14.803099999999999`}, {
                  42.3719, 15.331299999999997`}, {42.3719, 
                  15.665599999999998`}, {42.162499999999994`, 
                  15.901599999999997`}, {41.87029999999999, 
                  15.901599999999997`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQ7aZayjTrhYfDFvMfh1K4DByMQeCyh8Pfb6UP5hga
OMyz0bkyq8zDYStIfpU+hG8GVZ+l75AGAtvcHVJi77gxW+g7PElceM1kvbuD
+NQrnBmL9BzOgACLB5y/81bX31R9BL/b6xWLiaOHg8S8OM3TBQg+2LwfunC+
zPIXHnr7dSH67T0cThx2WptZp+sg7/gx+YytB8QeH12HiogVpme5PRx8L06M
+cesCXHfNXcHA62VwhdcoPxl7g5zFinv/JOu6XAxP579XCWCv6b7dgbDfzc4
/4Sm1aTT4W4OHvtrZS3S1R0UQPaxujls1MtbzPhHxWEBKDzOuTqEc4q1G8cr
O/yJyT36b5Wrg/OEZqG0XQpw/o5gq4j/x2Xg/Kr7P24Za0tCzDvq6nCwe1+T
SbK4Q8Lhy9qpP9H4mm5wfg7nzwXp2W4ObQrsqmdCJCDuW+7m8GXfx63p1yQd
GECAwx1in7uMg+qT5nlnnYD+B8VrsZzDMmAw/t/p7vB+0XqFsxxKDiElKtP/
T3B3CHl7+eMMRnkHoU+O59Nq3R16I7r9GSfIOEz5xhY/owRq3nEpOP8zyL4w
STgf4h8JCL/FHeKOBnGI/YsQfLB9BxB8cHy9Rujn9V8/JVXDw0F+14J9qX2S
Dq6g9LnDw0GkclLJ2ScyDsVbRX+fXuYB8c9nWQcekPoID4cZM4HAUgaePipA
5q2WdvgFCm8lD2h4QPlCCD4sfcL44PD5CfMvgg8LDxgfEl6yDpUg9/+G8htl
Ie7n8HBYK6TDly4n74CevwA9XXwT
                  "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQfQYEnrg7/Hr7+oDlYVWHKd/Y4mcccXdY8e1lxZkA
ZQeRT47n03LdHdYK6fCl31NwWNN9O4Phv5uDgTEQFMs51P22Kjh3wA0iP0/G
YSYIVLo57Ai2ivjvLu1wQtNq0ulwBN8EpM8aja/t5tAT0e3PKCAD50PMl4Xz
K+//uGVsreRwU7om0ajWzeHvt9IHcyaqORyolbVIv+LmwAACC9Qdcjh/Lkh/
7ebgsR8o8Vwd4n5ed4fpE/irzLg1HIRAfFsE36Hp0fEZ3Qj+zltdf1P3uzs8
ihDffvGBusOyFx56/3+6Q8xLV3dADy8A8xyF1g==
                  "]}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQ/Ssm9+i/JE+HLeY/DqWcUnPYeavrb2q+p8MGvbzF
jDZqDjz+66ekrvB0+Put9MGci2oO9/fxzTF+5engc4LddnapusOXDQHZs957
OvhenBjzr1ndYQtI3x8EX8HxY/IZXi9UeRkvhyntrVGXbRB8BhB4oAbns3B2
ySevU3NgWTzJilHUC+I+LjW4eR77a2UtlqtC3DfD08HAGAg+yzose+Gh97/T
02HGTCCwlHHo9nrFYtII5e+UgvMr7v+4ZbxaEs5vU2BXPRMi4XAGBKZ4QtzT
IO4w30bnyqxtCD5Y/gmCD3afqpdDFdg8CYcczp8L0i97Obxpy+022i0Dsfcg
jC8LkZ/s5bAj2Cri/3EZh+OaVpNOx3tB3SftULJV9PdpMy+HGNUImXMyUL4a
gg8OfykEHxz+/F5Q/yD4MP/D+DD7TEDhJOzloP5J5eUsT1l4eIPDr1jO4YZ0
TaLRUlj4qzu0Lw8/ZbTGy2HOIuWdf9Q1IO5d7+XgDY5/BP9J4sJrJusRfIh6
TQh/PpSfrgnxfzOCDzY/BsGH+S/gFtAhlzTg8bHDoenR8Qh1B/T0CgBYYSoV

                  "], {{53.4703, 15.901599999999997`}, {53.06720000000001, 
                  15.901599999999997`}, {52.66409999999999, 
                  15.443800000000003`}, {52.66409999999999, 
                  14.970299999999995`}, {52.66409999999999, 
                  14.621899999999995`}, {52.8734, 14.399999999999999`}, {
                  53.20629999999999, 14.399999999999999`}, {53.63749999999999,
                   14.399999999999999`}, {53.9719, 14.803099999999999`}, {
                  53.9719, 15.331299999999997`}, {53.9719, 
                  15.665599999999998`}, {53.76249999999999, 
                  15.901599999999997`}, {53.4703, 15.901599999999997`}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlH9IU1EUxzeVzAIVMVxtazN9+4Em6tYPh9GxErT3AympVYKZ6YI0lSaS
KJSmRRaYWc61/BlpaOgfSomkpoShzhCjHxZNSioqq5WIpbl2d9/eIw9cHp93
7zv3fL/33Bd8LGdfhqdAIBA6R6JzeDjHj86kk+YCErq2LQweH1FAZ8SpZuF5
Ej9jFeDVXKUTPiTh73z+tGVCAcbudYujyyRQT7x33MxXQlnLwZFoLwroiasp
y6VKiCfyPcz+PLvmQ1fMR1JQfaHs8GQsz+78bs50BQFzqL6PJHxv6pBbV8uh
Pjb8mbmOhCOEXjIuEYFW44w2EgQozgaBS88LEh5V9JVo3wfBHpRPQIG51hkx
IhhW66pGlRRMx6fGmfNEYELvEykok3sTY0YZtFe8PiHIofB+F4OheFGXOz5A
wRu1tN1xOgSSjaE1DjnN+kVABirzDs3pu4Xqm+fZ1udr0axhOB5DEcjybp4f
QMm74ZeK/1mvwPr9GPgz+2UgZoiAy3s/e2mFDEhbPiVE2ELx+ts0RCIffkmh
en5VqqmahsAzVUbrjBif0xUaUpBflg0cu3T3rOe4HOlPFuH8jTTn51JK9uPl
QZ5d83aeU4cmwzKiGCi0LUxp2lh/bQx8Lc+uiO6VgD7o/oRg3M1SfD71Tn37
dXrHsAT3WRbD1iPG/RbP4HolYny+Gp5d/ip47kLfSxjoCAj3NdTx7MoXI+E4
eXbSbjonAVmcPX1MysA9tH4jW4+Mgbk+e7fhgBTvf533/yjS18hAQn+xdLuS
7ddWBjx8LsnSv/FsaQrpWTKoOK6p9CvculbN5cPzauxXHs9uPW4u0LdusbbR
gMqvPaQCYqa0zrqL5u7HTFrjc62DYvuFAP+fcU8zrex9+RCK+zWXwvrebgJU
tqGLXa9Xwk7nw9RL4fyvlLjf+ynwRHoiVBxfQ/eziOekKXFRWoAa5++kuHo3
VzYsRN3g2b2/m7N8fjcYwijsx6gK+3mX5OpZ+f/5B9eP8Is=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQveHhy6mbLgQ4nD0DBDpyDrtvdf1N3R3g8KYtt9vI
WtahfXn4KaOeAIcY1QiZczLSDrXrtiXVJwY4/AcDSQfhT47n0xwR/M8bArJn
iSP49k2Pjs/47e/QE9HtzyggA+enpoGAPJwvXDmp5GyKgoO21aTT9QwBDnvz
a97OVFV0eLF9PfNzlgCHO5qya/5/VnSw0bky65lvgEO3jeeutCYlh+ASlen/
YwIc1grp8KXPU3LIj2c/J1kK1f9UycFfTizLtxuq31jZYU337QyG6wEOG/Ty
FjPaqDhsbam5sPlngMOvt68PWDarwvlT2lujLtuow/nTJ/BXmXVrQMLndoDD
nEXKO/+kazr0L/hh+Gwdgg+zH8b3rG7W9xGCmlej7vAkceE1k/v+Dpn5H1pP
blF1uADSsNLfQWpenObpABWH/bWyFukl/g4PXOMdZzEqwvnqn1RezvKUg/MN
jIHgs6TDW959BjMP+Tsc7N7XZJIsDokPxQA4X/r1IzOpEAQ/Qnz7RYa2AIf7
IPM/Sjg8FpE9+fQ6NPzkZB3Q0wMAFxL9Ug==
                  "], {{64.2719, 
                  9.81094}, {64.50780000000002, 10.770299999999999`}, {
                  64.78589999999998, 11.3688}, {65.18909999999998, 
                  11.729700000000001`}, {65.43909999999998, 11.9516}, {
                  65.8703, 12.118799999999998`}, {66.20469999999999, 
                  12.118799999999998`}, {66.6078, 12.118799999999998`}, {
                  66.8719, 11.840600000000002`}, {66.8719, 
                  11.395299999999999`}, {66.8719, 10.7844}, {
                  66.38589999999998, 10.1297}, {65.66250000000001, 
                  9.782809999999998}, {65.2734, 9.587499999999997}, {64.7719, 
                  9.434379999999999}, {64.1469, 9.295309999999999}, {64.2719, 
                  9.81094}}}]}, 
               Thickness[0.01442585112521639]]}, {
             ImageSize -> {69.3174396014944, 18.729753424657535`}, 
              BaselinePosition -> Scaled[0.32127889429728423`], 
              ImageSize -> {70., 19.}, 
              PlotRange -> {{0., 69.32}, {0., 18.73}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {25, 
           Rotate[
            Graphics[{
              Thickness[0.019519812609798945`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZjR2DA5BiLZA2UOqXZR4k5i9AIA
4oMCNw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4pr7P24Ze0s7pMTecWP+oevwpi232yhaHs7/
sGi9wtkbinD+TBC4qeQg0uP1iuWKrsMaIR2+9HdKDicOO63NrNN1uK0pu+Y/
s7JDC6//+imuug6dNp670oSUHY6D5PfpOFSD7OMGyrMc7Tcs14HrP75rRy/b
Bi2H9DQg2KYM5+sqyn/JKVNxkFn+wkPPXh+qHuoeC30H9zVHlzP8kHOQmRen
edpA30F+14J9qXrSDlvNfxxK0dJ3iFaNkDlnIwnnK4DlxeH8tSDz5gnD9b+o
fZx9fg0v3HywfyWZ4fZD+Ixw9wU88bxkGswC50eB7PvD6nD+atgb/WgdhzMg
0MMG8e93Hah6dof4kCD1BZm6Dv/BgB2ifrauA7cjn9eMlRwQfWd0HQ5072sy
ecwDD//gt5c/zmgUQI2v3WJwvjEIfBZ0aFVgVz3zRc6hP6Lbn1FA0EGkclLJ
2SeSUHkBhxkgf+yUdDAB8Yt5IeHWJ+nQIl7LmnmM3UEYpD5FEu7eNpB5V8Th
4XMQ7C5xuPkPXOMdZ30Uh7h7jRDUX1D5CcJwPiS8ReB8N1D8RYjB9YPNbZaA
m/9l38et6d+k4PYHgPyvKA13nwdI/w1xuPvTwEDMIQYUD3Ng8qIQeT4pOB/s
f0tpVP5OaYj+Z6IQd8rJQNwlKOZwFuQvHVkH9PwCAK34aAA=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYC4trfVgXnOHQcPPbXylqoqzmcOOy0NlNOx8Hn
BLvtbFN1B/GpVzgznHQcZoKApIbD+athb/SrdRyeZ2l/m26r6XAGBHR0HB5F
iG+/mKDpcHTXjl42AR2HOYuUd/5Jh8q/0Ybzj4PlEXwTYxDQcpjc3hp1eY+G
A5hrrOkQcEu6JjFI3SEQRBdpOGzQy1vMaKPmMAWkLkbdYYPqk+Z5a1Ug7mZX
d0iJvePGLKECcfdUNYdwTrF2Y3llBxbOLvnkc2oOEmB/qDjMmMBfZfZazSEN
BJ6pOPhdnBjzT1nd4dfb1wcsmdUg6v3UHRhAYIGawwyQvyvVHXY4ND06HqEO
NV8d4r5L6hD9i9UdmEH69DTgfF8Q3Yzgg9ULaULsz1aH+x9sDwOCD5FXg/M3
gfwdowq1T8Oh/PA215m+ynD37MmveTuzVclhi/mPQymn1Bzc1xxdzrBDCR5e
KtceBTPMUXb4+630wZyLahB/JqvAwxcsvhEabqVQ/kcEH2yPhSqcD7YnSxWe
PmB8sLobanA+xH5VSLxYqDiEvL38cQajvEP1/R+3jKWVHQ5272syeSzu0G3j
uSstSRkSDg3iEP+dVYbEzzFxB7nlLzz07FUcHrjGO876KA5x/2MVh1mgeLGU
gOhzUHVoU2BXPRMiAXHHD1W4fWB+hZrDfxA4rwhJPzLqDrNB+j2VHXQU5b/k
hGk4yILsua8CCXd3TYg+CTWHenD+0IKki3VqDvpaK4UvLEHwYekZxq9nOdpv
GK4NCYcuNYcWXv/1U5Zqw/MXen4DAJt3cRM=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQvdWh6dHxCD2HLeY/DqWcUoPQXXoOG/TyFjPaqDmw
cHbJJ+fpO/z9VvpgzkU1B9UnzfPOWhk4+Jxgt51dqu7gDaJdDRx8L06M+des
7nD6sNPazDgEf/kLD73/jWjy8wwcprS3Rl22QfAZQOCBGpwPtnedmkPBmu7b
GRMMIO7iUoOb57G/VtZiuSpEnZ6+g4ExEHyWdcjI/9B68ouew4yZQGAp4/AH
7G4of6cUnF9x/8ct49WScH6bArvqmRAJh/8gIK8PcU+DuIM72B4EHyyvbwDn
F4Lct8HAoQpsnoSDbWXEClNeI4c3bbndRrtlHEDWznxpCOXLQuR7DR12BFtF
/D8u4/B1562uv6qGUPdJO/iDwumygUOMaoTMORkofzOCDw7/WQg+OPxbDaD+
QfBh/ofxYfadAYEeAwf1TyovZ3nKwsMbHH7Fcg7S8+I0T28whIa/ukPxVtHf
p/cZOsxZpLzzj7qGwxeQe48aQswtRfCfJC68ZrIewYeo14T4bymUn64J8X8u
gg82Xw7Bh/kv4JZ0TeIlDXh87ACnU3UH9PQKAECnPzQ=
                  "], {{
                  17.870299999999997`, 15.901599999999997`}, {
                  17.467200000000002`, 15.901599999999997`}, {
                  17.064099999999996`, 15.443800000000003`}, {
                  17.064099999999996`, 14.970299999999995`}, {
                  17.064099999999996`, 14.621899999999995`}, {
                  17.273399999999995`, 14.399999999999999`}, {17.6063, 
                  14.399999999999999`}, {18.037499999999998`, 
                  14.399999999999999`}, {18.371899999999993`, 
                  14.803099999999999`}, {18.371899999999993`, 
                  15.331299999999997`}, {18.371899999999993`, 
                  15.665599999999998`}, {18.162499999999998`, 
                  15.901599999999997`}, {17.870299999999997`, 
                  15.901599999999997`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvcX8x6GUUxYOjyLEt19U0HS4LvTJ8fwyKD9B06HH
6xWLiSGU/0DD4Uniwmsm880dpk/grzLz1nQ41LY8/FSSucOcRco7/6RrOhwE
8ZkQfIh6Mzg/JfaOG3OEmYOB1krhCy6aDp82BGTP+m4KkX+u4aD6pHneWSlT
iPncGg4+J9htZy81gdCm6g4xCo4fk31MHHY4ND06fkPVgQEENhg7hHOKtRvH
Kzv8+Vb6YI6jscP7ResVznIowPkzZgLBTmk4f2ewVcR/d0mHGyD/lhk7HOze
12SSLO4ADo9dCH7db6uCcxwmcD7YvgkmDtGqETLn5kg4NLIc7TcUN3UIeXv5
44xGKYczILDG1GGtkA5f+jwZiP/MzSB8OXmI/3+YOZwGq1N0kJkXp3l6gpnD
DrB7ZBwkpl7hzGgyc/iy7+PW9DBpB0egN2dUw/hScP4D13jHWYWScP4skP8s
JRxAwTJjthnEnQ3iEPMvIPjg+FIyh/PB8bDF3OE+yLyPEhD/3rBweNOW2220
W8ahP7hEZfp+CweRykklZ5/IQsJnlQXUf7IOfSD5+RZQ/8s6/AWF70QLB/VP
Ki9neULl5S0g/jsu7cDlplrK9Moc6l9puP0o/CkIPjj91JvD9cP4vRHd/owT
ZOB8cPhcQ/DB7mGUhaTHJnOHs6Dw1oG6Hym9AwC89k4z
                  
                  "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfahtefipReYOvhcnxvxrVnc4UCtrkR5i7rBRL28x
Y42Kg8y8OM3TAuYOM0GAU9khJfaOG/MMMwf+2ID7RtMVHc6AgalDyNvLH2c0
yjksub+Pb85nE4cdwVYR/92lHVa88ND734jgN7Ic7TcMR/D/fCt9MMfRBKKf
UQaV3ygL579ftF7hbIeCg88JdtvZS00cZoPcc1IZYr6iqcOvt68PWDKrOXza
EJA9q9zUYcYE/iqzbnWIu0+aOkwH8bk1IP4rMYPzv+y81fX3KIKfBgJs5g5M
nF3yye/UHdDDBwC6m4pE
                  "]}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZjJYMP0M6CxiVFPqpkDZRclYQIA
GkYCXQ==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYo23vPsMTlo6VN3/cctYW9IBzH8J5a8WdyhY
0307I8DK4b5rvOOsjxIOEvPiNE9vsHJ4AOIXSjrYVEasMNW1hvPT04CgDcHn
cVMtZXplDTffxBgIFts4/AeBegmH2t9WBecqbOH21bMc7Td8butwsHtfk0ky
lO9uB+cvfeGh978QjT/RzoEBBBrEHdRB7v9pB7H/o7hDPsj9CvYOIpWTSs6m
SDucAQEbewf1TyovZ3nKOvhcnBjzL9neIRXk7mfyDj4n2G1niyL4YPuP2zn0
RnT7M06Qgdi30c6hH8yXhsi32znUgP0n7RCj4Pgx2QbB//Ot9MEcQQQf7N8b
tg47gq0i/rtLO0SIb7/I0GcLNw/M94PKH5d24PFfPyX1ho3DWZC7dWQceoNL
VKbH2zgYgMKxWMZhg17eYkYZBB8c3qus4fwZM4HA09phrZAOX7oclH/SCm4/
OHwa7B18QeHgrOHwdeetrr9T7R3mLFLe+UddE8IvhfLTNSHhpQxVf1gDop/B
3mFye2vU5RoNSPjesXN4BPJIgoaD6pPmeWdXIfjg8DNE8GHxPxMMNCD+P2fj
oKso/yXnm4bD0yztb9N7bSDykpoQ/2nZOEyfwF9l5q3pcKRtefipR9Zw90HS
J4K/v1bWIr0EwYel14Bb0jWJQZoOCbF33JhvWEHco6Dp8AXk31QrSLjuUYWn
dxjfvunR8RnS1g47HICMCHWI/ghrSLopVXdIAfErrB2mgMNDHZIfliH4EPsQ
/CeJC6+Z/EfoB6c7Nxu4+eD43m/j4AHyiLo6NL5tHf6C05W6w1WhT47n0xB8
WP6B8WHpEWyfjTo8/YLt26rugJ7/AYCHwPQ=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQrTthwQ/DMAeHLeY/DqWcUnN4w7vPYGaSg8MGvbzF
jDZqDg5Nj47PmO3g8Pdb6YM5F9UchD85nk+76+Dgc4LddnapuoPqk+Z5Zx85
OPhenBjzr1nd4Uniwmsm7xH84BKV6f8ZHFHl+R0dprS3Rl22QfAZQOCBGpzP
wtkln7xOzcHi2tFcEw5HiPu41ODmeeyvlbVYrupgD3Jft4ODgTEQfJZ1uCld
k2hU6+AwYyYQWMo4gJSll0D5O6Xg/Ir7P24Zr5aE89sU2FXPhEg4/AeBdgeI
exrEHS7mx7OfW4ngg+WvI/jmIPdJODpUgc2TcJhvo3Nl1jFHhzdtud1Gu2Uc
zoDAFhhfFiLf5uiwI9gq4v9xGYffMblH/wU5Qt0n7bD8hYfef01HhxjVCJlz
MlC+JIIPDn9eBB8c/kyOUP8g+DD/w/gw+9LTgIDN0UH9k8rLWZ6y8PAGh1+x
nAOP//opqTNg4a/usPNW19/U+Y4OcxYp7/yjrgFx7yJHB29w/CP4YHPWI/gQ
9ZoQ/iQoP10T4v8yBB9svj+CD/NfwC1gRF7SgMfHDlBCjFB3QE+vABJ5NzE=

                  "], {{35.37029999999999, 15.901599999999997`}, {34.9672, 
                  15.901599999999997`}, {34.564099999999996`, 
                  15.443800000000003`}, {34.564099999999996`, 
                  14.970299999999995`}, {34.564099999999996`, 
                  14.621899999999995`}, {34.7734, 14.399999999999999`}, {
                  35.1063, 14.399999999999999`}, {35.537499999999994`, 
                  14.399999999999999`}, {35.871900000000004`, 
                  14.803099999999999`}, {35.871900000000004`, 
                  15.331299999999997`}, {35.871900000000004`, 
                  15.665599999999998`}, {35.662499999999994`, 
                  15.901599999999997`}, {35.37029999999999, 
                  15.901599999999997`}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlGtIk2EUx+eMVAKNUWy6zUu6G5mULm8sOL4XsiiQklolLE2dFGbRpBQL
U7ykffCycM6hZYFBlhZaSWCaiKLOWIrUipQa0c3CCyaarj3vs70vduD58OOc
nef/P+95FpaRdyTLm8fjebnOAdfhu47CUdpsPUtAV9zyq8wROTjS70ypLxPQ
GXX+rpdGDnFTg7nqTgLWlvJnLDY5tH1NjnLOEXBo2GdfU74CeuxVa1l/CDhs
q01bL1XAFe39vVZvkmUmLyQ35sNJMFaUnZzQcOzp7+FsJmQgQ/rsBPxu7Qi1
+oaCLU/nM15LwCmZVjIuEYEelTUTwENRLATGzwgB/dW9JerPQihA/RYIMDe6
IkEEq2m5g+tBJMzQuiTzRRGModCQUBbqIxszhMBMr78lJoPE91WGwWM0hy4S
Pqik7c5L4VDednwkehvlnpcMGpmgWH+Mvm8cC+aTXmevcczo9KUxkxw/h5JP
Q2/lG1krx/75NKzM/uhLGJBB31VpvH6RAin6ENMRuN5Ewe4YVyxIYViVWDda
QcG2gjqD1SGGa6uJF8aLKUhD87IEsWxCsnsCWS5H/lNFuL+RYue5q+b28p6n
HDN5B8fGpc06UwQNhdPL9pgHIlhB831Dw8/y3OroFxK4efD7JnW/h6XYT53L
39FErXNIgvdNR7v1iCEe7Vs8jfVKxHgP5Bwz8w3kmPl9AA0dgkh/fTPHTL8E
CcupsxNzpusSSDVENDi30vAQ1Qe79QhoWOyd69Yfk+L7K7n5M/6MNCS/dBlX
KPA+NdHA96sKOfOLY0treM9fvZLlhpqAwtgtKrYfzqtwv0yOPX483F79PofX
QuG9OqEErfCZjRdLse9DdGvSL2eedO+LDPbL8vnmPvd7+RKB9zWTxP4+7oCF
zpRz5jZ3vVYBhu7tq6OPSNz/nQLv+xMSvJGfKCXL9eh9FnGcYhcXpQtUuP89
ktV7emBiZ9YNjj33e7hFEzlpDibxPEaVUI/8WwhWz///P/8AT2fzaw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPeUbW/yMKR4OZ88AgY6cw7IXHnr/Mz0c3rTldhtZ
yzrYNz06PoPbwyFGNULmnIy0g+6EBT8Mt7k7/AcDSYcI8e0XGcoQfImpVzgz
lBD8kq2iv0+/c3Poiej2ZxSQgfNT00BAHs4XrpxUcjZFwaFtefgpoy9uDnvz
a97OVFV0YFk8yYrxr5vDHU3ZNf8/Kzqs6b6dwdDv7tBt47krrUnJ4aZ0TaLR
WneHtUI6fOnzlByEPjmeT7vrDtH/VMnhYn48+zlOD4h+Y2WHbq9XLCYLPRw2
6OUtZrRRcZhno3Nl1jMPh19vXx+wbFaF86e0t0ZdtlGH86dP4K8y69aAhM9K
D4c5i5R3/knXdAguUZn+PwDBh9kP45/QtJp0WtwdYl6NOiR8Lrk5ZOZ/aD25
RRXiv7luDlLz4jRPB6g4fNoQkD0r3c3hgWu84yxGRThf/ZPKy1mecnC+gTEQ
fJZ0UHD8mHxmq5vDwe59TSbJ4pD4MHOH83M4fy5In43gP0lceM3kv7vDfZD5
HyUcfsXkHv23yAMSfnKyDujpAQAwEvjm
                  "], {{46.171899999999994`, 
                  9.81094}, {46.407799999999995`, 10.770299999999999`}, {
                  46.685900000000004`, 11.3688}, {47.0891, 
                  11.729700000000001`}, {47.3391, 11.9516}, {
                  47.77029999999999, 12.118799999999998`}, {48.1047, 
                  12.118799999999998`}, {48.507799999999996`, 
                  12.118799999999998`}, {48.771899999999995`, 
                  11.840600000000002`}, {48.771899999999995`, 
                  11.395299999999999`}, {48.771899999999995`, 10.7844}, {
                  48.2859, 10.1297}, {47.5625, 9.782809999999998}, {
                  47.173399999999994`, 9.587499999999997}, {
                  46.671899999999994`, 9.434379999999999}, {
                  46.046899999999994`, 9.295309999999999}, {
                  46.171899999999994`, 9.81094}}}]}, 
               Thickness[0.019519812609798945`]]}, {
             ImageSize -> {51.22728767123287, 18.729753424657535`}, 
              BaselinePosition -> Scaled[0.32127889429728423`], 
              ImageSize -> {52., 19.}, 
              PlotRange -> {{0., 51.230000000000004`}, {0., 18.73}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}}}}, 
      GridLines -> {{0}, {0}}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 26.15}, {-0.4899999999999983, 0.46999999999999953`}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.011000000000000001`], 
         RGBColor[0.9, 0.36, 0.054], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6]], 
        Directive[
         PointSize[0.011000000000000001`], 
         RGBColor[0.365248, 0.427802, 0.758297], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6]]}, {
        Graphics[{
          Thickness[0.007312079555425563], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Lazv2o6rPz2suIMg5LDn7evD1gu1nQ4
AwIxSg6vireK/s5Wd1gjpMOX/k7BQbTH6xXLFxUH/tiA+0bmCg7K1x4FM9go
wflpINAmBuebGANBMZfDiyztb9PvqsD59b+tCs690IbzQdactjN0CHp7+eOM
RFEH28qIFaa5xhBzrivA+Tscmh4dj1CB8zPzP7Se/KLu8GXnra6/W43g/MX3
9/HNYUbwud1US5l2GThIzYvTPC2gCedXf9oQkC2lCbF/nqHDqcNOazPtNCH6
nY0cZJa/8NDbr+nw91vpgzmFUPu2qDmsAAr//2jskBJ7x41ZQgXiP10TSHjU
KML54HDbJwPn90V0+zNeEIO4/6yxg3DlpJKzLEIOqk+a552VMnbY7rXBYs5O
ZodkkLkvDCHx4PPN/jPQmbPYDeD881fD3uhba8P5D1zjHWc1Kjv8B4H7Ag5g
/kQZePjB+BGcYu3G55XhfLC7atUc3rTldhvdlnXwBqcHDXj8oacPANs/9a4=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v8g0G/oEK3g+DF5jaEDjP91562uv6LGDteF
PjmeX2booPqked5ZK2MH9be8+wwqjRz4/ddPSfUwdrgjXZNoFGrskJ4GBGEI
fn9wicr0+1D9bEYOy1946P2/aOwgPvUKZ8YiQzh/f62sRfoWAzj/xGGntZnz
9OH8H29fH7A8rAcx/5qxw/FdO3rZDHTg5sP4MPvdQQY+14W770XxVtHf3fpw
99d82hCQvUsf7j8YH+Z/GN9lQrNQmpcynM8fG3DfqFwBbt5aIR2+dD0FuH2d
Np670oQU4O6R3bVgX+o7eThf/ZPKy1knZR3egPR760HlZeHmgcP9vyw8PGB8
WHjB+I0sR/sN3Y3g+mHhDTMfxofZD4svmPtg8QlzPyy+Yf6D8WH+R08fABXh
BnY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkgsNLcQfVJ87yzv4wcwHxPC4fHiQuvmcgb
O5w87LQ285yFw99vpQ/mGBo7cLmpljJlWcL5PP7rp6RGWMP5S1946P1PtHE4
AwI+RnA+N0jfLAM4f4te3mLGP7oOKiB7vawdzl8Ne6O/W9shRsHxY/IeSzg/
GsSPQfA/bwjIniVu6bAe7GBtB+l5cZqnF1g46CrKf8kR04G7F2z/GS2IfhtL
B5nlQIvnQ/k1lg76IPXTtBwSYu+4Md9A8KdM4K8y87aB8+2bHh2foW3nEB8S
pL7gpS6cD/aPlCGcD/b/RSOHq0KfHM8fs3HoDy5RmX7f2KHH6xWLSaMVnL/F
/MehlCwEH+xMGytU9YxWDtNB7rht7JAMcl+EpUN6GhBcM3bYCA43cweQd/5f
NHZoZDnab1iO4EtMvcKZIYSb/2Xnra6/piZw+2B8sPlhxg5+FyfG/GM2deAH
xauHscMysD5TSPqwMna4AfLfN1OHJ6D08d8IzgeH6xpDON9lQrNQmpcynM8f
G3DfqFzBoQ9sr6nDWiEdvnQ9BQfbyogVprymDp02nrvShBSg6cjEQXbXgn2p
7+ThfPVPKi9nnZR1mADSb28KlZeFm/cfDGQdIsS3X2Q4Zwbng8NrjzmcD04v
CRZw/SVbRX+fzrOEmw/jw+w/2LY8/NQkC7j7CtZ03844YA53Pyz/wPwH48P8
j56/ACYuj7Y=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}}}, CompressedData["
1:eJxlk2tIFFEUx9dHqJkFWhbktri6re7LfYUk6PxnRtPaRCkiC0HN1B5qSQlr
FEJCkkJoFOpmTyGVMg2UNMgPPjBqyyTzw36SkNSSMJVF8tXcmd3rhw5chh/n
Mud//+ecyDOXjhX4yWQyH+EkCcdXOPastgOfbDwWuzIvOqaN8HJ3/PLAWZcJ
W1ruJvic4LHU56pZKzejy1Da4lPMI7FCuFhigZNEN4e641ejGzYsULB/8p3p
HGYuaN0Neis2SIyylFeyS4bXr4HyPKkbwGAq7+mEtdJMWdSjNlL2D6pR5N8x
YOhW68kPHIM4TXvYl2S9lB9h0KGaqnqUrkMTCROw6i6fbDZppXoOIKJ1Js3w
WANRpp1F87OovlW1BrVHfvpbYzlkjNVnrw/GSlzBQU7u58TS9/260rNrpTYG
2zI67xXMc5gj/FEt+RXMY8/98aBzA/spF4qhotwRqtteZFAifmK4xJrLIfXl
cKusVwFSZqOMpSzqfQvKIaReINDunrU7EYnAQ6py37+MJ6/E0fcBiQ++MZKf
chX1x8uiP6kMenHz+4g9mnIRkfcjinJWUHi1pXOT+bqq0MKtSowMch3nkxha
X/y/koF6IXrWcViB12QedkLqc6UcKYI8RyMwmZLDOuojELbAjhbKWcqMIKPx
BUdZnCcnT+t5uZH08aCastiv6RjE1T1ZNr3iERepWCoO10hcykv989Pi1O43
Y7J9PDJde6/nmXUS93O4sZJw+XObDjbi1zvWk9dLPjyHNE9Deuk9yYDVIsSi
gXIw8d1lpCzux2kzqgU7zOOg+yD+/yFLWRwT9yaL77dx2EH6mmZB7uBXbcFt
z/z5efZpnJP2rceMLKL/N4c1Ms9lZim/xEnfORPmQvqNTb7/76+X/wGQmrdX

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jQQeOfqEK3g+DF5jaEDjP91562uv6LGDhfz
49nP/XR1UH3SPO+slbHDr5jco/+S3Bz4/ddPSfUwdggpUZn+/4KbQzpIXxiC
3x8MZNyH6td0c1j+wkPv/0Vjhy8bArJnfXeF891US5lmNSD4EeLbLzLwIfhP
EhdeM7nuAjH/mrGDxNQrnBlGLnDzYXyY/RbXjuaaLHCBuy/h8GXtVE6E+1kX
T7JiFEX4D8aH+R/Gd5nQLJTmpQzn88cG3DcqV4Cbt1ZIhy9dTwFuX6eN5640
IQW4e2R3LdiX+k4ezlf/pPJy1klZiP6dMHlZuHn/wUAWHh4wPiy8YPxloHDx
dIPrh4U3zHwYH2Y/LL5g7oPFJ8z9sPiG+Q/Gh/kfPX0AADyt8+s=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/P3g7/AcBeQGH9uXhp4x8vB1iVCNk
ztWIObirljLNEvB2OAMCbyQdbkjXJBpd9XJYK6TDl66n4MCyeJIV41Ivhweu
8Y6zDio56E9Y8MOwz8thh0PTo+MVqnD+r7evD1g2a8D556+GvdGv1obr19da
KXyBRQ9i3wUvhw16eYsZdQwgNI+3Q3LsHTfmFYYOF/Lj2c95ejs8SVx4zaTe
yAHm/gO1shbpLCYOAp8cz6cd9XaYNoG/yqzaxGHHra6/qde9HP5+K30w56KR
w4yZQFDp5eB9gt129lVDh/e8+wxmKnk53Ab5S9TAYU337QyG554Q9xzRdUg4
fFk79aQnxL3W2nA+zD8w/oldO3rZNqhAzGPycjAGAWFFB37/9VNSC7wcvuz7
uDV9m7SDC8h/B7wcau7/uGX8WgziH05vh5C3lz/OUBSBu58BBBx4HdDjBwC8
Bb3t
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4tp125Lq/wY4cLupljLtMnAILlGZ/l8hEIO/
5P4+vjmLDR0ei8iefKoe6LDF/MehlCojCN880OHvt9IHcwqNHV5sX8/8fEeA
w4FaWYt0FhOH5kDPuQ11AQ4vsrS/Tdc1cVjdfTuDQRnB33Gr62/qd184X3zq
Fc6MIh+Hbq9XLCYTDeH8PyDzDbXh/Mz8D60np6g7mF87mmtywAeiP1bFgdd/
/ZTUAF+HtUI6fOl6Sg66Exb8MHzn6yC7a8G+1Dx5B4FPjufTnvo5PHCNd5w1
UcZhDcg97/3h/PUPX07d5BEA58fmHv23aXqAw38QqJd18JcTy/I1DnRQvvYo
mEFGAc4H2y+rBufPmAkEluoO2laTTtebBDq8Kd4q+ttbHRJe9oEOMvPiNE8X
qDvkx7Ofk0yEyp9Wd9AEqY8JdJAGyW/QcOD4uSB987cAh1OHndZmztNwMAaB
zwh+RcQK07PnEfy3vPsMZq5D8MHuX47gty8PP2XkEgA3H8aHyKs7iHsE/JFY
DOXHqTvEgPTvD4C7P0J8+0WGUwEQ//1Ug/Nh/ofxV357WXGmQQnO35tf83bm
UkWHSpB7jwc4uK85upzBQhHin8MBDvyxAfeNvis4vAG5f1uAw2yQ+Z4KDjY6
V2Y9KwxwMAGpmyzvkJ4GBGoI/pcNAdmz2v3g/CeJC6+ZpPs6mNnsDZrWqALn
+9+Srkn8pA3nRys4fkzOMXRIBZkX5+dgC3JYrjEk3bEGwPkbQOnBAcEHh09x
ACS9BxpDwntegIPqk+Z5Z6Wg6f9BgMNiUH45bOQAy1/g/BKF4IPtX2PogJ7/
ALnrj0M=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/XlDQPas/0EOa4R0+NLfKTpY61yZ9exnkIP6J5WX
s07KOrQvDz9l5BLs8B8MMPkSHgF/JIIR/DMgEIHgC39yPJ9WGuwgu2vBvtR3
sg6VEStMzy4PhpsP40Pk5R1MjIGgOthhJghwKjjE5B79tyk+2KHTxnNXmpAC
xL7oYAfla4+CGWIQfLC9Mkpw/pxFyjv/LNeA859EiG+/+EDXQRzE1w52aOH1
Xz/lqL6Dd3Wzvs+yIDg/P579nGQpgu8vJ5bl6x4E0Z+g71ABcq90kAMLZ5d8
cp+eA8i5xvcDHeJDgtQXZOrC+fqK8l9yxLQdXmxfz/z8D5R/TQuinzvIwf+W
dE3iJ22HxyKyJ58qB0HCa74uxD79ILh7wfLJCP7Vo7kmDecRfOnXj8yk/gQ5
rFV90jyvV8cBFp/g8PDRhPivLwgeHm949xnM/BTo8Ovt6wOWh9Uh8bMx0CEz
/0PrSRE1ON99zdHlDD+U4Py1oPShpwDx3/NAB5HKSSVnVWQh8eQYBOff38c3
xzgMwd/aUnNhc2aQw5u23G6jaCi/MMjhy76PW9O3yTqgpz8AzCYq0w==
              "], {{
              75.99380000000001, 9.71719}, {75.47500000000001, 8.98438}, {
              74.34840000000001, 8.304689999999999}, {73.65159999999999, 
              8.304689999999999}, {72.93589999999999, 8.304689999999999}, {
              72.3094, 8.965629999999997}, {72.3094, 9.734380000000002}, {
              72.3094, 10.396900000000002`}, {72.6672, 11.021900000000002`}, {
              73.20469999999999, 11.362499999999997`}, {73.65159999999999, 
              11.6297}, {74.63439999999999, 11.8813}, {75.99380000000001, 
              12.0781}, {75.99380000000001, 9.71719}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4gjx7RcZ2MIcHoAYC/QdYnKP/tv0O9Shhdd/
/ZSj+g4inxzPpx2E8ln1HRQcPyafaYXyW/UcerxesZh4hjqwcHbJJ/sh+GtV
nzTP89V1uHo016ShGMH/wRY/w2chgm+jc2XWs6VQPi+C/+db6YM5G7Xg/BdZ
2t+m31WB80VBFolA+VNDHe5oyq75L6zscA1kX3Wow8pvLyvOOChB+NEwvqLD
hAU/DJ+ZQfkHFBy8qpv1fbgQ/Af7+OYYPwpB5R8KcdibX/N2pqqiwxMR2ZNP
14c4GIPAZUWHiogVpmfnQ+VTlRwqQfzpIQ4PXOMdZzUqw/kQ96oi5KHhXbtu
W1J9bwg8vE1A5gaHwMP7y4aA7FniIfDwXtN9O4PhdjA8vGF8WHh+A4Uvawic
L+ER8EfCGMGPBcWveQg8vGF8WHjD+Cd27ehl26CCUC+kw5eup+TwlnefwUw7
qP+FFeHuhcgrOCyaZMXomxPi8GXfx63pZnJw/4pUTio5qyLrEFKiMv3/DQRf
02rS6XqeUDgfHB9WML4cJD1FhjrI7lqwL/WdPCK9QN0D48PiZ8PDl1M3LQmF
uG+yAjy9qX9SeTnrpKxDJCi9vwt1+A8Gsg5ioPB5j+CD3c8QhsoXwM0PkBPL
8o0Pg5sP48Pce6BW1iLdIMyh08ZzV5qQgoMQKD9xhjkIg/2n4ADLf8rXHgUz
xCD4YP8sVXJAz58AknydbQ==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4gkLfhg+WxfmMKW9NeqyjIoDjL83v+btzKWK
DteO5po0rA5zMAaByQoOntXN+j6LwhzUP6m8nOUp56Dg+DH5zN0wh/uu8Y6z
BGUdmgI95zZwhTs8APEnyjiIeQT8kbBH8ENKVKb/v4Lg77zV9TfVPsJh9kwg
OKkA58+YwF9l5q0C56eBgapDfjz7OUlToDxIvaUaRF4+wuHYrh29bB/UHLa2
1FzYzBjh4HWC3Xb2VXWHJyKyJ5/eDnf49fb1AUtnDQcTkD/Kwx1OHXZam3lP
w+EbW/wMH8lwh7/fSh/MKdSE2PMrzGHOIuWdf9S14Pz1qk+a553VhvMbWI72
G07XhfhXKRzK13NYMsmK0TcDwQf7dwuCHyAnluX7PtyhHsQP10Xwf1sVnFuh
DefrK8p/ybmmBfEffwScr2U16XS9QIRDfEiQ+oKXOhD/CgLltVYKXziiCwkf
0QiHJxHi2y8+0HPQBKm/Ee7Qwuu/fkqrPsT89VD+UX2HRSD3NiD4nzYEZM/6
HQbne4Hie1WYAwtnl3zyOV04H+yeaVpwPiw8r4LSy+EwB4/9tbIWy9UdOpaH
nzL6AeU/V3OQAKUH8XBI/FWqOcTmHv23KTgcKq/qULtuW1L9wnCHF1na36bH
qsLTi8TUK5wZTKoOaqBoeBXuYGazN2iaowqcD06vT5XgfP7YgPtG3xUg5m0M
d3Bfc3Q5g4U8xL8JCP4ZEOBB8Hu8XrGYXAxzUL72KJjhjgKcD8kPSnA+en6B
8QEGlHAM
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4m9s8TN8pkY4TGlvjboso+IA4+/Nr3k7c6mi
g43OlVnPJkY4GIPAZAWH9Q9fTt3UEeGg/knl5SxPOYe25eGnjI5EONx3jXec
JSjr8GL7eubnHyIcHoD4E2Uc9O6qsDWqRsL57GtkolJ2I/jPf6/8eEk1ymH2
TCA4qQDnz5jAX2XmrQLnp4GBqsObwB1yrdJAeZB6SzWIPGuUw7FdO3rZPqg5
PFk6+4jCi0gHrxPstrOvqjv8AUr7Hop0+PX29QFLZw0HoeYDpxbGRjqcOuy0
NvOehkNM7tF/m/5HOPz9VvpgTqGmwxkQeBDhMGeR8s4/6lpw/nrVJ83zzmrD
+Q0sR/sNp+s6mHc6JjzliITy9RzkWl8H7vBD8MH+nY3gs4Tx6W66GulQD+KH
6yL4v60Kzq3QhvP1FeW/5FzTgvjvK4L/5e+VipffIh3iQ4LUF7zUgfj3B1Be
a6XwhSO6kPD5HenwJEJ8+8UHehD1+yIdWnj9109p1XdgBpk/Fco/qg9xbxqC
D9LG8CgCzt8Aiu8JEQ4snF3yyed04Xywe6Zpwfmw8LQGpZeVEQ4e+2tlLZar
O7zl3Wcw8x6U/1zNoXbdtqT6vxGQ+KtUc1A35FgjYxUJlVd1AIaW9f32SIcX
WdrfpseqwtOLxNQrnBlMqg7vlx/zNr8Y6WBmszdomqMKnA9Or0+V4Hz+2ID7
Rt8VIOZNj3RwX3N0OYOFPMS/bgg+OF1/joDzP28IyJ61PcJB+dqjYIY7CnA+
JD8owfno+QXGBwBD4IjL
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQPcW5O+e5crTDgwjx7RcX6DvMmAkEktEOLbz+66cc
1XeY8375Me/7URA+q77DhrlAgcVQfquew/GyffOl0qMcWDi75JP9EPy1qk+a
5/nqOmz//PdKxUQEf41MVIr1fgQfbN5hKJ8Xwf/zrfTBnI1acP7e/Jq3M5cq
wfnClZNKzqYoOKz4eMk36QCUr6IAsW9mlEOnjeeuNCEFhzMgkBLlILtrwb7U
d/JwvvonlZezTspC/Hc9yuE/GGDyweHzGcHvmZ4n1CwQjZNfI7LO/WFTNNx8
GB9mf8uBUwtd/aLh7qufCrRAPRruflh8wPwH48P8jx5fAB9f5Bk=
              "], {{
              107.73899999999998`, 19.7844}, {107.20299999999997`, 19.7844}, {
              106.738, 19.3188}, {106.738, 18.782800000000005`}, {106.738, 
              18.264099999999996`}, {107.20299999999997`, 
              17.799999999999997`}, {107.72199999999998`, 
              17.799999999999997`}, {108.23899999999998`, 
              17.799999999999997`}, {108.72199999999998`, 
              18.264099999999996`}, {108.72199999999998`, 
              18.782800000000005`}, {108.72199999999998`, 
              19.282800000000005`}, {108.23899999999998`, 19.7844}, {
              107.73899999999998`, 19.7844}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQrXL7Z10WT6zDGiEdvvR3ig6yra8Dd7DFOqh/Unk5
66Ssg4T+XRW2wFiH/2CAyZeJSrG+H4/gCzQfOLUwFcEXZwnj022KdZDdtWBf
6jtZh+/Bj5fO3oIwH8aHyMtD9LXHOswEAU4FB5F17g+rcmIdOm08d6UJKUDs
S491UL72KJghBsE/AwIySnD+nEXKO/8s14Dzn0SIb7/4QBfCN491aOH1Xz/l
qL6Df+/0PKHNMXB+wA651teNCH7GnpLJEiExEP0J+g61WUABjRgHFs4u+eQ+
PYfyl2qGHG+iHeJDgtQXZOrC+fqK8l9yxLQdauxN43ZxxkD417Qg+iViHPxv
SdckftJ2SBCIsNxiEAPx93xdiH02MXD3guULEHyQcZ53EHzTTseEpxyxDmtV
nzTP69VxgMUnODx8NCH+mx0DD4+Gqc7dOf+jHX69fX3A8rC6w4S3QBfui3bI
zP/QelJEDc53X3N0OcMPJTh/LSh96ClA/Pcl2kGkclLJWRVZh9Q0IPCLgfNj
d3nyMCUj+B48TNrtZTEOb9pyu42iofy6GIcv+z5uTd8m64Ce/gAeSyPE
              "], {{
              116.19400000000002`, 9.71719}, {115.67500000000001`, 8.98438}, {
              114.54799999999999`, 8.304689999999999}, {113.85199999999998`, 
              8.304689999999999}, {113.13599999999997`, 8.304689999999999}, {
              112.50899999999997`, 8.965629999999997}, {112.50899999999997`, 
              9.734380000000002}, {112.50899999999997`, 
              10.396900000000002`}, {112.86699999999996`, 
              11.021900000000002`}, {113.40499999999997`, 
              11.362499999999997`}, {113.85199999999998`, 11.6297}, {114.834, 
              11.8813}, {116.19400000000002`, 12.0781}, {116.19400000000002`, 
              9.71719}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hUfL/kmrYh3UP+k8nLWSVmHCW9r7E3fxTv8
BwNZhznvlx/zfo/gH1HYUJTBmIDK58TNN+90THhqkAA3H8aX3bVgX+o7eQdb
ruuLCyQTHDptPHelCSk4nF7ouu0za4KDcOWkkrMqCg7HvYE6WBIclK89CmaI
QfD35te8nblUCc4/AwI9mnD+Br28xYx7dB1mzASCk/EOLbz+66cc1Ye4zxPB
P162b76UPIL/5ILS7Z9sUH4rlP8uzuFJhPj2iw/0IP6aHuegr7VS+EKLDpz/
ACS/QN+BJYxPd1NvHNw89jUyUSnBUD6rvgOQZ31fHMpv1XMwMQaC27EOLJxd
8sl+CP5a1SfN83x1HQSaD5xayBoH54vePPc92BjBB5tnDuXzIvh/vpU+mLNR
C86HhReMDw7fFAUHkXXuD6tM4uDhDbaPNw4eH6qGHGtkbsXC4wvGh8Un2Dz1
OKi8rAN/hOWWE25x8PgHU+kIPig5mXci+E+Wzj6isAKh/wbQe4+/xsHNh/Fh
9t/1752edwjhvjeBO+RaZyPcD4sPmP9gfJj/YfyaTxsCsq20EPGpKP8l55q2
wx0Vtsapj+McGliO9htO14WkF814OH9PyWQJljIEH5Z/1oPC/6w2nA9Ojzya
Duj5CwC3kqi4
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g7HhKcXwhIcGEDAgdeB+/riAtu6BAeRykkl
Z12EHRi128Vu9iU4hLy9/HHGQlGH78GPl85ekOBwoHtfk4mypENxxsS3NYcT
HGaCAKeCQ75Q84FTVxMcniQuvGairwLnV3/aEJBdpQHnn78a9kbfWtuhZLIE
S9i5BAd9rZXCF47oQszbn+BwW7om0UjUwOGrRkz/oZUJDt1er1hMLho6/F75
8ZLvpASHM2Bg5ABz/7QJ/FVm1SYOU527c557A91XK2uRzmLiwBzGp7upNMFh
i/mPQylVRg5/r1S8VGtNcFhyfx/fnMWGDj/rsvaUTE5w2KCXt5hRx8DhM0jB
PKh7WPQg/l0CdW+1Npz/6+3rA5bNGnD+DoemR8crVOH6H7jGO846qAQJP6B7
1wrp8KXrKTj8B4FmqPvfSDpwMwEVAN0Xoxohc65GDO5+sDp5AQf0+AEAlgLI
SQ==
             "]]}, 
           Thickness[0.007312079555425563]]}, {
         ImageSize -> {136.75605479452054`, 23.511820672478205`}, 
          BaselinePosition -> Scaled[0.3169518292168768], 
          ImageSize -> {137., 24.}, PlotRange -> {{0., 136.76}, {0., 23.51}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.008300821781356355], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Lazv2o6rPz2suIMg5LDn7evD1gu1nQ4
AwIxSg6vireK/s5Wd1gjpMOX/k7BQbTH6xXLFxUH/tiA+0bmCg7K1x4FM9go
wflpINAmBuebGANBMZfDiyztb9PvqsD59b+tCs690IbzQdactjN0CHp7+eOM
RFEH28qIFaa5xhBzrivA+Tscmh4dj1CB8zPzP7Se/KLu8GXnra6/W43g/MX3
9/HNYUbwud1US5l2GThIzYvTPC2gCedXf9oQkC2lCbF/nqHDqcNOazPtNCH6
nY0cZJa/8NDbr+nw91vpgzmFUPu2qDmsAAr//2jskBJ7x41ZQgXiP10TSHjU
KML54HDbJwPn90V0+zNeEIO4/6yxg3DlpJKzLEIOqk+a552VMnbY7rXBYs5O
ZodkkLkvDCHx4PPN/jPQmbPYDeD881fD3uhba8P5D1zjHWc1Kjv8B4H7Ag5g
/kQZePjB+BGcYu3G55XhfLC7atUc3rTldhvdlnXwBqcHDXj8oacPANs/9a4=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v8g0G/oEK3g+DF5jaEDjP91562uv6LGDteF
PjmeX2booPqked5ZK2MH9be8+wwqjRz4/ddPSfUwdrgjXZNoFGrskJ4GBGEI
fn9wicr0+1D9bEYOy1946P2/aOwgPvUKZ8YiQzh/f62sRfoWAzj/xGGntZnz
9OH8H29fH7A8rAcx/5qxw/FdO3rZDHTg5sP4MPvdQQY+14W770XxVtHf3fpw
99d82hCQvUsf7j8YH+Z/GN9lQrNQmpcynM8fG3DfqFwBbt5aIR2+dD0FuH2d
Np670oQU4O6R3bVgX+o7eThf/ZPKy1knZR3egPR760HlZeHmgcP9vyw8PGB8
WHjB+I0sR/sN3Y3g+mHhDTMfxofZD4svmPtg8QlzPyy+Yf6D8WH+R08fABXh
BnY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkgsNLcQfVJ87yzv4wcwHxPC4fHiQuvmcgb
O5w87LQ285yFw99vpQ/mGBo7cLmpljJlWcL5PP7rp6RGWMP5S1946P1PtHE4
AwI+RnA+N0jfLAM4f4te3mLGP7oOKiB7vawdzl8Ne6O/W9shRsHxY/IeSzg/
GsSPQfA/bwjIniVu6bAe7GBtB+l5cZqnF1g46CrKf8kR04G7F2z/GS2IfhtL
B5nlQIvnQ/k1lg76IPXTtBwSYu+4Md9A8KdM4K8y87aB8+2bHh2foW3nEB8S
pL7gpS6cD/aPlCGcD/b/RSOHq0KfHM8fs3HoDy5RmX7f2KHH6xWLSaMVnL/F
/MehlCwEH+xMGytU9YxWDtNB7rht7JAMcl+EpUN6GhBcM3bYCA43cweQd/5f
NHZoZDnab1iO4EtMvcKZIYSb/2Xnra6/piZw+2B8sPlhxg5+FyfG/GM2deAH
xauHscMysD5TSPqwMna4AfLfN1OHJ6D08d8IzgeH6xpDON9lQrNQmpcynM8f
G3DfqFzBoQ9sr6nDWiEdvnQ9BQfbyogVprymDp02nrvShBSg6cjEQXbXgn2p
7+ThfPVPKi9nnZR1mADSb28KlZeFm/cfDGQdIsS3X2Q4Zwbng8NrjzmcD04v
CRZw/SVbRX+fzrOEmw/jw+w/2LY8/NQkC7j7CtZ03844YA53Pyz/wPwH48P8
j56/ACYuj7Y=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}}}, CompressedData["
1:eJxlk2tIFFEUx9dHqJkFWhbktri6re7LfYUk6PxnRtPaRCkiC0HN1B5qSQlr
FEJCkkJoFOpmTyGVMg2UNMgPPjBqyyTzw36SkNSSMJVF8tXcmd3rhw5chh/n
Mud//+ecyDOXjhX4yWQyH+EkCcdXOPastgOfbDwWuzIvOqaN8HJ3/PLAWZcJ
W1ruJvic4LHU56pZKzejy1Da4lPMI7FCuFhigZNEN4e641ejGzYsULB/8p3p
HGYuaN0Neis2SIyylFeyS4bXr4HyPKkbwGAq7+mEtdJMWdSjNlL2D6pR5N8x
YOhW68kPHIM4TXvYl2S9lB9h0KGaqnqUrkMTCROw6i6fbDZppXoOIKJ1Js3w
WANRpp1F87OovlW1BrVHfvpbYzlkjNVnrw/GSlzBQU7u58TS9/260rNrpTYG
2zI67xXMc5gj/FEt+RXMY8/98aBzA/spF4qhotwRqtteZFAifmK4xJrLIfXl
cKusVwFSZqOMpSzqfQvKIaReINDunrU7EYnAQ6py37+MJ6/E0fcBiQ++MZKf
chX1x8uiP6kMenHz+4g9mnIRkfcjinJWUHi1pXOT+bqq0MKtSowMch3nkxha
X/y/koF6IXrWcViB12QedkLqc6UcKYI8RyMwmZLDOuojELbAjhbKWcqMIKPx
BUdZnCcnT+t5uZH08aCastiv6RjE1T1ZNr3iERepWCoO10hcykv989Pi1O43
Y7J9PDJde6/nmXUS93O4sZJw+XObDjbi1zvWk9dLPjyHNE9Deuk9yYDVIsSi
gXIw8d1lpCzux2kzqgU7zOOg+yD+/yFLWRwT9yaL77dx2EH6mmZB7uBXbcFt
z/z5efZpnJP2rceMLKL/N4c1Ms9lZim/xEnfORPmQvqNTb7/76+X/wGQmrdX

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jQQeOfqEK3g+DF5jaEDjP91562uv6LGDhfz
49nP/XR1UH3SPO+slbHDr5jco/+S3Bz4/ddPSfUwdggpUZn+/4KbQzpIXxiC
3x8MZNyH6td0c1j+wkPv/0Vjhy8bArJnfXeF891US5lmNSD4EeLbLzLwIfhP
EhdeM7nuAjH/mrGDxNQrnBlGLnDzYXyY/RbXjuaaLHCBuy/h8GXtVE6E+1kX
T7JiFEX4D8aH+R/Gd5nQLJTmpQzn88cG3DcqV4Cbt1ZIhy9dTwFuX6eN5640
IQW4e2R3LdiX+k4ezlf/pPJy1klZiP6dMHlZuHn/wUAWHh4wPiy8YPxloHDx
dIPrh4U3zHwYH2Y/LL5g7oPFJ8z9sPiG+Q/Gh/kfPX0AADyt8+s=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pASlen/P3g7/AcBeQGH9uXhp4x8vB1iVCNk
ztWIObirljLNEvB2OAMCbyQdbkjXJBpd9XJYK6TDl66n4MCyeJIV41Ivhweu
8Y6zDio56E9Y8MOwz8thh0PTo+MVqnD+r7evD1g2a8D556+GvdGv1obr19da
KXyBRQ9i3wUvhw16eYsZdQwgNI+3Q3LsHTfmFYYOF/Lj2c95ejs8SVx4zaTe
yAHm/gO1shbpLCYOAp8cz6cd9XaYNoG/yqzaxGHHra6/qde9HP5+K30w56KR
w4yZQFDp5eB9gt129lVDh/e8+wxmKnk53Ab5S9TAYU337QyG554Q9xzRdUg4
fFk79aQnxL3W2nA+zD8w/oldO3rZNqhAzGPycjAGAWFFB37/9VNSC7wcvuz7
uDV9m7SDC8h/B7wcau7/uGX8WgziH05vh5C3lz/OUBSBu58BBBx4HdDjBwC8
Bb3t
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwtIk1EUx+ejQNACTSxSp3Njun3Nba6CFXXsRcl3d4fZAzLmg6VSapCR
mVEkEZTQHIpzrVquMEHJpEilhBoiNrUkk5AgLYUWC9LACpfru7t2Rx04XH7c
wz33nP85qUWVueYIkUgUJvg2wcMFX9s0HlXaysP3LuNxe4kaCtxvlGZviH0x
/eqWWATFR9/viSjVwJnD9zeOKBG4PvSvckRo4ZGqwhX2FMGnwjsTutta8OeX
DyxpDYwHM/RWz2CI86qkzQHAcCQle664Q8P4IXmnXs3YlJcrd5ap4N7nvapA
rwHOL+pPjqZz0DN59bc5IcTv1tcWaleEuIu840NgnCQXHGywOH9qRhG8envQ
l7ll+b4DQaaiPe71Lg5i8INGswWBuE1IZFJANGEnAkdrWq9frqD5fiDAYw35
S24FrU9iAP/C6SnHnILmLQjxza3cuD0ZM25cWGmy1WMYJhadwdhmWV2zySNj
/Kyy9muLTELrF2EIELsgpv/lDIxlM3W3Rl4gxpEuqz7MjOBGi2D7UmDzxEC5
LuUvpzI9s4jFSWD7pY+DNg9P881KaLyTh/j6nC+R41IIzkMRDz0gBFZLIYGw
lYedlrrYYzkSWsddHtoXvNXDolR6381DUp+z31yRzOZjzVlr1Yg0ifV3arcp
296QSPWaDfGVtkMvtQ4D46rH8YueCgzyeanXPiSm/fFhlv+a8E1dkpHGP0+D
rmlvU7faCKWV3y4P5ckYB+sIlzM+Ny8MdF86iIWxG15nhFrCegWQsnXTGBKJ
/mIl7WsbXtZbCSeifjlLTmHoJI2P4f7Vx8TR8wmGi5ED1zXNKvpfPwaPe0dn
WbKacXDeOQ3j4P64tfT9/RhI+sBYFu3PAQNjG9GxFzEO7mMuonNQk0X1mOHZ
fv2/z38AInHM/w==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{70.54219999999998, 11.343800000000002`}, {
             71.07809999999999, 12.5422}, {70.9891, 12.6313}, {
             66.28750000000001, 12.6313}, {65.80469999999998, 11.4344}, {
             65.89379999999998, 11.343800000000002`}, {70.54219999999998, 
             11.343800000000002`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQHVyiMv3/k0CHtapPmuf56jrsvNX1N5U/CM7v9nrF
YmKL4G9tqbmw2RHK50Xw/3wrfTBnoxacr/5J5eWsTEE4v2R5yYZ/5zkdvKub
9X3sghwKwXwOiH3iQQ7N4rWsmW0cDiBjzz4KdJgJApII/hkwYIa4JzTIIUY1
QuacDQsGX8HxY/KZQgQ/PQ0I+nDzwcYyBMPNh/Fh9rcvDz9ldAbhvu9s8TN8
liLcb6NzZdazhQj/wfgw/8P4srsW7Et9Jwcx70iQg0jlpJKzS2Qh9r2A8lVk
HRZPsmL0lQmG82vXbUuqt0XwA+TEsnyjgx0euMY7zpooC3FnbjDEPk85BwYQ
+BDs4DyhWSjtlCIkPGRDHNzXHF3OsEPJ4dOGgOxZwSEOHvtrZS3S1eB86Xlx
mqc3aMD5tb+tCs6t0IHE16tghxZe//VTjuo71IDck4rgmxgDgTWCHyG+/SKD
ULDDFvMfh1Ky9B1ico/+2/Q/yOEJSOKBHjw8Am5J1yQa6cD5D0DyC/QdPoPs
nx4ENw8cv7FQPqs+JD0pQvmteg6w9MvC2SWf7Ifgw9IrAASRQvc=
              "], {{
              74.52969999999999, 12.971899999999998`}, {74.52969999999999, 
              13.221899999999998`}, {74.61880000000001, 
              13.418800000000003`}, {74.8516, 13.721899999999998`}, {
              75.36880000000001, 14.384399999999998`}, {76.10309999999998, 
              14.723399999999996`}, {76.99689999999998, 
              14.723399999999996`}, {78.67810000000001, 
              14.723399999999996`}, {79.75, 13.543800000000003`}, {79.75, 
              11.6844}, {79.75, 9.681249999999999}, {78.55160000000001, 
              8.196879999999998}, {76.94380000000001, 8.196879999999998}, {
              75.9594, 8.196879999999998}, {75.2266, 8.518749999999999}, {
              74.52969999999999, 9.25156}, {74.52969999999999, 
              12.971899999999998`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3z+pGZ1JlQhxZe//VTjuo7hJSoTP+vguCLfHI8
n7YxxEFXUf5LjpgOnC8x9QpnxiE1ON99zdHlDDsUHQLkxLJ8xUMdHrjGO86a
KOMwYcEPw2erEHwJj4A/EtFhcD7YvhthDmdAQEYJzp8xEwgq1eH8tapPmuf5
6ji82L6e+XlGGNx96O6/djTXpGF7qEMDy9F+w+l6EHMVwuD8t7z7DGbmhTn4
X5wY849ZG8732F8ra6GuBuc7T2gWSuNScmhbHn7KyCTMQXbXgn2p7+Qg5l8P
hfN33ur6m5qO4FdErDA9Kx3qsDe/5u3Mp0pwPtg/P9XhfH2tlcIXXHQcQN46
G4RwL7r7AcIsuJo=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLeER8EfierjDgwjx7RcX6DucAYNwhxZe//VTjuo7
NAV6zm2YBOWz6jus6b6dwRAO5bfqOXhVN+v7SIU7sHB2ySf7IfhrVZ80z/PV
ddjw8OXUTS4IfhoIFCH4YPPKoXxeBP/Pt9IHczZqwfl782vezlyqBOcLV04q
OZui4PBpQ0D2rGIoX0UBYp9PuEOnjeeuNCEFBwYQkAh3kN21YF/qO3k4X/2T
ystZJ2Uh/usKd/gPBph8cPgsR/Bjc4/+23QYN//wZe1USbMIuPkwPsz+2nXb
kuoZI+Due8O7z2DmLYT7YfEB8x+MD/M/enwBAGRszmE=
              "], {{
              94.53909999999999, 19.7844}, {94.00309999999999, 19.7844}, {
              93.5375, 19.3188}, {93.5375, 18.782800000000005`}, {93.5375, 
              18.264099999999996`}, {94.00309999999999, 
              17.799999999999997`}, {94.52190000000002, 
              17.799999999999997`}, {95.03909999999999, 
              17.799999999999997`}, {95.52190000000002, 
              18.264099999999996`}, {95.52190000000002, 
              18.782800000000005`}, {95.52190000000002, 
              19.282800000000005`}, {95.03909999999999, 19.7844}, {
              94.53909999999999, 19.7844}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYpfunOe/FaMc1D+pvJx1UtZBp13s5rn0KIf/
YCDrYN7pmPA0A8FXuf2zLqsGjd+Dm8++RiYq5TbCfBhfdteCfanv5B1E1rk/
rFoT5dBp47krTUjBQf+uCltja5SDcOWkkrMqCg7qhhxrZJqiHJSvPQpmiEHw
9+bXvJ25VAnOPwMCPZpw/ga9vMWMe3QdTIyBwDnKoYXXf/2Uo/oO8bs8eZgO
R8L5iQIRlltmIPj1WXtKJjdA+a36DnUgfkakw5MI8e0XH+g5zAQBwUgHfa2V
whdadOD8ByD5BfoOc98vP+bNjjAvuERl+v8zERA+q75D7bptSfUTofxWPYi7
QyIcWDi75JP9EPy1qk+a5/nqOoCcb1yP4L/Yvp75+RoEH2zeRiifF8H/8630
wZyNWnA+LLxgfHD4pig4HL6snSq5LgIe3mD72iPg8RGbe/TfpuAIeHzB+LD4
BJu3ECYv67C/VtYi/UAEPP7B4fMQwe8AJqcLTJFwfq29adwuxUi4/qKMiW9r
8iPh5sP4MPsrXqoZcthEwt3X8jpwh5xoJNz9sPiA+Q/Gh/kfxq/5tCEg20oL
EZ+K8l9yrmk7lO2bL6UfG+nQwHK033C6LiS9LEbww/l0N819j+DD8s96UPif
1YbzwfHIo+mAnr8ApGOXpg==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vVFGRPfxkQ71P62Kji3QscBxj8DAjFKcL7s
rgX7UvPkHZbPPqKwoSnaQaRyUslZFVmHdseEpxduIfgtrwN3yH1F8Guz9pRM
Fohx+A8C9bIOBUDjasSh/P+yDqlpQOAX47A3v+btzKcKDiUgefsYh5XfXlac
aVB0qBFZ5/5QCcpnUHTIFWo+cEowxsEYBC4rOJS/VDPk+BMN5zdMde7OOY/g
g92zN9phJgh0KsL5LhOahdK8lOF8mP9D+XQ3zfWPgfMDdsi1vo6McWhgOdpv
OF0Prv5JhPj2iwkI/pT21qjLe/Th/NOHndZmzjNw6JmeB3Qx1D3Ohg419qZx
u05GO/D6r5+SmmHkMAXo3Oe7ox22mP84lDLLCKJ+QbTD1523uv6GGjmsd39Y
JVIHlZcyclgCCv8oaPy8MYTIx0HNTzZ0WCMTlWIdH+0QreD4MZkHwQfLNxvA
+S0gB7TqOQBjR4KFLdpBX2ul8AUXXVR+CyI9wMIDAMa1+FQ=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4rv+vdPzZsU4MICAA6/DgyqRde4vYxxEKieV
nHURdjivdPtnHVesQ8jbyx9nLBR12FMyWYJFL9bhQPe+JhNlSYcNc98vP1Yc
6zATBDgVHFZ8vOSbNCPW4Uniwmsm+ipwfvWnDQHZVRpw/vmrYW/0rbUdtn7+
e6WiM9ZBX2ul8IUjuhDzsmMdbkvXJBqJGjhsl2t9HegQ69Dt9YrF5KKhwxGF
DUUZgrEOZ8DAyAHm/mkT+KvMqk0cvgc/Xjq7JcbhQK2sRTqLicOVipdqhjdi
HLaY/ziUUmXkcLxs33yp7zEOS+7v45uz2NBh/6mFrtuEYx026OUtZtQxcNhy
AqhAC+oeFj2If82g7q3WhvN/vX19wLJZA87f4dD06HiFKlz/A9d4x1kHlSDh
JxTrsFZIhy9dTwHi7i8xEPqNpMOTC0AF12IcYlQjZM7ViMHd/x8E5AUc0OMH
AKQVx/8=
             "]]}, 
           Thickness[0.008300821781356355]]}, {
         ImageSize -> {120.47299626400995`, 23.511820672478205`}, 
          BaselinePosition -> Scaled[0.3169518292168768], 
          ImageSize -> {121., 24.}, PlotRange -> {{0., 120.47}, {0., 23.51}}, 
          AspectRatio -> Automatic}]}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}}, 
       Joined -> {False, False}, LabelStyle -> {FontFamily -> "Times"}, 
       LegendLayout -> "Column"]], {Center, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.812727180716263*^9, 3.812727190018889*^9}, 
   3.812730194802971*^9, {3.812730234123383*^9, 3.812730465229813*^9}, 
   3.8127305399267473`*^9, {3.812730653568413*^9, 3.8127306750783653`*^9}, {
   3.81273087730547*^9, 3.812730936433457*^9}, {3.8127309664511957`*^9, 
   3.812730992896276*^9}, 3.812731029668828*^9, {3.812731081300004*^9, 
   3.8127310936893*^9}, {3.812731123721017*^9, 3.812731127080247*^9}, {
   3.812731213751737*^9, 3.81273123428584*^9}, 3.8127312702517653`*^9, {
   3.812731399455118*^9, 3.812731410339974*^9}, {3.8127314659837*^9, 
   3.8127315032041407`*^9}, {3.812731876899417*^9, 3.812731924087626*^9}, 
   3.812732139217062*^9, 3.812733840914311*^9, 3.814676596254059*^9, {
   3.815220145509959*^9, 3.815220180815167*^9}, {3.815220268008123*^9, 
   3.81522029232691*^9}, {3.815220346047995*^9, 3.815220384102284*^9}},
 CellLabel->"Out[32]=",ExpressionUUID->"5550140e-a852-4ff8-9186-85ea078de3e5"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["XLS ", "Title",
 CellChangeTimes->{{3.814677506125455*^9, 
  3.814677506818686*^9}},ExpressionUUID->"447672ea-c2b2-4cac-8772-\
e9676f253702"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TBE", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Import", "[", "\"\<FCI-all.xlsx\>\"", "]"}], 
     "\[LeftDoubleBracket]", 
     RowBox[{"1", ",", 
      RowBox[{"3", ";;", "502"}], ",", 
      RowBox[{"2", ";;", "13"}]}], "\[RightDoubleBracket]"}], "/.", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\"\<ppi\>\"", "\[Rule]", "\"\<(\\\\pi \\\\ra \\\\pi^*)\>\""}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"\"\<npi\>\"", "\[Rule]", "\"\<(n \\\\ra \\\\pi^*)\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<n3s\>\"", "\[Rule]", "\"\<(n \\\\ra 3s)\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<n3p\>\"", "\[Rule]", "\"\<(n \\\\ra 3p)\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<p3s\>\"", "\[Rule]", "\"\<(\\\\pi \\\\ra 3s)\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<p3p\>\"", "\[Rule]", "\"\<(\\\\pi \\\\ra 3p)\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
      "\"\<spi\>\"", "\[Rule]", "\"\<(\\\\sigma \\\\ra \\\\pi^*)\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<dou\>\"", "\[Rule]", "\"\<(\\\\text{double})\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<non-d\>\"", "\[Rule]", "\"\<\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"\"\<n.d.\>\"", "\[Rule]", "\"\<(\\\\text{n.d.})\>\""}]}], 
     "\[IndentingNewLine]", "}"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.814677512246722*^9, 3.814677526278496*^9}, {
   3.8146776017760363`*^9, 3.8146776049474697`*^9}, 3.8146776842626247`*^9, {
   3.814677722460988*^9, 3.814677732107985*^9}, {3.814678069309116*^9, 
   3.814678069659272*^9}, 3.8146898412941437`*^9, {3.814691672385215*^9, 
   3.814691706802456*^9}, {3.814691884535117*^9, 3.814691888137267*^9}, {
   3.814692050481846*^9, 3.8146920619161243`*^9}, {3.814692199842185*^9, 
   3.814692202314464*^9}, {3.814692666848069*^9, 3.814692692036324*^9}, {
   3.814699398927299*^9, 3.814699399084951*^9}, 3.81469949309453*^9, {
   3.81469989368219*^9, 3.814699893881461*^9}, {3.814701235505591*^9, 
   3.8147012428871317`*^9}, {3.814701276946207*^9, 3.8147012974185257`*^9}, {
   3.814706181946463*^9, 3.814706197191979*^9}, {3.814706285967857*^9, 
   3.814706292670848*^9}, {3.814706403938774*^9, 3.8147064161677017`*^9}, 
   3.814771730979707*^9, {3.814893615698779*^9, 3.814893640795529*^9}, {
   3.814893838727906*^9, 3.814893877663913*^9}, {3.8148939556004543`*^9, 
   3.8148939946153173`*^9}, {3.814894084427429*^9, 3.8148940854923763`*^9}, {
   3.8150652219945374`*^9, 3.8150652224337053`*^9}, 3.8150652686148853`*^9, {
   3.815065422776189*^9, 3.815065432439683*^9}, {3.815065494326241*^9, 
   3.815065542947205*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"1429512e-aef2-479c-943f-5fc9e5dd82f2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"k", ",", "\[IndentingNewLine]", "\"\<&\>\"", ",", 
      RowBox[{"TBE", "\[LeftDoubleBracket]", 
       RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
      "\[IndentingNewLine]", "\"\<&\>\"", ",", 
      RowBox[{"\"\<$\>\"", "<>", 
       RowBox[{"ToString", "[", 
        RowBox[{"TBE", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], "]"}], "<>", 
       "\"\< \>\"", "<>", 
       RowBox[{"ToString", "[", 
        RowBox[{"TBE", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "7"}], "\[RightDoubleBracket]"}], "]"}], "<>", 
       "\"\<$\>\""}], ",", "\[IndentingNewLine]", "\"\<&\>\"", ",", 
      RowBox[{"TBE", "\[LeftDoubleBracket]", 
       RowBox[{"k", ",", "6"}], "\[RightDoubleBracket]"}], ",", 
      "\[IndentingNewLine]", "\"\<&\>\"", ",", 
      RowBox[{"IntegerPart", "[", 
       RowBox[{"TBE", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "8"}], "\[RightDoubleBracket]"}], "]"}], ",", 
      "\[IndentingNewLine]", "\"\<&\>\"", ",", 
      RowBox[{"ToString", "[", 
       RowBox[{"SetAccuracy", "[", 
        RowBox[{
         RowBox[{"TBE", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "9"}], "\[RightDoubleBracket]"}], ",", "4"}], 
        "]"}], "]"}], ",", "\[IndentingNewLine]", "\"\<&\>\"", ",", 
      RowBox[{"ToString", "[", 
       RowBox[{"SetAccuracy", "[", 
        RowBox[{
         RowBox[{"TBE", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "10"}], "\[RightDoubleBracket]"}], ",", "3"}], 
        "]"}], "]"}], ",", "\[IndentingNewLine]", "\"\<&\>\"", ",", 
      RowBox[{"ToString", "[", 
       RowBox[{
        RowBox[{"TBE", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "11"}], "\[RightDoubleBracket]"}], "/.", 
        RowBox[{"\"\<exFCI\>\"", "\[Rule]", "\"\<FCI\>\""}]}], "]"}], ",", 
      "\[IndentingNewLine]", "\"\<&\>\"", ",", 
      RowBox[{"TBE", "\[LeftDoubleBracket]", 
       RowBox[{"k", ",", "12"}], "\[RightDoubleBracket]"}], ",", 
      "\[IndentingNewLine]", "\"\<\\\\\\\\\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"Length", "[", "TBE", "]"}]}], "}"}]}], "]"}], 
  "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<TBE.dat\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJwdy00ow3EAxvGRojXLilFm2t8usrCVbS7YklITCSdJmE1Ty8aGmJaF5m2U
l1o7UDTsIOXlsJK8FCniMizmsF3swP6LHRb+z+/w9KmnvqIuY7M2lcViCZhB
yn0592GIqnzrtBta7MFNKPulDmDdC30Fb9THAdiWupEgPi8loYkztPPJqElR
7MGByu4jqLXpT6HFEzmH1S3sW/ig3M74YuSL34l6R18m7B0U8uBn564AahVs
MQwc9hTDdvOkBOYsSmUwQ/CmJH+4cBjWzCwSL0IrU6Tzh4ny0SwX9AwF16BQ
GTLHGKlGnQVKm2bH4XL5tA3KS86uoXXQfg8NBfVBGF8Ye4W5npEIZBn9xIim
IQ4d2v00mtGVVcyBcp6XCzWSVRG0lvqKYMVjuvObsUPXPg+praTwhzGvSiGG
2eq7PzgheyJyJU5+a39UFav15kNZ7KQM0qYE8R+0tvRa
  "],
 CellLabel->"In[21]:=",ExpressionUUID->"d31f3186-4c9d-404c-a9f2-e83fcd651df4"],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "\<\"&\"\>", "\<\"Acetaldehyde\"\>", "\<\"&\"\>", "\<\"$^1A''  (n \
\\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"4.31\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"2", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A''  (n \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.97\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\
\<\"\\\\\\\\\"\>"},
    {"3", "\<\"&\"\>", "\<\"Acetone\"\>", "\<\"&\"\>", "\<\"$^1A_2\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.47\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\
\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"4", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", \
"\<\"$^1B_2\[NonBreakingSpace]  (n \\\\ra 3s)$\"\>", "\<\"&\"\>", \
"\<\"R\"\>", "\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"6.46\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"5", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", \
"\<\"$^1A_2\[NonBreakingSpace]  (n \\\\ra 3p)$\"\>", "\<\"&\"\>", \
"\<\"R\"\>", "\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"7.47\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\
\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"6", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", \
"\<\"$^1A_1\[NonBreakingSpace]  (n \\\\ra 3p)$\"\>", "\<\"&\"\>", \
"\<\"R\"\>", "\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"0.004\"\>", "\<\"&\"\>", "\<\"7.51\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"7", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", \
"\<\"$^1B_2\[NonBreakingSpace]  (n \\\\ra 3p)$\"\>", "\<\"&\"\>", \
"\<\"R\"\>", "\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"0.029\"\>", "\<\"&\"\>", "\<\"7.62\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"8", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", \
"\<\"$^3A_2\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.13\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"9", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", \
"\<\"$^3A_1\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.25\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"10", "\<\"&\"\>", "\<\"Acetylene \"\>", "\<\"&\"\>", \
"\<\"$^1\\\\Sigma_u^-\[NonBreakingSpace] (\\\\pi \\\\ra \\\\pi^*)$\"\>", \
"\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"7.10\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"11", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1\\\\Delta_u  (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"7.44\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"12", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3\\\\Sigma_u^+ (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "99", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.53\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"13", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3\\\\Delta_u  (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "99", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.40\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"14", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3\\\\Sigma_u^-\
\[NonBreakingSpace] (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", \
"\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"7.08\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"15", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1A_u [F] (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "95", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.64\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"16", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_2 [F] (\\\\pi \
\\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "95", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.85\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"17", "\<\"&\"\>", "\<\"Acrolein\"\>", "\<\"&\"\>", "\<\"$^1A''\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "87", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"3.78\"\>", \
"\<\"&\"\>", "\<\"exFCI/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", \
"\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"18", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", \
"\<\"$^1A'\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\
\<\"V\"\>", "\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"0.344\"\>", "\<\"&\"\>", "\<\"6.69\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"19", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A''\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "79", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"6.72\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"20", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", \
"\<\"$^1A'\[NonBreakingSpace]  (n \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "89", "\<\"&\"\>", "\<\"0.109\"\>", "\<\"&\"\>", "\<\"7.08\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"21", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", \
"\<\"$^1A'\[NonBreakingSpace]  (\\\\text{double})$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "75", "\<\"&\"\>", "\<\"(\\\\text{n.d.})\"\>", "\<\"&\"\>", \
"\<\"7.87\"\>", "\<\"&\"\>", "\<\"exFCI/6-31+G(d) + [CC3/AVTZ - \
CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"22", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A''\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.51\"\>", "\<\"&\"\>", \
"\<\"exFCI/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"23", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", \
"\<\"$^3A'\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\
\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.94\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"24", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A' \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.18\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"25", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A''\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.54\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"N\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"26", "\<\"&\"\>", "\<\"Ammonia \"\>", "\<\"&\"\>", "\<\"$^1A_2\
\[NonBreakingSpace]  (n \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.086\"\>", "\<\"&\"\>", "\<\"6.59\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"27", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1E\[NonBreakingSpace]  (n \
\\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.006\"\>", "\<\"&\"\>", "\<\"8.16\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"28", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1A_1\[NonBreakingSpace]  (n \\\
\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "94", "\<\"&\"\>", "\<\"0.003\"\>", "\<\"&\"\>", "\<\"9.33\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"29", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1A_2\[NonBreakingSpace]  (n \\\
\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.008\"\>", "\<\"&\"\>", "\<\"9.96\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"30", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3A_2\[NonBreakingSpace]  (n \\\
\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.31\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"31", "\<\"&\"\>", "\<\"Aza-naphthalene\"\>", "\<\"&\"\>", \
"\<\"$^1B_{3g} (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", \
"\<\"&\"\>", 
     "88", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.14\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"32", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{2u} (\\\\pi \
\\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "86", "\<\"&\"\>", "\<\"0.190\"\>", "\<\"&\"\>", "\<\"4.28\"\>", \
"\<\"&\"\>", "\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\
\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"33", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{1u} (n \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "88", "\<\"&\"\>", "\<\"(\\\\text{n.d.})\"\>", "\<\"&\"\>", \
"\<\"4.34\"\>", "\<\"&\"\>", "\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - \
CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"34", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{2g} \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "87", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.55\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"35", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{2g} \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "84", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.89\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"36", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{1u} (n \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "82", "\<\"&\"\>", "\<\"(\\\\text{n.d.})\"\>", "\<\"&\"\>", \
"\<\"5.24\"\>", "\<\"&\"\>", "\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - \
CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"37", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_u (n \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "83", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.34\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"38", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{3u} (\\\\pi \
\\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "88", "\<\"&\"\>", "\<\"0.028\"\>", "\<\"&\"\>", "\<\"5.68\"\>", \
"\<\"&\"\>", "\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\
\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"39", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_g (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "85", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.80\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"40", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_u (n \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "84", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.92\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"41", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_g (n \\\\ra 3s)$\"\
\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.50\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"42", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{3g} \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"2.82\"\>", "\<\"&\"\>", \
"\<\"CC3/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"43", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{2u} (\\\\pi \
\\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.67\"\>", "\<\"&\"\>", \
"\<\"CC3/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"44", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{3u} (\\\\pi \
\\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.75\"\>", "\<\"&\"\>", \
"\<\"CC3/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"45", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{1u} (n \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.77\"\>", "\<\"&\"\>", \
"\<\"CC3/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"46", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{2g} (n \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.34\"\>", "\<\"&\"\>", \
"\<\"CC3/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"47", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{2g} (n \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "95", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.61\"\>", "\<\"&\"\>", \
"\<\"CC3/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"48", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{3u} (\\\\pi \
\\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.75\"\>", "\<\"&\"\>", \
"\<\"CC3/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"49", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_u (n \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.87\"\>", "\<\"&\"\>", \
"\<\"CC3/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"50", "\<\"&\"\>", "\<\"Beryllium\"\>", "\<\"&\"\>", "\<\"$^1D \
(\\\\text{double})$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "32", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"7.15\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"51", "\<\"&\"\>", "\<\"Benzene\"\>", "\<\"&\"\>", "\<\"$^1B_{2u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "86", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.06\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"52", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{1u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.45\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"53", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1E_{1g} \
\[NonBreakingSpace]  (\\\\pi \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.52\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"54", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_{2u}\
\[NonBreakingSpace] \[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", \
"\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.066\"\>", "\<\"&\"\>", "\<\"7.08\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"55", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1E_{2u}\
\[NonBreakingSpace] \[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", \
"\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"7.15\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"56", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1E_{2g} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "73", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"8.28\"\>", "\<\"&\"\>", \
"\<\"exFCI/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"57", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_{1g} \
\[NonBreakingSpace]  (\\\\text{double})$\"\>", "\<\"&\"\>", "\<\"V\"\>", \
"\<\"&\"\>", 
     RowBox[{
     "IntegerPart", "[", "\<\"(\\\\text{n.d.})\"\>", 
      "]"}], "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"10.55\"\>", \
"\<\"&\"\>", "\<\"XMS-CASPT2/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\
\\\"\>"},
    {"58", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{1u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.16\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"59", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3E_{1u}\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.85\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"60", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{2u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.81\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"61", "\<\"&\"\>", "\<\"Benzoquinone\"\>", "\<\"&\"\>", "\<\"$^1B_{1g} \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "85", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"2.82\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"62", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_u (n \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "84", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"2.96\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"63", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_g \
(\\\\text{double})$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "0", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.57\"\>", "\<\"&\"\>", \
"\<\"NEVPT2/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"64", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{3g} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "88", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.58\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"65", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{1u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "88", "\<\"&\"\>", "\<\"0.471\"\>", "\<\"&\"\>", "\<\"5.62\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"66", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{3u} \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "79", "\<\"&\"\>", "\<\"0.001\"\>", "\<\"&\"\>", "\<\"5.79\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"67", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{2g} \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "76", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.95\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"68", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_u (n \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "74", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.35\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"69", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{1g} \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "83", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.38\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"70", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{2g} \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "86", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"7.22\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"71", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{1g} \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"2.58\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"72", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_u (n \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "95", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"2.72\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"73", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{1u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.12\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"74", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{3g} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.46\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"75", "\<\"&\"\>", "\<\"Butadiene\"\>", "\<\"&\"\>", "\<\"$^1B_u \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.664\"\>", "\<\"&\"\>", "\<\"6.22\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"76", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_g\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "94", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.33\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\
\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"77", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_g \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "75", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.50\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\
\<\"\\\\\\\\\"\>"},
    {"78", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_u\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "94", "\<\"&\"\>", "\<\"0.001\"\>", "\<\"&\"\>", "\<\"6.64\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"79", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_u\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "94", "\<\"&\"\>", "\<\"0.049\"\>", "\<\"&\"\>", "\<\"6.80\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"80", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_u\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.055\"\>", "\<\"&\"\>", "\<\"7.68\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", \
"\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"81", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_u\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.36\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"82", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_g\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.20\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"83", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_g\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.29\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"84", "\<\"&\"\>", "\<\"Carbon Dimer\"\>", "\<\"&\"\>", \
"\<\"$^1\\\\Delta_g (\\\\text{double})$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "0", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"2.09\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"85", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1\\\\Sigma^+_g\
\[NonBreakingSpace]  (\\\\text{double})$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "0", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"2.42\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"86", "\<\"&\"\>", "\<\"Carbon monoxide \"\>", "\<\"&\"\>", \
"\<\"$^1\\\\Pi\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.168\"\>", "\<\"&\"\>", "\<\"8.49\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"87", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", \
"\<\"$^1\\\\Sigma^-\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", \
"\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"9.92\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"88", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1\\\\Delta\[NonBreakingSpace]  \
(\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"10.06\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"89", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", \
"\<\"$^1\\\\Sigma^+\[NonBreakingSpace]  (\\\\text{n.d.})$\"\>", "\<\"&\"\>", \
"\<\"R\"\>", "\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"0.003\"\>", "\<\"&\"\>", "\<\"10.95\"\>", "\<\"&\
\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"90", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", \
"\<\"$^1\\\\Sigma^+\[NonBreakingSpace]  (\\\\text{n.d.})$\"\>", "\<\"&\"\>", \
"\<\"R\"\>", "\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"0.200\"\>", "\<\"&\"\>", "\<\"11.52\"\>", "\<\"&\
\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"91", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1\\\\Pi\[NonBreakingSpace]  \
(\\\\text{n.d.})$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"0.106\"\>", "\<\"&\"\>", "\<\"11.72\"\>", "\<\"&\
\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"92", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3\\\\Pi\[NonBreakingSpace]  (n \
\\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.28\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"93", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", \
"\<\"$^3\\\\Sigma^+\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", \
"\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"8.45\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"94", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3\\\\Delta (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"9.27\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"95", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", \
"\<\"$^3\\\\Sigma^-\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", \
"\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"9.80\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"96", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3\\\\Sigma^+ \
\[NonBreakingSpace] (\\\\text{n.d.})$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"10.47\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"97", "\<\"&\"\>", "\<\"Carbon Dimer\"\>", "\<\"&\"\>", \
"\<\"$^1\\\\Delta_g (\\\\text{double})$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "1", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.22\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1\\\\Sigma^+_g\
\[NonBreakingSpace]  (\\\\text{double})$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "1", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.91\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"99", "\<\"&\"\>", "\<\"Carbonylfluoride\"\>", "\<\"&\"\>", "\<\"$^1A_2 \
(n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"7.31\"\>", "\<\"&\"\>", \
"\<\"exFCI/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"100", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_2 (n \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"7.06\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\
\<\"\\\\\\\\\"\>"},
    {"101", "\<\"&\"\>", "\<\"CCl2\"\>", "\<\"&\"\>", "\<\"$^1B_1 (\\\\sigma \
\\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.002\"\>", "\<\"&\"\>", "\<\"2.59\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\
\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"102", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_2 \
(\\\\text{n.d.})$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "88", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.40\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\
\<\"\\\\\\\\\"\>"},
    {"103", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_1 (\\\\sigma \
\\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"1.22\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\
\<\"\\\\\\\\\"\>"},
    {"104", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_2 \
(\\\\text{n.d.})$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.31\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\
\<\"\\\\\\\\\"\>"},
    {"105", "\<\"&\"\>", "\<\"CClF\"\>", "\<\"&\"\>", "\<\"$^1A\\\" \
(\\\\sigma \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.007\"\>", "\<\"&\"\>", "\<\"3.57\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\
\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"106", "\<\"&\"\>", "\<\"CF2\"\>", "\<\"&\"\>", "\<\"$^1B_1 (\\\\sigma \
\\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "94", "\<\"&\"\>", "\<\"0.034\"\>", "\<\"&\"\>", "\<\"5.09\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"107", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_1 (\\\\sigma \
\\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "99", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"2.77\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"108", "\<\"&\"\>", "\<\"Cyanoacetylene\"\>", "\<\"&\"\>", \
"\<\"$^1\\\\Sigma^-\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", \
"\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "94", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.80\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"109", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1\\\\Delta\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "94", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.07\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"110", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3\\\\Sigma^+  \
(\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.44\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"111", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3\\\\Delta\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.21\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"112", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A''\
\[NonBreakingSpace][F] (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.004\"\>", "\<\"&\"\>", "\<\"3.54\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"113", "\<\"&\"\>", "\<\"Cyanoformaldehyde\"\>", "\<\"&\"\>", \
"\<\"$^1A''\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "89", "\<\"&\"\>", "\<\"0.001\"\>", "\<\"&\"\>", "\<\"3.81\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"114", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A''  (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"6.46\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"115", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A''\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.44\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"116", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A' \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.01\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"117", "\<\"&\"\>", "\<\"Cyanogen\"\>", "\<\"&\"\>", "\<\"$\
\[NonBreakingSpace]^1\\\\Sigma_u^-\[NonBreakingSpace]  (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "94", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.39\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"118", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$\[NonBreakingSpace]^1\
\\\\Delta_u\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.66\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"119", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$\[NonBreakingSpace]^3\
\\\\Sigma_u^+\[NonBreakingSpace] (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.91\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\
\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"120", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$\[NonBreakingSpace]^1\
\\\\Sigma_u^- \[NonBreakingSpace][F] (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\
\>", "\<\"V\"\>", "\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.05\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"121", "\<\"&\"\>", "\<\"Cyclopentadiene\"\>", "\<\"&\"\>", "\<\"$^1B_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.084\"\>", "\<\"&\"\>", "\<\"5.54\"\>", \
"\<\"&\"\>", "\<\"exFCI/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", \
"\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"122", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "94", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.78\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"123", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_1 \
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "94", "\<\"&\"\>", "\<\"0.037\"\>", "\<\"&\"\>", "\<\"6.41\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"124", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_2 \
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.46\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"125", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2 \
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "94", "\<\"&\"\>", "\<\"0.046\"\>", "\<\"&\"\>", "\<\"6.56\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"126", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_1 (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "78", "\<\"&\"\>", "\<\"0.010\"\>", "\<\"&\"\>", "\<\"6.52\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"127", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.31\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"128", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.11\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"129", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.73\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"130", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.36\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"131", "\<\"&\"\>", "\<\"Cyclopentadienone\"\>", "\<\"&\"\>", \
"\<\"$^1A_2 (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "88", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"2.94\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"132", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2 (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"0.004\"\>", "\<\"&\"\>", "\<\"3.58\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"133", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_1 \
(\\\\text{double})$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "3", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"5.02\"\>", \
"\<\"&\"\>", "\<\"NEVPT2/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\
\>"},
    {"134", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_1 \
(\\\\text{double})$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "49", "\<\"&\"\>", "\<\"0.131\"\>", "\<\"&\"\>", "\<\"6.00\"\>", \
"\<\"&\"\>", "\<\"NEVPT2/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\
\>"},
    {"135", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_1 (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "73", "\<\"&\"\>", "\<\"0.090\"\>", "\<\"&\"\>", "\<\"6.09\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"136", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_2 (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"2.29\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"137", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_2 (n \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"2.65\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"138", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_1 (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.19\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"139", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_1 \
(\\\\text{double})$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "10", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.91\"\>", "\<\"&\"\>", \
"\<\"NEVPT2/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"140", "\<\"&\"\>", "\<\"Cyclopentadienethione\"\>", "\<\"&\"\>", \
"\<\"$^1A_2 (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "87", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"1.70\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"141", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2 (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "85", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"2.63\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"142", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_1 \
(\\\\text{double})$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "1", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"3.16\"\>", \
"\<\"&\"\>", "\<\"NEVPT2/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\
\>"},
    {"143", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_1 (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "89", "\<\"&\"\>", "\<\"0.378\"\>", "\<\"&\"\>", "\<\"4.96\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"144", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_1 \
(\\\\text{double})$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "51", "\<\"&\"\>", "\<\"0.003\"\>", "\<\"&\"\>", "\<\"5.43\"\>", \
"\<\"&\"\>", "\<\"NEVPT2/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\
\>"},
    {"145", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_2 (n \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"1.47\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"146", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_2 (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"1.88\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"147", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_1 (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"2.51\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"148", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_1 \
(\\\\text{double})$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "4", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.13\"\>", "\<\"&\"\>", \
"\<\"NEVPT2/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"149", "\<\"&\"\>", "\<\"Cyclopropene \"\>", "\<\"&\"\>", "\<\"$^1B_1\
\[NonBreakingSpace]  (\\\\sigma \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\
\>", "\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"0.001\"\>", "\<\"&\"\>", "\<\"6.68\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"150", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1B_2\[NonBreakingSpace]  \
(\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "95", "\<\"&\"\>", "\<\"0.071\"\>", "\<\"&\"\>", "\<\"6.79\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\
\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"151", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3B_2\[NonBreakingSpace]  \
(\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.38\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"152", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3B_1\[NonBreakingSpace]  \
(\\\\sigma \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.45\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"153", "\<\"&\"\>", "\<\"Cyclopropenone\"\>", "\<\"&\"\>", "\<\"$^1B_1\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "87", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"4.26\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"154", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_2\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.55\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\
\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"155", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2 \
\[NonBreakingSpace]  (n \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"0.003\"\>", "\<\"&\"\>", "\<\"6.34\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"156", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2 \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "86", "\<\"&\"\>", "\<\"0.047\"\>", "\<\"&\"\>", "\<\"6.54\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"157", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2 \
\[NonBreakingSpace]  (n \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"0.018\"\>", "\<\"&\"\>", "\<\"6.98\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"158", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_1\
\[NonBreakingSpace]  (n \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"0.003\"\>", "\<\"&\"\>", "\<\"7.02\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"159", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"0.320\"\>", "\<\"&\"\>", "\<\"8.28\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"160", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_1\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.93\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"161", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.88\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"162", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_2\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.35\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"163", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.79\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"164", "\<\"&\"\>", "\<\"Cyclopropenethione\"\>", "\<\"&\"\>", \
"\<\"$^1A_2\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "89", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.41\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\
\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"165", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_1 \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "84", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"3.45\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"166", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2 \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "83", "\<\"&\"\>", "\<\"0.007\"\>", "\<\"&\"\>", "\<\"4.60\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"167", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2 \
\[NonBreakingSpace]  (n \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"0.048\"\>", "\<\"&\"\>", "\<\"5.34\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"168", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "89", "\<\"&\"\>", "\<\"0.228\"\>", "\<\"&\"\>", "\<\"5.46\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"169", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2\
\[NonBreakingSpace]  (n \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"0.084\"\>", "\<\"&\"\>", "\<\"5.92\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"170", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_2\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.28\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"171", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_1\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "94", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.32\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"172", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.01\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"173", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.01\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"174", "\<\"&\"\>", "\<\"Diacetylene\"\>", "\<\"&\"\>", \
"\<\"$^1\\\\Sigma_u^-\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\
\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "94", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.33\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"175", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1\\\\Delta_u\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "94", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.61\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"176", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3\\\\Sigma_u^+\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.10\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"177", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3\\\\Delta_u\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.78\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"178", "\<\"&\"\>", "\<\"Diazirine\"\>", "\<\"&\"\>", "\<\"$^1B_1 \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"0.002\"\>", "\<\"&\"\>", "\<\"4.09\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"179", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2 \
\[NonBreakingSpace]  (\\\\sigma \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\
\>", "\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"7.27\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"180", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_2\
\[NonBreakingSpace]  (n \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"7.44\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"181", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_1\
\[NonBreakingSpace]  (n \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.132\"\>", "\<\"&\"\>", "\<\"8.03\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"182", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_1\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.49\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\
\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"183", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.06\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\
\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"184", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_2\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.12\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\
\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"185", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_1\
\[NonBreakingSpace]  (n \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.81\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\
\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"186", "\<\"&\"\>", "\<\"Diazomethane \"\>", "\<\"&\"\>", "\<\"$^1A_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.14\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"187", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1B_1\[NonBreakingSpace]  \
(\\\\pi \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.016\"\>", "\<\"&\"\>", "\<\"5.54\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"188", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1A_1\[NonBreakingSpace]  \
(\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"0.234\"\>", "\<\"&\"\>", "\<\"5.90\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"189", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3A_2\[NonBreakingSpace]  \
(\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"2.79\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\
\<\"\\\\\\\\\"\>"},
    {"190", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3A_1\[NonBreakingSpace]  \
(\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.05\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"191", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3B_1\[NonBreakingSpace]  p3s\
\[NonBreakingSpace]$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.35\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"192", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3A_1\[NonBreakingSpace]  \
(\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.82\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"193", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1A''\[NonBreakingSpace][F] (\\\
\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "87", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"0.71\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"194", "\<\"&\"\>", "\<\"Difluorodiazirine\"\>", "\<\"&\"\>", \
"\<\"$^1B_1 (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.002\"\>", "\<\"&\"\>", "\<\"3.74\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"195", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_2 (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"7.00\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"196", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2 (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.026\"\>", "\<\"&\"\>", "\<\"8.52\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"197", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_1 (n \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.03\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"198", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.44\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"199", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_2 (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.80\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"200", "\<\"&\"\>", "\<\"Dinitrogen \"\>", "\<\"&\"\>", "\<\"$^1\\\\Pi_g \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"9.34\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"201", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1\\\\Sigma_u^- (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"9.88\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"202", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1\\\\Delta_u \
\[NonBreakingSpace] (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", \
"\<\"&\"\>", 
     "95", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"10.29\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"203", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1\\\\Sigma_g^+ \
(\\\\text{n.d.})$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"12.98\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"204", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1\\\\Pi_u \[NonBreakingSpace]  \
(\\\\text{n.d.})$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "82", "\<\"&\"\>", "\<\"0.458\"\>", "\<\"&\"\>", "\<\"13.03\"\>", "\<\"&\
\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"205", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1\\\\Sigma_u^+ \
(\\\\text{n.d.})$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"0.296\"\>", "\<\"&\"\>", "\<\"13.09\"\>", "\<\"&\
\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"206", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1\\\\Pi_u\[NonBreakingSpace]  \
(\\\\text{n.d.})$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "87", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"13.46\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"207", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3\\\\Sigma_u^+\
\[NonBreakingSpace] (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", \
"\<\"&\"\>", 
     "99", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"7.70\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"208", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3\\\\Pi_g\[NonBreakingSpace]  \
(n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"8.01\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"209", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", \
"\<\"$^3\\\\Delta_u\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", \
"\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "99", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"8.87\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"210", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3\\\\Sigma_u^-\
\[NonBreakingSpace] (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", \
"\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"9.66\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"211", "\<\"&\"\>", "\<\"Ethylene \"\>", "\<\"&\"\>", "\<\"$^1B_{3u} \
\[NonBreakingSpace]  p3s\[NonBreakingSpace]$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "95", "\<\"&\"\>", "\<\"0.078\"\>", "\<\"&\"\>", "\<\"7.39\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"212", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1B_{1u} \[NonBreakingSpace]  (\
\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "95", "\<\"&\"\>", "\<\"0.346\"\>", "\<\"&\"\>", "\<\"7.93\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"213", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1B_{1g} \[NonBreakingSpace]  (\
\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "95", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"8.08\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"214", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_g \
(\\\\text{double})$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "20", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"12.92\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"215", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3B_{1u} \[NonBreakingSpace]  (\
\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "99", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.54\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"216", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3B_{3u} \[NonBreakingSpace]  \
p3s\[NonBreakingSpace]$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"7.23\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\
\<\"\\\\\\\\\"\>"},
    {"217", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3B_{1g} \[NonBreakingSpace]  (\
\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"7.98\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\
\<\"\\\\\\\\\"\>"},
    {"218", "\<\"&\"\>", "\<\"Formaldehyde \"\>", "\<\"&\"\>", "\<\"$^1A_2\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.98\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"219", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1B_2\[NonBreakingSpace]  (n \\\
\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"0.021\"\>", "\<\"&\"\>", "\<\"7.23\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"220", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1B_2\[NonBreakingSpace]  (n \\\
\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"0.037\"\>", "\<\"&\"\>", "\<\"8.13\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"221", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1A_1\[NonBreakingSpace]  (n \\\
\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"0.052\"\>", "\<\"&\"\>", "\<\"8.23\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"222", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1A_2\[NonBreakingSpace]  (n \\\
\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"8.67\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"223", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1B_1\[NonBreakingSpace]  \
(\\\\text{n.d.})$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"0.001\"\>", "\<\"&\"\>", "\<\"9.22\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"224", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1A_1\[NonBreakingSpace]  \
(\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"0.135\"\>", "\<\"&\"\>", "\<\"9.43\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"225", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_1\
\[NonBreakingSpace]  (\\\\text{double})$\"\>", "\<\"&\"\>", "\<\"V\"\>", \
"\<\"&\"\>", 
     "5", "\<\"&\"\>", "\<\"(\\\\text{n.d.})\"\>", "\<\"&\"\>", \
"\<\"10.35\"\>", "\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"226", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3A_2\[NonBreakingSpace]  (n \\\
\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.58\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"227", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3A_1\[NonBreakingSpace]  \
(\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "99", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.06\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"228", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3B_2\[NonBreakingSpace]  (n \\\
\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"7.06\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"229", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3B_2\[NonBreakingSpace]  (n \\\
\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"7.94\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"230", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3A_1\[NonBreakingSpace]  (n \\\
\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"8.10\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"231", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3B_1\[NonBreakingSpace]  \
(\\\\text{n.d.})$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"8.42\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"232", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1A^\\\" [F] (n \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "87", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"2.80\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"233", "\<\"&\"\>", "\<\"Formamide \"\>", "\<\"&\"\>", "\<\"$^1A''\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"5.65\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\
\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"234", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A' \
\[NonBreakingSpace]  (n \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "88", "\<\"&\"\>", "\<\"0.001\"\>", "\<\"&\"\>", "\<\"6.77\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\
\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"235", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A' \
\[NonBreakingSpace]  (n \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "89", "\<\"&\"\>", "\<\"0.111\"\>", "\<\"&\"\>", "\<\"7.38\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"236", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A' \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "89", "\<\"&\"\>", "\<\"0.251\"\>", "\<\"&\"\>", "\<\"7.63\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"237", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3A''\[NonBreakingSpace]  (n \\\
\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.38\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVDZ + [CC3/AVTZ - CCS3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"238", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3A'\[NonBreakingSpace]  \
(\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.81\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVDZ + [CC3/AVTZ - CCS3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"239", "\<\"&\"\>", "\<\"Formylfluoride\"\>", "\<\"&\"\>", "\<\"$^1A'' \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.96\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\
\<\"\\\\\\\\\"\>"},
    {"240", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A\\\" (n \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"0.001\"\>", "\<\"&\"\>", "\<\"5.63\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\
\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"241", "\<\"&\"\>", "\<\"Furan\"\>", "\<\"&\"\>", "\<\"$^1A_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.09\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"242", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.163\"\>", "\<\"&\"\>", "\<\"6.37\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"243", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_1 \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"6.56\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"244", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_1 \
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.038\"\>", "\<\"&\"\>", "\<\"6.64\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"245", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_2 \
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.81\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"246", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.007\"\>", "\<\"&\"\>", "\<\"7.24\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"247", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.20\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"248", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.46\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"249", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.02\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"250", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.59\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"251", "\<\"&\"\>", "\<\"Glyoxal\"\>", "\<\"&\"\>", "\<\"$^1A_u\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"2.88\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"252", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_g\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "88", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.24\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\
\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"253", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_g \
(\\\\text{double})$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "0", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"5.61\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\
\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"254", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_g \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "83", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.57\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\
\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"255", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_u \
\[NonBreakingSpace]  (n \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"0.095\"\>", "\<\"&\"\>", "\<\"7.71\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"256", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_u\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"2.49\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"257", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_g\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.89\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"258", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_u\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.15\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"259", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_g\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.30\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"260", "\<\"&\"\>", "\<\"HCCl\"\>", "\<\"&\"\>", "\<\"$^1A\\\" \
(\\\\sigma \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "94", "\<\"&\"\>", "\<\"0.003\"\>", "\<\"&\"\>", "\<\"1.98\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"261", "\<\"&\"\>", "\<\"HCF\"\>", "\<\"&\"\>", "\<\"$^1A\\\" (\\\\sigma \
\\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "95", "\<\"&\"\>", "\<\"0.006\"\>", "\<\"&\"\>", "\<\"2.49\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"262", "\<\"&\"\>", "\<\"HCP\"\>", "\<\"&\"\>", "\<\"$^1\\\\Sigma^-\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "94", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.84\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"263", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1\\\\Delta (\\\\pi \
\\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "94", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.15\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"264", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3\\\\Sigma^+\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.47\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"265", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3\\\\Delta (\\\\pi \
\\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.22\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"266", "\<\"&\"\>", "\<\"Hexatriene\"\>", "\<\"&\"\>", "\<\"$^1B_u \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"1.115\"\>", "\<\"&\"\>", "\<\"5.37\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"267", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_g  (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "65", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.62\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"268", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_u \
\[NonBreakingSpace]  (\\\\pi \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.009\"\>", "\<\"&\"\>", "\<\"5.79\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"269", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_g  (\\\\pi \\\\ra \
3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.94\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"270", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_u \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"2.73\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"271", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_g  (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.36\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"272", "\<\"&\"\>", "\<\"HPO\"\>", "\<\"&\"\>", "\<\"$^1A''  (n \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"0.003\"\>", "\<\"&\"\>", "\<\"2.47\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"273", "\<\"&\"\>", "\<\"HPS\"\>", "\<\"&\"\>", "\<\"$^1A''  (n \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"0.001\"\>", "\<\"&\"\>", "\<\"1.59\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"274", "\<\"&\"\>", "\<\"HSiF\"\>", "\<\"&\"\>", "\<\"$^1A''  (\\\\sigma \
\\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.024\"\>", "\<\"&\"\>", "\<\"3.05\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"275", "\<\"&\"\>", "\<\"Hydrogen chloride \"\>", "\<\"&\"\>", \
"\<\"$^1\\\\Pi\[NonBreakingSpace]  CT$\"\>", "\<\"&\"\>", "\<\"CT\"\>", \
"\<\"&\"\>", 
     "94", "\<\"&\"\>", "\<\"0.056\"\>", "\<\"&\"\>", "\<\"7.84\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"276", "\<\"&\"\>", "\<\"Hydrogen sulfide\[NonBreakingSpace] \"\>", \
"\<\"&\"\>", "\<\"$^1A_2\[NonBreakingSpace]  (n \\\\ra 3p)$\"\>", \
"\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "94", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.18\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"277", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1B_1\[NonBreakingSpace]  (n \\\
\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "94", "\<\"&\"\>", "\<\"0.063\"\>", "\<\"&\"\>", "\<\"6.24\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"278", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3A_2\[NonBreakingSpace]  (n \\\
\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.81\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"279", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3B_1\[NonBreakingSpace]  (n \\\
\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.88\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"280", "\<\"&\"\>", "\<\"Imidazole\"\>", "\<\"&\"\>", "\<\"$^1A''\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.001\"\>", "\<\"&\"\>", "\<\"5.71\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"281", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A'\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "89", "\<\"&\"\>", "\<\"0.124\"\>", "\<\"&\"\>", "\<\"6.41\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"282", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A''\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.028\"\>", "\<\"&\"\>", "\<\"6.50\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"283", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A'\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "88", "\<\"&\"\>", "\<\"0.035\"\>", "\<\"&\"\>", "\<\"6.83\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"284", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A'\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.73\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"285", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A''\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.66\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"286", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A'\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.74\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"287", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A''\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.31\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"288", "\<\"&\"\>", "\<\"Isobutene\"\>", "\<\"&\"\>", "\<\"$^1B_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "94", "\<\"&\"\>", "\<\"0.006\"\>", "\<\"&\"\>", "\<\"6.46\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"289", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "94", "\<\"&\"\>", "\<\"0.228\"\>", "\<\"&\"\>", "\<\"7.01\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"290", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.53\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"291", "\<\"&\"\>", "\<\"Ketene \"\>", "\<\"&\"\>", "\<\"$^1A_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.85\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\
\<\"\\\\\\\\\"\>"},
    {"292", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1B_1\[NonBreakingSpace]  (n \\\
\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.035\"\>", "\<\"&\"\>", "\<\"6.01\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"293", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_1 (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"0.154\"\>", "\<\"&\"\>", "\<\"7.25\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"294", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1A_2\[NonBreakingSpace]  \
(\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "94", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"7.18\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"295", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3A_2\[NonBreakingSpace]  (n \\\
\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.77\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"296", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3A_1\[NonBreakingSpace]  \
(\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.61\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"297", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3B_1\[NonBreakingSpace]  (n \\\
\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.79\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"298", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3A_2\[NonBreakingSpace]  \
(\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "94", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"7.12\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"299", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1A^\\\"\[NonBreakingSpace][F]  \
(\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "87", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"1.00\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"300", "\<\"&\"\>", "\<\"Maleimide\"\>", "\<\"&\"\>", "\<\"$^1B_1 \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "87", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"3.80\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"301", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_2 (n \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "85", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.52\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"302", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2 \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "88", "\<\"&\"\>", "\<\"0.025\"\>", "\<\"&\"\>", "\<\"4.89\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"303", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2 \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "89", "\<\"&\"\>", "\<\"0.373\"\>", "\<\"&\"\>", "\<\"6.21\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"304", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2 \
\[NonBreakingSpace]  (n \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "89", "\<\"&\"\>", "\<\"0.034\"\>", "\<\"&\"\>", "\<\"7.20\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"305", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_1 \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.57\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"306", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.74\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"307", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.24\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"308", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_2 (n \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.32\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"309", "\<\"&\"\>", "\<\"Methanimine \"\>", "\<\"&\"\>", "\<\"$^1A^\\\"\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"0.003\"\>", "\<\"&\"\>", "\<\"5.23\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"310", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3A^\\\"\[NonBreakingSpace]  (n \
\\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.65\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"311", "\<\"&\"\>", "\<\"Methylenecyclopropene\"\>", "\<\"&\"\>", \
"\<\"$^1B_2\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "85", "\<\"&\"\>", "\<\"0.011\"\>", "\<\"&\"\>", "\<\"4.28\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"312", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.005\"\>", "\<\"&\"\>", "\<\"5.44\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"313", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.96\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\
\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"314", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_1  (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"0.224\"\>", "\<\"&\"\>", "\<\"6.12\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"315", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.49\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"316", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_1  (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.74\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"317", "\<\"&\"\>", "\<\"Naphthalene\"\>", "\<\"&\"\>", "\<\"$^1B_{3u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "85", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"4.27\"\>", \
"\<\"&\"\>", "\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\
\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"318", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{2u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"0.067\"\>", "\<\"&\"\>", "\<\"4.90\"\>", \
"\<\"&\"\>", "\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\
\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"319", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_u (\\\\pi \\\\ra \
3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.65\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"320", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{1g} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "84", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.84\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"321", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_g (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "83", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.89\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"N\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"322", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{3g} \
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.07\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"323", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{2g} \
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.09\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"324", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{3u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"(\\\\text{n.d.})\"\>", "\<\"&\"\>", \
"\<\"6.19\"\>", "\<\"&\"\>", "\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - \
CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"325", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{1u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"(\\\\text{n.d.})\"\>", "\<\"&\"\>", \
"\<\"6.33\"\>", "\<\"&\"\>", "\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - \
CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"326", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{2u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"(\\\\text{n.d.})\"\>", "\<\"&\"\>", \
"\<\"6.42\"\>", "\<\"&\"\>", "\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - \
CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"327", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{1g} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "87", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.48\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"328", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_g (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "71", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.87\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"329", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{2u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.17\"\>", "\<\"&\"\>", \
"\<\"CC3/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"330", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{3u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.16\"\>", "\<\"&\"\>", \
"\<\"CC3/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"331", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{1g} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.48\"\>", "\<\"&\"\>", \
"\<\"CC3/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"332", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{2u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.64\"\>", "\<\"&\"\>", \
"\<\"CC3/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"333", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{3u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.95\"\>", "\<\"&\"\>", \
"\<\"CC3/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"334", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_g (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.49\"\>", "\<\"&\"\>", \
"\<\"CC3/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"335", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{1g} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "95", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.17\"\>", "\<\"&\"\>", \
"\<\"CC3/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"336", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_g (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "95", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.39\"\>", "\<\"&\"\>", \
"\<\"CC3/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"337", "\<\"&\"\>", "\<\"Nitrosomethane \"\>", "\<\"&\"\>", "\<\"$^1A'' \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"1.96\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\
\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"338", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A' \
\[NonBreakingSpace]  (\\\\text{double})$\"\>", "\<\"&\"\>", "\<\"V\"\>", \
"\<\"&\"\>", 
     "2", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"4.76\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"339", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1A' \[NonBreakingSpace]  \
(\\\\text{n.d.})$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"0.006\"\>", "\<\"&\"\>", "\<\"6.29\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"340", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3A'' \[NonBreakingSpace]  (n \
\\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"1.16\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"341", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3A' \[NonBreakingSpace]  \
(\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.60\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"342", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1A''\[NonBreakingSpace] [F] (n \
\\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"1.67\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\
\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"343", "\<\"&\"\>", "\<\"Nitroxyl (HNO)\"\>", "\<\"&\"\>", "\<\"$^1A'' \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"1.74\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"344", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A' \
\[NonBreakingSpace]  (\\\\text{double})$\"\>", "\<\"&\"\>", "\<\"V\"\>", \
"\<\"&\"\>", 
     "0", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"4.33\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"345", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A' \
\[NonBreakingSpace]  (\\\\text{n.d.})$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\
\"\>", "92", "\<\"&\"\>", "\<\"0.038\"\>", "\<\"&\"\>", "\<\"6.27\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"346", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A'' \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "99", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"0.88\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"347", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A' \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.61\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"348", "\<\"&\"\>", "\<\"Octatetraene\"\>", "\<\"&\"\>", "\<\"$^1B_u \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"(\\\\text{n.d.})\"\>", "\<\"&\"\>", \
"\<\"4.78\"\>", "\<\"&\"\>", "\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - \
CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"349", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_g (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "63", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.90\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"N\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"350", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_u (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"2.36\"\>", "\<\"&\"\>", \
"\<\"CC3/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"351", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_g (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.73\"\>", "\<\"&\"\>", \
"\<\"CC3/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"352", "\<\"&\"\>", "\<\"Propynal\"\>", "\<\"&\"\>", "\<\"$\
\[NonBreakingSpace]^1A''\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", \
"\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "89", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"3.80\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"353", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A''\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"5.54\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"354", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A''\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.47\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"355", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A'\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.47\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"356", "\<\"&\"\>", "\<\"Pyrazine\"\>", "\<\"&\"\>", "\<\"$^1B_{3u} \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"0.006\"\>", "\<\"&\"\>", "\<\"4.15\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"357", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_u \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "88", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.98\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"358", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{2u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "86", "\<\"&\"\>", "\<\"0.078\"\>", "\<\"&\"\>", "\<\"5.02\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"359", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{2g} \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "85", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.71\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"360", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_g \
\[NonBreakingSpace]  (n \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.65\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"361", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{1g} \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "84", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.74\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"362", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{1u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"0.063\"\>", "\<\"&\"\>", "\<\"6.88\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"363", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{1g} \
\[NonBreakingSpace]  (\\\\pi \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"7.21\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"364", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{2u} \
\[NonBreakingSpace]  (n \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"0.037\"\>", "\<\"&\"\>", "\<\"7.24\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"365", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{1u} \
\[NonBreakingSpace]  (n \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"0.128\"\>", "\<\"&\"\>", "\<\"7.44\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"366", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{1u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"0.285\"\>", "\<\"&\"\>", "\<\"7.98\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"367", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_g \
\[NonBreakingSpace]  (\\\\text{double})$\"\>", "\<\"&\"\>", "\<\"V\"\>", \
"\<\"&\"\>", 
     "12", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"8.04\"\>", "\<\"&\"\>", \
"\<\"NEVPT2/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"368", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_g \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "71", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"8.69\"\>", "\<\"&\"\>", \
"\<\"CC3/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"369", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{3u} \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.59\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"370", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{1u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.35\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"371", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{2u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.39\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"372", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_u \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.93\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"373", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{2g} \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.08\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"374", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{1u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.28\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"375", "\<\"&\"\>", "\<\"Pyridazine\"\>", "\<\"&\"\>", "\<\"$^1B_1\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "89", "\<\"&\"\>", "\<\"0.005\"\>", "\<\"&\"\>", "\<\"3.83\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"376", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_2\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "86", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.37\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"377", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_1  (\\\\pi \\\\ra \
\\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "85", "\<\"&\"\>", "\<\"0.016\"\>", "\<\"&\"\>", "\<\"5.26\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"378", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_2\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "86", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.72\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"379", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2 \
\[NonBreakingSpace]  (n \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "88", "\<\"&\"\>", "\<\"0.001\"\>", "\<\"&\"\>", "\<\"6.17\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"380", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_1\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "87", "\<\"&\"\>", "\<\"0.004\"\>", "\<\"&\"\>", "\<\"6.37\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"381", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"0.010\"\>", "\<\"&\"\>", "\<\"6.75\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"382", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_1 \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.19\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"383", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_2 \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.11\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"384", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.34\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"385", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.82\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"386", "\<\"&\"\>", "\<\"Pyridine\"\>", "\<\"&\"\>", "\<\"$^1B_1\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "88", "\<\"&\"\>", "\<\"0.004\"\>", "\<\"&\"\>", "\<\"4.95\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"387", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "86", "\<\"&\"\>", "\<\"0.028\"\>", "\<\"&\"\>", "\<\"5.14\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"388", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_2\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "87", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.40\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"389", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"0.010\"\>", "\<\"&\"\>", "\<\"6.62\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"390", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_1\
\[NonBreakingSpace]  (n \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "89", "\<\"&\"\>", "\<\"0.011\"\>", "\<\"&\"\>", "\<\"6.76\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"391", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.82\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"392", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_1 \
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.045\"\>", "\<\"&\"\>", "\<\"7.38\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"393", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"0.291\"\>", "\<\"&\"\>", "\<\"7.39\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"394", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"0.319\"\>", "\<\"&\"\>", "\<\"7.40\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"395", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.30\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"396", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_1\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.46\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"397", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.79\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"398", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.04\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"399", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_2\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "95", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.36\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"400", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.24\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"401", "\<\"&\"\>", "\<\"Pyrimidine\"\>", "\<\"&\"\>", "\<\"$^1B_1\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "88", "\<\"&\"\>", "\<\"0.005\"\>", "\<\"&\"\>", "\<\"4.44\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"402", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_2 \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "88", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.85\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"403", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2 \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "86", "\<\"&\"\>", "\<\"0.028\"\>", "\<\"&\"\>", "\<\"5.38\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"404", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_2 \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "86", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.92\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"405", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_1\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "86", "\<\"&\"\>", "\<\"0.005\"\>", "\<\"&\"\>", "\<\"6.26\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"406", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2\
\[NonBreakingSpace]  (n \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"0.005\"\>", "\<\"&\"\>", "\<\"6.70\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"407", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"0.036\"\>", "\<\"&\"\>", "\<\"6.88\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"408", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_1\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.09\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"409", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.51\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"410", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_2\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.66\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"411", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.96\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"412", "\<\"&\"\>", "\<\"Pyrrole\"\>", "\<\"&\"\>", "\<\"$^1A_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.24\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"413", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_1 \
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"0.015\"\>", "\<\"&\"\>", "\<\"6.00\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"414", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_2 \
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.00\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"415", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2 \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"0.164\"\>", "\<\"&\"\>", "\<\"6.26\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"416", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "86", "\<\"&\"\>", "\<\"0.001\"\>", "\<\"&\"\>", "\<\"6.30\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"417", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"0.003\"\>", "\<\"&\"\>", "\<\"6.83\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"418", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.51\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"419", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.21\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"420", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.45\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"421", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.91\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"422", "\<\"&\"\>", "\<\"SiCl2\"\>", "\<\"&\"\>", "\<\"$^1B_1 (\\\\sigma \
\\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"0.031\"\>", "\<\"&\"\>", "\<\"3.91\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\
\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"423", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_1 (\\\\sigma \
\\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"2.48\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\
\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"424", "\<\"&\"\>", "\<\"Silylidene\"\>", "\<\"&\"\>", "\<\"$^1A_2 \
(\\\\text{n.d.})$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"2.11\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"425", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2 \
\[NonBreakingSpace]  (\\\\text{n.d.})$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\
\"\>", "88", "\<\"&\"\>", "\<\"0.033\"\>", "\<\"&\"\>", "\<\"3.78\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"426", "\<\"&\"\>", "\<\"Streptocyanine-1\"\>", "\<\"&\"\>", "\<\"$^1B_2 \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "88", "\<\"&\"\>", "\<\"0.347\"\>", "\<\"&\"\>", "\<\"7.13\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\
\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"427", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3B_2 \[NonBreakingSpace]  \
(\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.52\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"428", "\<\"&\"\>", "\<\"Streptocyanine-3\"\>", "\<\"&\"\>", "\<\"$^1B_2 \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "87", "\<\"&\"\>", "\<\"0.755\"\>", "\<\"&\"\>", "\<\"4.82\"\>", \
"\<\"&\"\>", "\<\"exFCI/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\
\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"429", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_2 \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.44\"\>", "\<\"&\"\>", \
"\<\"exFCI/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"430", "\<\"&\"\>", "\<\"Streptocyanine-5\"\>", "\<\"&\"\>", "\<\"$^1B_2 \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "85", "\<\"&\"\>", "\<\"1.182\"\>", "\<\"&\"\>", "\<\"3.64\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"431", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_2 \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"2.47\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"432", "\<\"&\"\>", "\<\"Tetrazine\"\>", "\<\"&\"\>", "\<\"$^1B_{3u} \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "89", "\<\"&\"\>", "\<\"0.006\"\>", "\<\"&\"\>", "\<\"2.47\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"433", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_u \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "87", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.69\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"434", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_g \
\[NonBreakingSpace]  (\\\\text{double})$\"\>", "\<\"&\"\>", "\<\"V\"\>", \
"\<\"&\"\>", 
     "0", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.61\"\>", "\<\"&\"\>", \
"\<\"NEVPT2/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"435", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{1g} \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "83", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.93\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"436", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{2u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "85", "\<\"&\"\>", "\<\"0.055\"\>", "\<\"&\"\>", "\<\"5.21\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"437", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{2g} \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "81", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.45\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"438", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_u \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "87", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.53\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"439", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{3g} \
\[NonBreakingSpace]  (\\\\text{double})$\"\>", "\<\"&\"\>", "\<\"V\"\>", \
"\<\"&\"\>", 
     "0", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.15\"\>", "\<\"&\"\>", \
"\<\"NEVPT2/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"440", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{2g}\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "80", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.12\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"441", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{1g} \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "85", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.91\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"442", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{3u} \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"1.85\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"443", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_u \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.45\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"444", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{1g} \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.20\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"445", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_{1u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.49\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"446", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{2u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.52\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"447", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{2g} \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.04\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"448", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_u \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.11\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"449", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{3g} \
\[NonBreakingSpace]  (\\\\text{double})$\"\>", "\<\"&\"\>", "\<\"V\"\>", \
"\<\"&\"\>", 
     "5", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.51\"\>", "\<\"&\"\>", \
"\<\"NEVPT2/AVTZ\"\>", "\<\"&\"\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"450", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_{1u} \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.42\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"451", "\<\"&\"\>", "\<\"Thioacetone\"\>", "\<\"&\"\>", "\<\"$^1A_2\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "88", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"2.53\"\>", "\<\"&\"\>", \
"\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\
\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"452", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2\
\[NonBreakingSpace]  (n \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"0.052\"\>", "\<\"&\"\>", "\<\"5.56\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"453", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_1 \
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"0.242\"\>", "\<\"&\"\>", "\<\"5.88\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"454", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2 \
\[NonBreakingSpace]  (n \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"0.028\"\>", "\<\"&\"\>", "\<\"6.51\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", \
"\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"455", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_1 \
\[NonBreakingSpace]  (n \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"0.023\"\>", "\<\"&\"\>", "\<\"6.61\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/6-31+G(d) + [CCSDT/AVTZ - CCSDT/6-31+G(d)]\"\>", "\<\
\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"456", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_2\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"2.33\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"457", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.45\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"458", "\<\"&\"\>", "\<\"Thioacrolein\"\>", "\<\"&\"\>", "\<\"$^1A'' \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "86", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"2.11\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"459", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A'' \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"1.91\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"460", "\<\"&\"\>", "\<\"Thioformaldehyde \"\>", "\<\"&\"\>", \
"\<\"$^1A_2 \[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "89", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"2.22\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"461", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1B_2 \[NonBreakingSpace]  (n \
\\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"0.012\"\>", "\<\"&\"\>", "\<\"5.96\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"462", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1A_1 \[NonBreakingSpace]  \
(\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"0.178\"\>", "\<\"&\"\>", "\<\"6.38\"\>", \
"\<\"&\"\>", "\<\"CCSDTQ/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", \
"\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"463", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3A_2 \[NonBreakingSpace]  (n \
\\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"1.94\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"464", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3A_1 \[NonBreakingSpace]  \
(\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.43\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"465", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3B_2 \[NonBreakingSpace]  (n \
\\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.72\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVDZ + [CCSDT/AVTZ - CCSDT/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\
\<\"\\\\\\\\\"\>"},
    {"466", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1A_2 [F] \[NonBreakingSpace]  \
(n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "87", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"1.95\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"467", "\<\"&\"\>", "\<\"Thiophene\"\>", "\<\"&\"\>", "\<\"$^1A_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "87", "\<\"&\"\>", "\<\"0.070\"\>", "\<\"&\"\>", "\<\"5.64\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"468", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"0.079\"\>", "\<\"&\"\>", "\<\"5.98\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"469", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.14\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"470", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"0.010\"\>", "\<\"&\"\>", "\<\"6.14\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"471", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "91", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.21\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"472", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_1 \
\[NonBreakingSpace]  (\\\\pi \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"6.49\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"473", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1B_2 \
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "92", "\<\"&\"\>", "\<\"0.082\"\>", "\<\"&\"\>", "\<\"7.29\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"474", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "86", "\<\"&\"\>", "\<\"0.314\"\>", "\<\"&\"\>", "\<\"7.31\"\>", \
"\<\"&\"\>", "\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\
\>", "\<\"N\"\>", "\<\"\\\\\\\\\"\>"},
    {"475", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"3.97\"\>", "\<\"&\"\>", \
"\<\"exFCI/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"476", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.76\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"477", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3B_1\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.93\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"478", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_2\
\[NonBreakingSpace]  (\\\\pi \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.08\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"479", "\<\"&\"\>", "\<\"Thiopropynal\"\>", "\<\"&\"\>", "\<\"$^1A'' \
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "87", "\<\"&\"\>", "\<\"0.\"\>", "\<\"&\"\>", "\<\"2.03\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"480", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A''\
\[NonBreakingSpace] \[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", \
"\<\"&\"\>", "\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"1.80\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"481", "\<\"&\"\>", "\<\"Triazine\"\>", "\<\"&\"\>", "\<\"$^1A_1''\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "88", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.72\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"482", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_2''\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "88", "\<\"&\"\>", "\<\"0.014\"\>", "\<\"&\"\>", "\<\"4.75\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"483", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1E''\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "88", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.78\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"484", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_2'\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "85", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.75\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"485", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1A_1'\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"7.24\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"486", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1E'\
\[NonBreakingSpace]  (n \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"0.016\"\>", "\<\"&\"\>", "\<\"7.32\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"487", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1E''\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "82", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"7.78\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"488", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^1E'\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "90", "\<\"&\"\>", "\<\"0.451\"\>", "\<\"&\"\>", "\<\"7.94\"\>", \
"\<\"&\"\>", "\<\"CCSDT/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"489", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_2''\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.33\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"490", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3E''\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.51\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"491", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_1''\
\[NonBreakingSpace]  (n \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", "\<\"V\"\>", "\<\
\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.73\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"492", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_1'\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"4.85\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"493", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3E'\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "96", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"5.59\"\>", "\<\"&\"\>", \
"\<\"CCSDT/6-31+G(d) + [CC3/AVTZ - CC3/6-31+G(d)]\"\>", "\<\"&\"\>", "\<\"Y\"\
\>", "\<\"\\\\\\\\\"\>"},
    {"494", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_2'\
\[NonBreakingSpace]  (\\\\pi \\\\ra \\\\pi^*)$\"\>", "\<\"&\"\>", \
"\<\"V\"\>", "\<\"&\"\>", 
     "97", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"6.62\"\>", "\<\"&\"\>", \
"\<\"CCSDT/AVDZ + [CC3/AVTZ - CC3/AVDZ]\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\
\\\\\\\\\"\>"},
    {"495", "\<\"&\"\>", "\<\"Water \"\>", "\<\"&\"\>", "\<\"$^1B_1 \
\[NonBreakingSpace]  (n \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.054\"\>", "\<\"&\"\>", "\<\"7.62\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"496", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1A_2 \[NonBreakingSpace]  (n \
\\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"9.41\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"497", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^1A_1 \[NonBreakingSpace]  (n \
\\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "93", "\<\"&\"\>", "\<\"0.100\"\>", "\<\"&\"\>", "\<\"9.99\"\>", \
"\<\"&\"\>", "\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", \
"\<\"\\\\\\\\\"\>"},
    {"498", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3B_1 \[NonBreakingSpace]  (n \
\\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"7.25\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"499", "\<\"&\"\>", "\<\"\[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \[NonBreakingSpace] \[NonBreakingSpace] \
\[NonBreakingSpace] \"\>", "\<\"&\"\>", "\<\"$^3A_2 \[NonBreakingSpace]  (n \
\\\\ra 3p)$\"\>", "\<\"&\"\>", "\<\"R\"\>", "\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"9.24\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"},
    {"500", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"$^3A_1 \
\[NonBreakingSpace]  (n \\\\ra 3s)$\"\>", "\<\"&\"\>", "\<\"R\"\>", \
"\<\"&\"\>", 
     "98", "\<\"&\"\>", "\<\"\"\>", "\<\"&\"\>", "\<\"9.54\"\>", "\<\"&\"\>", \
"\<\"exFCI/AVTZ\"\>", "\<\"&\"\>", "\<\"Y\"\>", "\<\"\\\\\\\\\"\>"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8146899673247023`*^9, 3.814689983242168*^9}, 
   3.814690036995249*^9, 3.814691710035452*^9, {3.814691743714858*^9, 
   3.814691763646427*^9}, 3.814691829732342*^9, 3.8146918924426403`*^9, 
   3.814692063694868*^9, 3.8146922070012617`*^9, {3.814692476554389*^9, 
   3.814692480223455*^9}, {3.814692578922563*^9, 3.814692596310287*^9}, 
   3.8146926273301067`*^9, {3.814692778164274*^9, 3.8146929019890623`*^9}, {
   3.814692962645536*^9, 3.8146929817121887`*^9}, 3.8146931500401506`*^9, 
   3.814699401481318*^9, 3.814699494993609*^9, 3.814699956477751*^9, {
   3.814700121435083*^9, 3.8147001393211117`*^9}, 3.814701244531426*^9, {
   3.814701278995294*^9, 3.814701346003502*^9}, 3.814702390134389*^9, 
   3.8147031073146544`*^9, 3.814706294769677*^9, 3.814706419536859*^9, 
   3.814771737465931*^9, 3.814893598598618*^9, {3.814893725336999*^9, 
   3.814893790251175*^9}, 3.8148938795898933`*^9, 3.814893996310093*^9, 
   3.814894087271673*^9, 3.8149496998058977`*^9, 3.814956300247856*^9, 
   3.815065230222519*^9, 3.815065273468195*^9, 3.815065433782279*^9, 
   3.815065500842073*^9, 3.8150655565634127`*^9},
 CellLabel->
  "Out[21]//TableForm=",ExpressionUUID->"dab00f85-9905-47fc-bbc0-\
6be7ca9450fa"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"FormSet", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<FCI-all.xlsx\>\"", "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"1", ",", 
     RowBox[{"3", ";;", "502"}], ",", 
     RowBox[{"2", ";;", "13"}]}], "\[RightDoubleBracket]"}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.814956860977954*^9, 3.8149568670790253`*^9}},
 CellLabel->
  "In[124]:=",ExpressionUUID->"f98303e9-efc2-4999-8143-4e4f4cf2c50a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Set13", "=", 
   RowBox[{"DeleteCases", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"FormSet", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "\[Equal]", 
          "13"}], ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", 
         RowBox[{"Length", "[", "FormSet", "]"}]}], "}"}]}], "]"}], ",", 
     "Null"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Set4", "=", 
   RowBox[{"DeleteCases", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"FormSet", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "\[Equal]", 
          "4"}], ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", 
         RowBox[{"Length", "[", "FormSet", "]"}]}], "}"}]}], "]"}], ",", 
     "Null"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Set56", "=", 
   RowBox[{"DeleteCases", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"FormSet", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "\[Equal]", 
          "56"}], ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", 
         RowBox[{"Length", "[", "FormSet", "]"}]}], "}"}]}], "]"}], ",", 
     "Null"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Set710", "=", 
   RowBox[{"DeleteCases", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"FormSet", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "\[Equal]", 
          "710"}], ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", 
         RowBox[{"Length", "[", "FormSet", "]"}]}], "}"}]}], "]"}], ",", 
     "Null"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.814956336685046*^9, 3.814956343752877*^9}, {
  3.814956384630782*^9, 3.8149564717861233`*^9}, {3.8149565092203417`*^9, 
  3.814956557142809*^9}, {3.8149566013055563`*^9, 3.8149566079262133`*^9}, {
  3.8149566829043427`*^9, 3.814956709290578*^9}, {3.814956760623686*^9, 
  3.814956768410408*^9}, {3.814956869600301*^9, 3.814956875422164*^9}},
 CellLabel->
  "In[125]:=",ExpressionUUID->"b82435a6-83ab-4d46-af5d-4403860c8082"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetS", "=", 
   RowBox[{"DeleteCases", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"FormSet", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], "\[Equal]", 
          "1"}], ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", 
         RowBox[{"Length", "[", "FormSet", "]"}]}], "}"}]}], "]"}], ",", 
     "Null"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetT", "=", 
   RowBox[{"DeleteCases", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"FormSet", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], "\[Equal]", 
          "3"}], ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", 
         RowBox[{"Length", "[", "FormSet", "]"}]}], "}"}]}], "]"}], ",", 
     "Null"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.814956724106749*^9, 3.814956753227127*^9}, {
  3.8149568764449263`*^9, 3.814956885951809*^9}, {3.814956949225065*^9, 
  3.8149569502299967`*^9}},
 CellLabel->
  "In[129]:=",ExpressionUUID->"f0bffb1f-d37e-4584-b2f7-6e975aaa6f24"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetV", "=", 
   RowBox[{"DeleteCases", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"FormSet", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "6"}], "\[RightDoubleBracket]"}], "\[Equal]", 
          "\"\<V\>\""}], ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", 
         RowBox[{"Length", "[", "FormSet", "]"}]}], "}"}]}], "]"}], ",", 
     "Null"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetR", "=", 
   RowBox[{"DeleteCases", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"FormSet", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "6"}], "\[RightDoubleBracket]"}], "\[Equal]", 
          "\"\<R\>\""}], ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", 
         RowBox[{"Length", "[", "FormSet", "]"}]}], "}"}]}], "]"}], ",", 
     "Null"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.814956780634845*^9, 3.814956811382202*^9}, {
  3.814956877837762*^9, 3.814956887732945*^9}},
 CellLabel->
  "In[131]:=",ExpressionUUID->"1aed03dd-d833-4a82-a75a-d2c17be06c4b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Setnpi", "=", 
   RowBox[{"DeleteCases", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"FormSet", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "7"}], "\[RightDoubleBracket]"}], "\[Equal]", 
          "\"\<npi\>\""}], ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", 
         RowBox[{"Length", "[", "FormSet", "]"}]}], "}"}]}], "]"}], ",", 
     "Null"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Setppi", "=", 
   RowBox[{"DeleteCases", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"FormSet", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "7"}], "\[RightDoubleBracket]"}], "\[Equal]", 
          "\"\<ppi\>\""}], ",", "k"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", 
         RowBox[{"Length", "[", "FormSet", "]"}]}], "}"}]}], "]"}], ",", 
     "Null"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8149568199959707`*^9, 3.814956828069631*^9}, {
  3.8149568797150307`*^9, 3.814956897363562*^9}, {3.814956960826056*^9, 
  3.814956962746572*^9}},
 CellLabel->
  "In[133]:=",ExpressionUUID->"687fcc10-70d2-4bf2-a293-ef6edfad5c9d"],

Cell[CellGroupData[{

Cell["Full set of safe TBEs", "Subsection",
 CellChangeTimes->{{3.8149569880483103`*^9, 
  3.8149569983134613`*^9}},ExpressionUUID->"947a5833-004f-499a-845a-\
2a045605a612"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Grid", "[", 
  RowBox[{"ArrayReshape", "[", 
   RowBox[{
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Show", "[", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Histogram", "[", 
          RowBox[{
           RowBox[{"MSD", "\[LeftDoubleBracket]", 
            RowBox[{
             RowBox[{"2", ";;"}], ",", "m"}], "\[RightDoubleBracket]"}], ",", 
           "20", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Error (eV)\>\"", ",", "None"}], "}"}]}], ",", 
           RowBox[{"ChartStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Directive", "[", 
              RowBox[{
               RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
               RowBox[{
                RowBox[{"ColorData", "[", 
                 RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
                "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}]}], 
              "]"}], "}"}]}], ",", 
           RowBox[{"FrameTicks", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "None"}], "}"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"MSD", "\[LeftDoubleBracket]", 
                RowBox[{"1", ",", "m"}], "\[RightDoubleBracket]"}], "<>", 
               "\"\< MAE: \>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"SetAccuracy", "[", 
                 RowBox[{
                  RowBox[{"Mean", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{
                    RowBox[{"MSD", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"2", ";;"}], ",", "m"}], 
                    "\[RightDoubleBracket]"}], ",", "\"\<\>\""}], "]"}], 
                    "]"}], "]"}], ",", "3"}], "]"}], "]"}]}], ",", "14"}], 
             "]"}]}]}], "]"}], "\[IndentingNewLine]", ",", 
         "\[IndentingNewLine]", 
         RowBox[{"SmoothHistogram", "[", 
          RowBox[{
           RowBox[{"DeleteCases", "[", 
            RowBox[{
             RowBox[{"MSD", "\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"2", ";;"}], ",", "m"}], "\[RightDoubleBracket]"}], 
             ",", "\"\<\>\""}], "]"}], ",", "Automatic", ",", "\"\<PDF\>\"", 
           ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"ColorData", "[", 
                RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
               "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
           RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}]}], "]"}]}], 
        "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", "15"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"5", ",", "3"}], "}"}]}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<histograms.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAmIQ3Xh7ucKb7DeO5587KYHoHXE3jED0xi4DOxD9obU+
AERzXJmcCKI1GmelguiLixaB6TcqhwtAtPGRv6UgutGvpgFEOxieAdNGmr6d
IFrovsVMMN1uOB9snhDLQhA9NWTNahBdcZF3C4jmWlu2B0TPvf72IIhetVrp
GIg+ltMBpvMSjt4A0YnOcrdBtGTx4Ucg+l1J7wsQ/cW44A/YP6URLG+BNFsU
PyeI7tr9URBEVy44LQGiJ8+2lQTRa19JK4Hor2nSfiC6xTIgBEQrdS2MA9G7
Yk8kgWjW8/PSQfTDIxI5IFpkPncBiPbWP14CoveIzi4H0Tasr+tA9G3ReY1g
c61+toNo/XP8k0C0iXV+6weQ/2VkJ4HoJsae6SC6YB/fLBC9Pb+tsTjnjeOt
a7o9IBoA8gvm5Q==
  "],
 CellLabel->
  "In[135]:=",ExpressionUUID->"b73efe31-3b91-419f-b2a7-413de6fa1e29"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.7, 0}, {-0.6, 0.06993006993006994}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{36.725000000000016`, 45.05000000000001}, {
                 32.70190569913816, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06993006993006994]& ,
             TagBoxNote->"0.06993006993006994"],
            StyleBox[
            "0.06993006993006994`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06993006993006994, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.6, 0}, {-0.5, 0.11655011655011654`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{44.55000000000001, 52.87500000000001}, {
                 30.50156558234241, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11655011655011654`]& ,
             TagBoxNote->"0.11655011655011654"],
            StyleBox[
            "0.11655011655011654`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11655011655011654`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.5, 0}, {-0.4, 0.30303030303030304`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{52.37500000000001, 60.7}, {21.7002051151594,
                  36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.30303030303030304`]& ,
             TagBoxNote->"0.30303030303030304"],
            StyleBox[
            "0.30303030303030304`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.30303030303030304`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.3, 0.2097902097902098}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.2, 68.525}, {26.1008853487509, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.2097902097902098]& ,
             TagBoxNote->"0.2097902097902098"],
            StyleBox[
            "0.2097902097902098`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.2097902097902098, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.2, 0.11655011655011654`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.025, 76.35}, {30.50156558234241, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11655011655011654`]& ,
             TagBoxNote->"0.11655011655011654"],
            StyleBox[
            "0.11655011655011654`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11655011655011654`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.1, 0.2097902097902098}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 84.175}, {26.1008853487509, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.2097902097902098]& ,
             TagBoxNote->"0.2097902097902098"],
            StyleBox[
            "0.2097902097902098`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.2097902097902098, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {0., 0.9790209790209791}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 92.}, {-10.204726578379017`, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9790209790209791]& ,
             TagBoxNote->"0.9790209790209791"],
            StyleBox[
            "0.9790209790209791`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9790209790209791, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.1, 2.027972027972028}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 99.825}, {-59.712379206283444`, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.027972027972028]& ,
             TagBoxNote->"2.027972027972028"],
            StyleBox[
            "2.027972027972028`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.027972027972028, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.2, 1.9813519813519813`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 107.65}, {-57.512039089487686`, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.9813519813519813`]& ,
             TagBoxNote->"1.9813519813519813"],
            StyleBox[
            "1.9813519813519813`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.9813519813519813`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.3, 1.8414918414918415`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 115.475}, {-50.91101873910044, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8414918414918415`]& ,
             TagBoxNote->"1.8414918414918415"],
            StyleBox[
            "1.8414918414918415`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8414918414918415`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.4, 0.8857808857808858}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 123.3}, {-5.804046344787508, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8857808857808858]& ,
             TagBoxNote->"0.8857808857808858"],
            StyleBox[
            "0.8857808857808858`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8857808857808858, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.5, 0.5594405594405595}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 131.125}, {9.598334472782756, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5594405594405595]& ,
             TagBoxNote->"0.5594405594405595"],
            StyleBox[
            "0.5594405594405595`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5594405594405595, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.6, 0.372960372960373}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 138.95}, {18.399694939965766`, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.372960372960373]& ,
             TagBoxNote->"0.372960372960373"],
            StyleBox[
            "0.372960372960373`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.372960372960373, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.7, 0.2564102564102564}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 146.77499999999998`}, {
                 23.90054523195515, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.2564102564102564]& ,
             TagBoxNote->"0.2564102564102564"],
            StyleBox[
            "0.2564102564102564`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.2564102564102564, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.8, 0}, {0.9, 0.023310023310023312`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{154.1, 162.42499999999998`}, {
                 34.90224581593391, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.023310023310023312`]& ,
             TagBoxNote->"0.023310023310023312"],
            StyleBox[
            "0.023310023310023312`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.023310023310023312`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.9, 0}, {1., 0.023310023310023312`}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{161.92499999999998`, 170.25}, {
                 34.90224581593391, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.023310023310023312`]& ,
             TagBoxNote->"0.023310023310023312"],
            StyleBox[
            "0.023310023310023312`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.023310023310023312`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{1., 0}, {1.1, 0.023310023310023312`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{169.75, 178.075}, {34.90224581593391, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.023310023310023312`]& ,
             TagBoxNote->"0.023310023310023312"],
            StyleBox[
            "0.023310023310023312`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.023310023310023312`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm/c7lm8c9zVUJGmrkMooJKRCfXsLRSojDTRIQhSVkhQhSih7V0YSFdlk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         "], {{{}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Ztm21s27Ztpw3a2LZt27Zt28nbef3Ya87vfMxZk6hh
u4ptAwcEBAQiR5CAgN85Z5D/cnaykZUsZCYTGclAetKRljSkJhUpSUFykpGU
JCQmEQlJQHziEZc4xCYWMYlBdKIRlShEJhIRiUB4whGWMIQmFCEJQXCCEZQg
v3cjEAH8suhPfvCdb3zlC5/5xEc+8J53vOUNr3nFS17wnGc85QmPecRDHnCf
e9zlDre5xU1ucJ1rXOUKl7nERS5wnnOc5QynOcVJTnCcYxzlCIc5xEEOsJ99
7GUPu9nFTnawnW1sZQub2cRGNrCedaxlDatZxUpWsJxlLGUJi1nEQhYwn3nM
ZQ6zmcVMZjCdaUxlCpOZxEQmMJ5xjGUM//IPoxnFSEbwN38xnGEMZQiDGcRA
BtCffvSlD73pRU960J1udKULnelERzrQnnb8Ppw2tKYVLWlBc5rRlCY0phEN
aUB96lGXOtSmFjWpQXWqUZUqVKYSFalAecpRljKUphQlKUFxilGUIvzJHxSm
EAUpQH7ykZc85CYXOclBdrKRlSxkJhMZyUB60pGWNKQmFSlJQXKSkZQkJCYR
CUlAfOIRlzjEJhYxiUF0ohGVKEQmEhGJQHjCEZYwhCYUIQlBcIIRlCAEJhC/
S+6XwvvJD77zja984TOf+MgH3vOOt7zhNa94yQue84ynPOExj3jIA+5zj7vc
4Ta3uMkNrnONq1zhMpe4yAXOc46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvexh
N7vYyQ62s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxhMYtYyALmM4+5zGE2
s5jJDKYzjalMYTKTmMgExjOOsYzhX/5hNKMYyQj+5i+GM4yhDGEwgxjIAPrT
j770oTe96EkPutONrnShM53oSAfa0462tKE1rWhJC5rTjKY0oTGNaEgD6lOP
utShNrWoSQ2qU42qVKEylahIBcpTjrKUoTSlKEkJilOMohThT/6gMIUoSAHy
k4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuIT
j7jEITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAEITCBAv337Pwy
fvKD73zjK1/4zCc+8oH3vOMtb3jNK17yguc84ylPeMwjHvKA+9zjLne4zS1u
coPrXOMqV7jMJS5ygfOc4yxnOM0pTnKC4xzjKEc4zCEOcoD97GMve9jNLnay
g+1sYytb2MwmNrKB9axjLWtYzSpWsoLlLGMpS1jMIhaygPnMYy5zmM0sZjKD
6UxjKlOYzCQmMoHxjGMsY/iXfxjNKEYygr/5i+EMYyhDGMwgBjKA/vSjL33o
TS960oPudKMrXehMJzrSgfa0oy1taE0rWtKC5jSjKU1oTCMa0oD61KMudahN
LWpSg+pUoypVqEwlKlKB8pSjLGUoTSlKUoLiFKMoRfiTPyhMIQpSgPzkIy95
yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKSguQkIylJSEwiEpKA+MQjLnGI
TSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC4AQjaMD/X/6A/wE54Ypl
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX27Ztu7Ft241t27Ztm21so7FtG//m/MU9M9tZjBI1alep
baCAgICcQQIC/sTASAOCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGI
TRziEo/4JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5PhTH7nI
TR7yko+/yE8BClKIwhShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL
2tShLvWoTwMa0ojGNKEpzWhOC1ryN61oTRva0o72dKAjnehMF7rSje70oCe9
6E0f+tKP/gxgIIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOY
zRzmMo/5LGAhi1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jN
HvbyD/+yj/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMf1zhKte4zg1u
covb3OEu97jPAx7yiMc84SnPeM4LXvKK17zhLe94zwc+8onPfOEr3/jOD37y
i9/8af5ABCYIQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlH
fBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95ycdf
5KcABSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbepQl3rU
pwENaURjmtCUZjSnBS35m1a0pg1/hnc72tOBjnSiM13oSje604Oe9KI3fehL
P/ozgIEMYjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZzmMs8
5rOAhSxiMUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vYyz/8
yz72c4CDHOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMv9xhatc4zo3uMktbnOH
u9zjPg94yCMe84SnPOM5L3jJK17zhre84z0f+MgnPvOFr3zjOz/4yS9+82fx
ByIwQQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhLPOKTgIQk
IjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+/iI/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oyd+0ojVtaEs72tOBjnSiM13oSje604Oe9KI3fehLP/ozgIEM
YjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZzmMs85rOAhSxi
MUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vYyz/8yz72c4CD
HOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMv9xhatc4zo3uMktbnOHu9zjPg94
yCMe84SnPOM5L3jJK17zhre84z0f+MgnPvOFr3zjOz/4yS9+8+foD0RgghCU
YAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCXeMQnAQlJRGKSkJRk
JCcFKUlFatKQlnSkJwMZyURmspCVbGQnR5D//zf/AwwkimU=
             "]]}}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CIS(D) MAE: 0.22\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.48999999999999994`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.48999999999999994`], Thickness[Small]}], 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.75, 0}, {-0.7, 0.04640371229698376},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.7, 0}, {-0.65, 0.13921113689095127},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.65, 0}, {-0.6, 0.18561484918793503},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.6, 0}, {-0.55, 0.13921113689095127},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.55, 0}, {-0.5, 0.27842227378190254},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.5, 0}, {-0.45, 0.27842227378190254},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 0.27842227378190254},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.09280742459396751},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 0.23201856148491878},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.04640371229698376},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 0.18561484918793503},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 0.46403712296983757},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 1.0672853828306264},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 2.3665893271461718},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 2.1809744779582365},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 1.9953596287703017},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 2.320185614849188},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 2.2273781902552203},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 1.8097447795823667},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 1.4385150812064966},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 1.2064965197215778},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.37122969837587005},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.13921113689095127},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.18561484918793503},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.45, 0}, {0.5, 0.09280742459396751},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.5, 0}, {0.55, 0.09280742459396751},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.55, 0}, {0.6, 0.09280742459396751},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.6, 0}, {0.65, 0.04640371229698376},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJztu/dT00/0709ABekg0pTuGxUbXUHlRKUqKKIoXUQEUQQUCwoiHUREehGR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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAgWBNAX27Zt27Zt25rYtm3b1iC2bRsTe092Pk7d/u+qrpuocYfK
7QMHBAQEomuQgIDfuVuQ/3IXOtOJjnSgPe1oSxta04qWtKA5zWhKExrTiIY0
oD71qEsdalOLmtSgOtWoShUqU4mKVKA85ShLGUpTipKUoDjFKEoRClOIghQg
P/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsaUpOKlKQgOclIShISk4iEJCA+
8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEISxhCE4qQhCA4wQhKkN99EogAfin3
Jz/4zje+8oXPfOIjH3jPO/7lLW94zSte8oLnPOMpT3jMIx7ygPvc4y53uM0t
bnKD61zjKle4zCUucoHznOMsZzjNKU5yguMc4yhHOMwhDnKAf/ibv/iT/exj
L3vYzS52soPtbGMrW9jMJjaygfWsYy1rWM0qVrKC5SxjKUtYzCIWsoD5zGMu
c5jNLGYyg+lMYypTmMwkJjKB8YxjLGMYzShGMoLhDGMoQxjMIAYygP70oy99
6E0vevIHPehON7rShc50oiMd+D0W7WhLG1rTipa0oDnNaEoTGtOIhjSgPvWo
Sx1qU4ua1KA61ahKFSpTiYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chL
HnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7xiEsc
YhOLmMQgOtGIShQiE4mIRCA84QhLGEITipCEIDjBCEoQAhOI38P+y8j/5Aff
+cZXvvCZT3zkA+95x7+85Q2vecVLXvCcZzzlCY95xEMecJ973OUOt7nFTW5w
nWtc5QqXucRFLnCec5zlDKc5xUlOcJxjHOUIhznEQQ7wD3/zF3+yn33sZQ+7
2cVOdrCdbWxlC5vZxEY2sJ51rGUNq1nFSlawnGUsZQmLWcRCFjCfecxlDrOZ
xUxmMJ1pTGUKk5nERCYwnnGMZQyjGcVIRjCcYQxlCIMZxEAG0J9+9KUPvelF
T/6gB93pRle60JlOdKQD7WlHW9rQmla0pAXNaUZTmtCYRjSkAfWpR13qUJta
1KQG1alGVapQmUpUpALlKUdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zk
JAfZyUZWspCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQk
BtGJRlSiEJlIRCQC4QlHWMIQmlCEJATBCUZQghCYQIH+e/B+OT/5wXe+8ZUv
fOYTH/nAe97xL295w2te8ZIXPOcZT3nCYx7xkAfc5x53ucNtbnGTG1znGle5
wmUucZELnOccZznDaU5xkhMc5xhHOcJhDnGQA/zD3/zFn+xnH3vZw252sZMd
bGcbW9nCZjaxkQ2sZx1rWcNqVrGSFSxnGUtZwmIWsZAFzGcec5nDbGYxkxlM
ZxpTmcJkJjGRCYxnHGMZw2hGMZIRDGcYQxnCYAYxkAH0px996UNvetGTP+hB
d7rRlS50phMd6UB72tGWNrSmFS1pQXOa0ZQmNKYRDWlAfepRlzrUphY1qUF1
qlGVKlSmEhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGXPOQmFznJQXay
kZUsZCYTGclAetKRljSkJhUpSUFykpGUJCQmEQlJQHziEZc4xCYWMYlBdKIR
lShEJhIRiUB4whGWMIQmFCEJQXCCETTg/y9/wP8Aa1KgFA==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zj27Zt221sG21s853M+ziz+7+zStS4Q+X2
gQICAroHCQj4EwMjDQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2
cYhLPOKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5
yEs+8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWo
Sz3q04CGNKIxTWhKM5rTgpa0ojVtaEs72tOBjnSiM13oSrc/daUHPelFb/rQ
l378RX8GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYO
c5nHfBawkEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNbGYLW9nGdnawk13sZg97
2cd+DnCQQxzmCEc5xnH+5h9OcJJTnOYMZznHeS5wkUtc5gpXucZ1bnCTW9zm
Dne5x30e8JBHPOZf/uMJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+8JNf
/OZP8wciMEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzi
k4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJT
gIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOA
hjSiMU1oSjOa04KWtKI1bWhLO/4M7w50pBOd6UJXutGdHvSkF73pQ1/68Rf9
GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZ
wEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znA
QQ5xmCMc5RjH+Zt/OMFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73
ecBDHvGYf/mPJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP4s/
EIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQR
iUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnwIUpBCF
KUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1qUNd6lGfBjSkEY1p
QlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73pQ1/68Rf9GcBABjGY
IQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIWsZgl
LGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5xmCMc
5RjH+Zt/OMFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73ecBDHvGY
f/mPJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP0d/IAIThKAE
IzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgiEpOEpCQj
OSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4SiFKM4
JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0ozkt
aEkrWtOGtrSjPR3oSCc604WudAvy/7/ufxSToI4=
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CC2 MAE: 0.16\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.0468384074941452},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 0.0468384074941452},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.234192037470726},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 0.234192037470726},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 0.32786885245901637},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 0.468384074941452},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 0.6557377049180327},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 2.2482435597189694},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 1.3583138173302107},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 1.17096018735363},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 1.8266978922716628},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 2.0140515222482436},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 1.4988290398126465},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 2.0140515222482436},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 1.5456674473067915},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 1.1241217798594847},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 1.1241217798594847},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.45, 0}, {0.5, 0.6088992974238876},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.5, 0}, {0.55, 0.468384074941452},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.55, 0}, {0.6, 0.3747072599531616},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.6, 0}, {0.65, 0.2810304449648712},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.65, 0}, {0.7, 0.0468384074941452},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.7, 0}, {0.75, 0.1405152224824356},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.75, 0}, {0.8, 0.0936768149882904},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.8, 0}, {0.85, 0.0468384074941452},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJztu/k3Vl/g9h+VqaKSqHgnCdGgEppcpSJpUKFQkgilQWXMmDFFUZEpQ4hk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         "], {{{}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3bNhvbdtLYttHYNtvYttXYtm0n9+T24czu6+7M7nyJ
GrWr1DZwQEBAIAoGCQj43RcK8l9fgPzkIy95yE0ucpKD7GQjK1nITCYykoH0
pCMtaUhNKlKSguQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCE
IyxhCE0oQhKC4AQjKEF+z08gAvhlGT/5wXe+8ZUvfOYTH/nAe97xlje85hUv
ecFznvGUJzzmEQ95wH3ucZc73OYWN7nBda5xlStc5hIXucB5znGWM5zmFCc5
wb8c5xhHOcJhDnGQA+xnH3vZw252sZMdbGcbW9nCZjaxkQ2sZx1rWcNqVrGS
FSxnGUv5h79ZwmIWsZAFzGcec5nDbGYxkxlMZxpTmcJkJjGRCYxnHGMZw2hG
MZIRDOcvhjGUIQxmEAMZQH/60Zc+9KYXPelBd7rRlS50phMd6UB72vH7uNrQ
mla0pAXNaUZT/qQJjWlEQxpQn3rUpQ61qUVNalCdalSlCpWpREUqUJ5ylKUM
pSlFSUpQnGIUpQh/UJhCFKQA+clHXvKQm1zkJAfZyUZWspCZTGQkA+lJR1rS
kJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSiEJlIRCQC4QlHWMIQ
mlCEJATBCUZQghCYQPx+hL88xZ/84Dvf+MoXPvOJj3zgPe94yxte84qXvOA5
z3jKEx7ziIc84D73uMsdbnOLm9zgOte4yhUuc4mLXOA85zjLGU5zipOc4F+O
c4yjHOEwhzjIAfazj73sYTe72MkOtrONrWxhM5vYyAbWs461rGE1q1jJCpaz
jKX8w98sYTGLWMgC5jOPucxhNrOYyQymM42pTGEyk5jIBMYzjrGMYTSjGMkI
hvMXwxjKEAYziIEMoD/96EsfetOLnvSgO93oShc604mOdKA97WhLG1rTipa0
oDnNaMqfNKExjWhIA+pTj7rUoTa1qEkNqlONqlShMpWoSAXKU46ylKE0pShJ
CYpTjKIU4Q8KU4iCFCA/+chLHnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qU
pCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGIShQiE4mIRCA84QhLGEITipCE
IDjBCEoQAhMo0H+B6Jfykx985xtf+cJnPvGRD7znHW95w2te8ZIXPOcZT3nC
Yx7xkAfc5x53ucNtbnGTG1znGle5wmUucZELnOccZznDaU5xkhP8y3GOcZQj
HOYQBznAfvaxlz3sZhc72cF2trGVLWxmExvZwHrWsZY1rGYVK1nBcpaxlH/4
myUsZhELWcB85jGXOcxmFjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFw/mIY
QxnCYAYxkAH0px996UNvetGTHnSnG13pQmc60ZEOtKcdbWlDa1rRkhY0pxlN
+ZMmNKYRDWlAfepRlzrUphY1qUF1qlGVKlSmEhWpQHnKUZYylKYUJSlBcYpR
lCL8QWEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJQ2pSkZIUJCcZ
SUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlDaEIRkhAEJxhB
A/4f+QP+BwqkjK4=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27aNxmxsNbZt2zYb225s23wn8z7O7H7vzCpRo3aV
2wYKCAgoHCQg4E8MjDQgKMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL
2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJzGQhK9nITg5ykovc
5CEv+chPAQpS6E8dKEJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1
qUNd6lGfv2hAQxrRmCY0pRnNaUFLWtGav2lDW9rRng50pBOd6UJXutGdHvSk
F73pwz/0pR/9GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFM
ZjGbOcxlHvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52
sZs97GUf/7KfAxzkEIc5wlGOcZwTnOQUpznDWc5xngtc5BKXucJVrnGd/7jB
TW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
iE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nI
TwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ajP
XzSgIY1oTBOa0ozmtKAlrWjN37Thz/BuR3s60JFOdKYLXelGd3rQk170pg//
0Jd+9GcAAxnEYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYw
l3nMZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCX
ffzLfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdf7jBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQ
RCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBC
FKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdalHff6iAQ1p
RGOa0JRmNKcFLWlFa/6mDW1pR3s60JFOdKYLXelGd3rQk170pg//0Jd+9GcA
AxnEYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwEL
WcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXffzLfg5w
kEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdf7jBje5xW3ucJd73OcB
D3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAhiUhMEpKS
jOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wUoCCFgvz/D/of
ZbSM9A==
             "]]}}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"EOM-MP2 MAE: 0.22\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
          Small]}], 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.6, 0}, {-0.55, 0.05555555555555555},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 0.1111111111111111},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.2777777777777778},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 0.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.3888888888888889},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 0.8888888888888888},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 1.2777777777777777},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 1.1111111111111112},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 2.2777777777777777},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 3.611111111111111},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 2.888888888888889},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 2.388888888888889},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 1.8888888888888888},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 1.1111111111111112},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 0.7777777777777778},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.1111111111111111},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.05555555555555555},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.45, 0}, {0.5, 0.05555555555555555},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.55, 0}, {0.6, 0.05555555555555555},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/VXlc8XOHq6VQyUBgUVaQEFMfYhREBFJBVQkA5FRFREUkrp7m4QRLoZ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         "], {{{}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3IIYOBdA7tm3btm3btm3bHdtsx7Zt29OObfbtef2wV/IDspKTRI07
VG4fOCAgIBB/BAkI+N1PDvJfP4mJTGA84xjLGEYzipGMYDjDGMoQBjOIgQyg
P/3oSx9604ue9KA73ehKFzrTiY50oD3taEsbWtOKlrSgOc1oShMa04iGNKA+
9ahLHWpTi5rUoDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIUID/5
yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlKTipSkIDnJSEoSEpOIhCQgPvGI
SxxiE4uYxCA60YhKFCITiYhEIDzhCEsYQhOKkIQgOMEIShACE4gA/jVUv/jJ
D77zja984TOf+MgH3vOOt7zhNa94yQue84ynPOEx//A3j3jIA+5zj7vc4Ta3
uMkNrnONq1zhMpe4yAXOc46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vY
yQ62s42tbGEzm9jIBtazjrWsYTV/8SerWMkKlrOMpSxhMYtYyALmM4+5zGE2
s5jJDKYzjalMYTJ/MImJTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx96
04ue9KA73ehKFzrTiY504PeSakdb2tCaVrSkBc1pRlOa0JhGNKQB9alHXepQ
m1rUpAbVqUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCb
XOQkB9nJRlaykJlMZCQD6UlHWtKQmlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtY
xCQG0YlGVKIQmUhEJALhCUdYwhCaUIQkBMEJRlCCEJhA/D4o/zouv/jJD77z
ja984TOf+MgH3vOOt7zhNa94yQue84ynPOEx//A3j3jIA+5zj7vc4Ta3uMkN
rnONq1zhMpe4yAXOc46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vYyQ62
s42tbGEzm9jIBtazjrWsYTV/8SerWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJ
DKYzjalMYTJ/MImJTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx9604ue
9KA73ehKFzrTiY50oD3taEsbWtOKlrSgOc1oShMa04iGNKA+9ahLHWpTi5rU
oDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQg
O9nIShYyk4mMZCA96UhLGlKTipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA6
0YhKFCITiYhEIDzhCEsYQhOKkIQgOMEIShACEyjQf8HyX+UXP/nBd77xlS98
5hMf+cB73vGWN7zmFS95wXOe8ZQnPOYf/uYRD3nAfe5xlzvc5hY3ucF1rnGV
K1zmEhe5wHnOcZYznOYUJznBcY5xlCMc5hAHOcB+9rGXPexmFzvZwXa2sZUt
bGYTG9nAetaxljWs5i/+ZBUrWcFylrGUJSxmEQtZwHzmMZc5zGYWM5nBdKYx
lSm/8//vX4BJTGQC4xnHWMYwmlGMZATDGcZQhjCYQQxkAP3pR1/60Jte9KQH
3elGV7rQmU50pAPtaUdb2tCaVrSkBc1pRlOa0JhGNKQB9alHXepQm1rUpAbV
qUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJ
RlaykJlMZCQD6UlHWtKQmlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlG
VKIQmUhEJALhCUdYwhCaUIQkBMEJRtCA/0f+gP8BOw6wEw==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27bb2LbttLHN5u2s92GvmT9wBokad6jc
PlBAQMDUIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxl/8zXZ2sJNd7GYP
e9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc5g53
ucd9HvCQR/zDvzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so2/+Jvt7GAnu9jNHvayj/0c
4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzg
IY/4h395zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBa2so2/+Jvt7GAnu9jNHvayj/0c4CCHOMwR
jnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY/4h395
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMYxlHOOZwEQmMZkpQf7/T/4PxfWwqw==
             "]]}}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"STEOM-CCSD MAE: 0.11\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5319999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5319999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.04640371229698376}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.9375, 76.35}, {34.99489171558848, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.04640371229698376]& ,
             TagBoxNote->"0.04640371229698376"],
            StyleBox[
            "0.04640371229698376`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.04640371229698376, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.13921113689095127`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.2625}, {32.97984339810184, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.13921113689095127`]& ,
             TagBoxNote->"0.13921113689095127"],
            StyleBox[
            "0.13921113689095127`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.13921113689095127`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.37122969837587005`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.7625, 84.175}, {27.94222260438525, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.37122969837587005`]& ,
             TagBoxNote->"0.37122969837587005"],
            StyleBox[
            "0.37122969837587005`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.37122969837587005`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.974477958236659}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {14.844408540722114`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.974477958236659]& ,
             TagBoxNote->"0.974477958236659"],
            StyleBox[
            "0.974477958236659`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.974477958236659, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 2.273781902552204}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {-13.36626790409079, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.273781902552204]& ,
             TagBoxNote->"2.273781902552204"],
            StyleBox[
            "2.273781902552204`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.273781902552204, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 3.1554524361948957`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {-32.50922692021384, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.1554524361948957`]& ,
             TagBoxNote->"3.1554524361948957"],
            StyleBox[
            "3.1554524361948957`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.1554524361948957`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 4.408352668213457}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {-59.71237920628342, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.408352668213457]& ,
             TagBoxNote->"4.408352668213457"],
            StyleBox[
            "4.408352668213457`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.408352668213457, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 3.109048723897912}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-31.50170276147052, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.109048723897912]& ,
             TagBoxNote->"3.109048723897912"],
            StyleBox[
            "3.109048723897912`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.109048723897912, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.948955916473318}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {-6.313598792887568, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.948955916473318]& ,
             TagBoxNote->"1.948955916473318"],
            StyleBox[
            "1.948955916473318`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.948955916473318, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.2993039443155452`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {7.791739429518888, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2993039443155452`]& ,
             TagBoxNote->"1.2993039443155452"],
            StyleBox[
            "1.2993039443155452`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2993039443155452`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.0208816705336428`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {13.836884381978795`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0208816705336428`]& ,
             TagBoxNote->"1.0208816705336428"],
            StyleBox[
            "1.0208816705336428`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0208816705336428`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.46403712296983757`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 119.3875}, {25.927174286898612`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.46403712296983757`]& ,
             TagBoxNote->"0.46403712296983757"],
            StyleBox[
            "0.46403712296983757`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.46403712296983757`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.27842227378190254`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.8875, 123.3}, {29.95727092187189, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.27842227378190254`]& ,
             TagBoxNote->"0.27842227378190254"],
            StyleBox[
            "0.27842227378190254`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.27842227378190254`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.23201856148491878`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 127.2125}, {30.964795080615204`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23201856148491878`]& ,
             TagBoxNote->"0.23201856148491878"],
            StyleBox[
            "0.23201856148491878`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23201856148491878`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.04640371229698376}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.7125, 131.125}, {34.99489171558848, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.04640371229698376]& ,
             TagBoxNote->"0.04640371229698376"],
            StyleBox[
            "0.04640371229698376`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.04640371229698376, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.09280742459396751}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 135.0375}, {33.98736755684516, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.09280742459396751]& ,
             TagBoxNote->"0.09280742459396751"],
            StyleBox[
            "0.09280742459396751`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.09280742459396751, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.04640371229698376}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.5375, 138.95}, {34.99489171558848, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.04640371229698376]& ,
             TagBoxNote->"0.04640371229698376"],
            StyleBox[
            "0.04640371229698376`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.04640371229698376, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.04640371229698376}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.8625}, {34.99489171558848, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.04640371229698376]& ,
             TagBoxNote->"0.04640371229698376"],
            StyleBox[
            "0.04640371229698376`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.04640371229698376, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.8, 0}, {0.85, 0.04640371229698376}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{154.1, 158.5125}, {34.99489171558848, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.04640371229698376]& ,
             TagBoxNote->"0.04640371229698376"],
            StyleBox[
            "0.04640371229698376`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.04640371229698376, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["

1:eJzt2/k7lH8c73FbQrZK+0KbJEQolXrdRIlStrQjKkkiFFJREbIlW7Lv+75m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         "], {{{}, 
           {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27adNjba2E4b2347rx/2mvkBs2bOJGrc
oXL7wAEBAYGYGyQg4Hc/L8h//RxmM4uZzGA605jKFCYziYlMYDzjGMsYRjOK
kYxgOMMYyhAGM4iBDKA//ehLH3rTi570oDvd6EoXOtOJjnSgPe1oSxta04qW
tKA5zWhKExrTiIY0oD71qEsdalOLmtSgOtWoShUqU4mKVKA85ShLGUpTipKU
oDjFKEoRClOIghQgP/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsaUpOKlKQg
OclIShISk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEISxhCE4qQhCA4
wQhKEAITiAB+Gb6f/OA73/jKFz7ziY984D3veMsbXvOKl7zgOc94yhMe84h/
+YeHPOA+97jLHW5zi5vc4DrXuMoVLnOJi1zgPOf4m784yxlOc4qTnOA4xzjK
EQ5ziIMcYD/7+JM/2MsedrOLnexgO9vYyhY2s4mNbGA961jLGlazipWsYDnL
WMoSFrOIhSxgPvOYyxxmM4uZzGA605jKFCYziYlMYDzjGMsYRjOKkYxgOMMY
yhAGM4iBDKA//ehLH3rTi570oDvd6EoXOtOJjnTg9zJrR1va0JpWtKQFzWlG
U5rQmEY0pAH1qUdd6lCbWtSkBtWpRlWqUJlKVKQC5SlHWcpQmlKUpATFKUZR
ilCYQhSkAPnJR17ykJtc5CQH2clGVrKQmUxkJAPpSUda0pCaVKQkBclJRlKS
kJhEJCQB8YlHXOIQm1jEJAbRiUZUohCZSEQkAuEJR1jCEJpQhCQEwQlGUIIQ
mED8Pjy/HKGf/OA73/jKFz7ziY984D3veMsbXvOKl7zgOc94yhMe84h/+YeH
POA+97jLHW5zi5vc4DrXuMoVLnOJi1zgPOf4m784yxlOc4qTnOA4xzjKEQ5z
iIMcYD/7+JM/2MsedrOLnexgO9vYyhY2s4mNbGA961jLGlazipWsYDnLWMoS
FrOIhSxgPvOYyxxmM4uZzGA605jKFCYziYlMYDzjGMsYRjOKkYxgOMMYyhAG
M4iBDKA//ehLH3rTi570oDvd6EoXOtOJjnSgPe1oSxta04qWtKA5zWhKExrT
iIY0oD71qEsdalOLmtSgOtWoShUqU4mKVKA85ShLGUpTipKUoDjFKEoRClOI
ghQgP/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsaUpOKlKQgOclIShISk4iE
JCA+8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEISxhCE4qQhCA4wQhKEAITKNB/
AfSX8pMffOcbX/nCZz7xkQ+85x1vecNrXvGSFzznGU95wmMe8S//8JAH3Oce
d7nDbW5xkxtc5xpXucJlLnGRC5znHH/zF2c5w2lOcZITHOcYRznCYQ5xkAPs
Zx9/8gd72cNudrGTHWxnG1vZwmY2sZENrGcda1nDalaxkhUsZxlLWcJiFrGQ
Bcz/nf9//wLMYTazmMkMpjONqUxhMpOYyATGM46xjGE0oxjJCIYzjKEMYTCD
GMgA+tOPvvShN73oSQ+6042udKEznehIB9rTjra0oTWtaEkLmtOMpjShMY1o
SAPqU4+61KE2tahJDapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShI
AfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC
4hOPuMQhNrGISQyiE42oRCEykYhIBMITjrCEITShCEkIghOMoAH/j/wB/wNa
oLYw
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27ZtO41t2zba2LaN9u2s92GvmT9wBokad6jc
PlBAQMD8IAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3z+YgELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCX
feznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRl/uYfrnCVa1znBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/7l
P/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5/MUC
FrKIxSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vYzwEO
cojDHOEoxzjOCU5yitOc4SznOM8FLnKJy/zNP1zhKte4zg1ucovb3OEu97jP
Ax7yiMc84SnPeM4LXvKK17zhLe94zwc+8onPfOEr3/jOD37yi9/8y3/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5/MUCFrKIxSxh
KctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vYzwEOcojDHOEo
xzjOCU5yitOc4SznOM8FLnKJy/zNP1zhKte4zg1ucovb3OEu97jPAx7yiMc8
4SnPeM4LXvKK17zhLe94zwc+8onPfOEr3/jOD37yi9/8y3/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMYxlHOOZwEQmMZkpTGUa05nBTGYxmznMZV6Q//+d/wN4TrbS
             "]]}}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSD MAE: 0.12\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.504], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.504], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.06, 0.3861003861003861},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 0.9652509652509652},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 2.5096525096525095},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 3.861003861003861},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 11.38996138996139},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 7.722007722007722},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 6.563706563706564},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 6.563706563706564},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 3.281853281853282},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 2.3166023166023164},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 1.5444015444015444},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.16, 0.7722007722007722},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.16, 0}, {0.18, 0.3861003861003861},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.18, 0}, {0.2, 0.7722007722007722},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.22, 0}, {0.24, 0.19305019305019305},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.24, 0}, {0.26, 0.19305019305019305},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.32, 0.19305019305019305},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.36, 0}, {0.38, 0.19305019305019305},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.42, 0}, {0.44, 0.19305019305019305},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm2k0ll8Y7smQDEUyD6GEpERJiuupVEgzlTIUlaikFJE/KlHIPCfzPGX2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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27Zt23ba2EabtHk7rx/2mvkBs2bOJGrc
oXL7wAEBAYFYFSQg4He/Osh//UpWsJxlLGUJi1nEQhYwn3nMZQ6zmcVMZjCd
aUxlCpOZxEQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU960J1u
dKULnelERzrQnna0pQ2taUVLWtCcZjSlCY1pREMaUJ961KUOtalFTWpQnWpU
pQqVqURFKlCecpSlDKUpRUlKUJxiFKUIhSlEQQqQn3zkJQ+5yUVOcpCdbGQl
C5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURCEhCfeMQlDrGJRUxiEJ1oRCUK
kYlERCIQnnCEJQyhCUVIQhCcYAQlCIEJRAC/DOy//MNPfvA3f/Gdb3zlC5/5
xEc+8J53vOUNr3nFS17wnGc85QmPecSf/MFDHnCfe9zlDre5xU1ucJ1rXOUK
l7nERS5wnnOc5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPu9nFTnawnW1sZQub
2cRGNrCedaxlDatZxUpWsJxlLGUJi1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZ
xEQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU960J1udKULnelE
RzrwewG2oy1taE0rWtKC5jSjKU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwl
KlKB8pSjLGUoTSlKUoLiFKMoRShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYy
koH0pCMtaUhNKlKSguQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCIS
gfCEIyxhCE0oQhKC4AQjKEEITCB+H6tfDte//MNPfvA3f/Gdb3zlC5/5xEc+
8J53vOUNr3nFS17wnGc85QmPecSf/MFDHnCfe9zlDre5xU1ucJ1rXOUKl7nE
RS5wnnOc5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPu9nFTnawnW1sZQub2cRG
NrCedaxlDatZxUpWsJxlLGUJi1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZxEQm
MJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU960J1udKULnelERzrQ
nna0pQ2taUVLWtCcZjSlCY1pREMaUJ961KUOtalFTWpQnWpUpQqVqURFKlCe
cpSlDKUpRUlKUJxiFKUIhSlEQQqQn3zkJQ+5yUVOcpCdbGQlC5nJREYykJ50
pCUNqUlFSlKQnGQkJQmJSURCEhCfeMQlDrGJRUxiEJ1oRCUKkYlERCIQnnCE
JQyhCUVIQhCcYAQlCIEJFOi/0PpL+Zd/+MkP/uYvvvONr3zhM5/4yAfe8463
vOE1r3jJC57zjKc84TGP+JM/eMgD7nOPu9zhNre4yQ2uc42rXOEyl7jIBc5z
jrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJDrazja1sYTOb2MgG1rOO
taz5nf9//wKsZAXLWcZSlrCYRSxkAfOZx1zmMJtZzGQG05nGVKYwmUlMZALj
GcdYxjCaUYxkBMMZxlCGMJhBDGQA/elHX/rQm170pAfd6UZXutCZTnSkA+1p
R1va0JpWtKQFzWlGU5rQmEY0pAH1qUdd6lCbWtSkBtWpRlWqUJlKVKQC5SlH
WcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH2clGVrKQmUxkJAPpSUda
0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZUohCZSEQkAuEJR1jC
EJpQhCQEwQlG0ID/R/6A/wHYIb64
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27Zt20kb2zbb5u2s92GvmT9wBokad6jc
PlBAQMCaIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nH
fg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGX/zNdW5wk1vc5g53
ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zDv/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjb/4m+vc4Ca3uM0d7nKP+zzg
IY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4h3/5j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM
45zgJKc4zRnOco7zXOAil7jMFa5yjb/4m+vc4Ca3uM0d7nKP+zzgIY94zBOe
8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4h3/5j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMYxlHOOZwEQmMZkpTGUa05nBTGYxmznMZR7zWcBCFrGYJSxlGctZwUpW
sTrI/3/V/wFIEL9n
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSDR(3) MAE: 0.05\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5599999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5599999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.08, 0}, {-0.06, 0.199203187250996}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{85.24, 87.305}, {34.3801312119485, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.199203187250996]& ,
             TagBoxNote->"0.199203187250996"],
            StyleBox[
            "0.199203187250996`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.199203187250996, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.06, 0}, {-0.04, 0.199203187250996}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{86.805, 88.87}, {34.3801312119485, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.199203187250996]& ,
             TagBoxNote->"0.199203187250996"],
            StyleBox[
            "0.199203187250996`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.199203187250996, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.04, 0}, {-0.02, 1.3944223107569722`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{88.37, 90.435}, {24.646423237648648`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3944223107569722`]& ,
             TagBoxNote->"1.3944223107569722"],
            StyleBox[
            "1.3944223107569722`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3944223107569722`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.02, 0}, {0., 4.382470119521912}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.935, 92.}, {0.31215330189902346`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.382470119521912]& ,
             TagBoxNote->"4.382470119521912"],
            StyleBox[
            "4.382470119521912`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.382470119521912, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.02, 11.752988047808765`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 93.565}, {-59.712379206283394`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 11.752988047808765`]& ,
             TagBoxNote->"11.752988047808765"],
            StyleBox[
            "11.752988047808765`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[11.752988047808765`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.02, 0}, {0.04, 9.163346613545817}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.065, 95.13}, {-38.62267859530039, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 9.163346613545817]& ,
             TagBoxNote->"9.163346613545817"],
            StyleBox[
            "9.163346613545817`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[9.163346613545817, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.04, 0}, {0.06, 7.569721115537849}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{94.63, 96.695}, {-25.644401296233923`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 7.569721115537849]& ,
             TagBoxNote->"7.569721115537849"],
            StyleBox[
            "7.569721115537849`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[7.569721115537849, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.06, 0}, {0.08, 5.378486055776892}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{96.195, 98.26}, {-7.799270010017523, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.378486055776892]& ,
             TagBoxNote->"5.378486055776892"],
            StyleBox[
            "5.378486055776892`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.378486055776892, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.08, 0}, {0.1, 3.9840637450199203`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{97.76, 99.825}, {3.556722626665639, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.9840637450199203`]& ,
             TagBoxNote->"3.9840637450199203"],
            StyleBox[
            "3.9840637450199203`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.9840637450199203`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.12, 3.187250996015936}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 101.39}, {10.045861276198874`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.187250996015936]& ,
             TagBoxNote->"3.187250996015936"],
            StyleBox[
            "3.187250996015936`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.187250996015936, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.12, 0}, {0.14, 0.9960159362549801}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{100.89, 102.955}, {27.890992562415267`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9960159362549801]& ,
             TagBoxNote->"0.9960159362549801"],
            StyleBox[
            "0.9960159362549801`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9960159362549801, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.14, 0}, {0.16, 0.5976095617529881}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{102.455, 104.52}, {31.135561887181883`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5976095617529881]& ,
             TagBoxNote->"0.5976095617529881"],
            StyleBox[
            "0.5976095617529881`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5976095617529881, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.16, 0}, {0.18, 0.199203187250996}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{104.02, 106.085}, {34.3801312119485, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.199203187250996]& ,
             TagBoxNote->"0.199203187250996"],
            StyleBox[
            "0.199203187250996`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.199203187250996, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.22, 0.199203187250996}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 109.215}, {34.3801312119485, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.199203187250996]& ,
             TagBoxNote->"0.199203187250996"],
            StyleBox[
            "0.199203187250996`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.199203187250996, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.22, 0}, {0.24, 0.398406374501992}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{108.715, 110.78}, {32.757846549565194`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.398406374501992]& ,
             TagBoxNote->"0.398406374501992"],
            StyleBox[
            "0.398406374501992`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.398406374501992, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.24, 0}, {0.26, 0.199203187250996}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{110.28, 112.345}, {34.3801312119485, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.199203187250996]& ,
             TagBoxNote->"0.199203187250996"],
            StyleBox[
            "0.199203187250996`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.199203187250996, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.26, 0}, {0.28, 0.199203187250996}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.845, 113.91}, {34.3801312119485, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.199203187250996]& ,
             TagBoxNote->"0.199203187250996"],
            StyleBox[
            "0.199203187250996`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.199203187250996, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm2VU1G8U50GQLuluUFERLECF+wgoIQoiIYhKKiWCIiglokgozZ9Gurub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         "], {{{}, 
           {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGIYWBdCbxrZt27Zt27abJmlj27Zt27ZtG43eyuvHmrP/98yek7BR
+0rt/ggICAhEr8ABAb9z78D/5Z70oDvd6EoXOtOJjnSgPe1oSxta04qWtKA5
zWhKExrTiIY0oD71qEsdalOLmtSgOtWoShUqU4mKVKA85ShLGUpTipKUoDjF
KEoRClOIghQgP/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsaUpOKlKQgOclI
ShISk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEISxhCE4qQhCA4wQhK
EAL/7plABPBL6T/5wXe+8S9f+cJnPvGRD7znHW95w2te8ZIXPOcZT3nCYx7x
kAfc5x53ucNtbnGTG1znGle5wmUucZELnOccZznDaU5xkhMc5xhHOcJhDnGQ
A+xnH3vZw252sZMdbGcbW9nCZjaxkQ2sZx1rWcNqVrGSFSxnGUtZwmIWsZAF
zGcec5nDbGYxkxlMZxpTmcJkJjGRCYxnHGMZw2hGMZIRDGcYQxnCYAYxkAH8
w9/0px99+Ys+/ElvetGTHnSnG13pQmc60ZEOtOf3iLSlDa1pRUta0JxmNKUJ
jWlEQxpQn3rUpQ61qUVNalCdalSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiF
KURBCpCffOQlD7nJRU5ykJ1sZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJ
REISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCecIQlDKEJRUhCEJxgBCUIgfmD
QPwe/F/G/yc/+M43/uUrX/jMJz7ygfe84y1veM0rXvKC5zzjKU94zCMe8oD7
3OMud7jNLW5yg+tc4ypXuMwlLnKB85zjLGc4zSlOcoLjHOMoRzjMIQ5ygP3s
Yy972M0udrKD7WxjK1vYzCY2soH1rGMta1jNKlayguUsYylLWMwiFrKA+cxj
LnOYzSxmMoPpTGMqU5jMJCYygfGMYyxjGM0oRjKC4QxjKEMYzCAGMoB/+Jv+
9KMvf9GHP+lNL3rSg+50oytd6EwnOtKB9rSjLW1oTSta0oLmNKMpTWhMIxrS
gPrUoy51qE0talKD6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA
/OQjL3nITS5ykoPsZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlITCISkoD4
xCMucYhNLGISg+hEIypRiEwkIhKB8IQjLGEITShCEoLgBCMoQQjMHwQK9N/j
98v5yQ++841/+coXPvOJj3zgPe94yxte84qXvOA5z3jKEx7ziIc84D73uMsd
bnOLm9zgOte4yhUuc4mLXOA85zjLGU5zipOc4DjHOMoRDnOIgxxgP/vYyx52
s4ud7GA729jKFjaziY1sYD3rWMsaVrOKlaxgOctYyhIWs4iFLGA+85jLHGYz
i5nMYDrTmMoUJjOJiUxgPOMYyxhGM4qRjGA4wxjKEAYziIEM4B/+pj/96Mtf
9OFPetOLnvSgO93oShc604mOdKA97WhLG1rTipa0oDnNaEoTGtOIhjSgPvWo
Sx1qU4ua1KA61ahKFSpTiYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chL
HnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7xiEsc
YhOLmMQgOtGIShQiE4mIRCA84QhLGEITipCEIDjBCEqQgP+//AH/Aw3fov8=

              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANDYtm3btm3bNhvbtm27jW3bdtrYeefO+ziz+7+zStykY5UO
gQMFCtQvaKBAATEI0kDBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jE
IS7xiE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQh
L/nITwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu
9ahPAxrSiMY0oSnNaE4LWtKK1rShLe1oTwc60onOdKEr3ehOD3rSi970oW9A
venPXwxgIIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzm
Mo/5LGAhi1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHv7m
H/ayj/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d
7nKP+zzgIY94zBOe8oznvOAlr3jNG97yjn/5j/d84COf+MwXvvKN7/zgJ7/4
zR8Cmj8wQQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhLPOKT
gIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+8lOA
ghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWoSz3q04CG
NKIxTWhKM5rTgpa0ojVtaEs72hMwvDvSic50oSvd6E4PetKL3vShL/3oz18M
YCCDGMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCazmM0c5jKP+Sxg
IYtYzBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vYzR7+5h/2so/9
HOAghzjMEY5yjOOc4CSnOM0ZznKO81zgIpe4zBWuco3r3OAmt7jNHe5yj/s8
4CGPeMwTnvKM57zgJa94zRve8o5/+Y/3fOAjn/jMF77yje/84Ce/+M0fAhZ/
YIIQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jEJwEJSURi
kpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUpRGGK
UJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDWlEY5rQ
lGY0pwUtaUVr2tCWdrSnAx3pRGe60JVudKcHPelFb/rQl3705y8GMJBBDGYI
QxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYOc5nHfBawkEUsZglL
WcZyVrCSVaxmDWtZx3o2sJFNbGYLW9nGdnawk13sZg9/8w972cd+DnCQQxzm
CEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXucZ1bnCTW9zmDne5x30e8JBHPOYJ
T3nGc17wkle85g1vece//Md7PvCRT3zmC1/5xnd+8JNf/OYPAUd/YIIQlGAE
JwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jEJwEJSURikpCUZCQn
BSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUpRGGKUJRiFKcE
JSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDWlEY5rQlGY0pwUt
aUVr2tCWdrSnAx3pRGe60JVudKcHPelFb/rQN+j//73/AZ7+o38=
             "]]}}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSDT-3 MAE: 0.04\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.48299999999999993`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.48299999999999993`], Thickness[Small]}], 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.09, 0}, {-0.08, 0.46296296296296297},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.07, 0.23148148148148148},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.07, 0}, {-0.06, 0.23148148148148148},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.05, 0.6944444444444444},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {-0.04, 2.314814814814815},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.03, 2.5462962962962963},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.03, 0}, {-0.02, 6.481481481481482},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {-0.01, 9.722222222222221},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.01, 0}, {0., 14.583333333333334},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.01, 27.314814814814813},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.01, 0}, {0.02, 15.74074074074074},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.03, 10.87962962962963},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.03, 0}, {0.04, 5.324074074074074},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.05, 1.8518518518518519},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.06, 0.23148148148148148},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.07, 0.23148148148148148},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.07, 0}, {0.08, 0.23148148148148148},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.11, 0.46296296296296297},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.17, 0}, {0.18, 0.23148148148148148},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.19, 0}, {0.2, 0.23148148148148148},
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztu/c/V3/8/29kq4SMUJSdnZV1P0Yq0bBX9oyESirKKKXsnb335mnzsPcm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         "], {{{}, 
           {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[{
              PolygonBox[{{750, 752, 751}, {716, 718, 717}, {718, 720, 719}, {
               722, 724, 723}, {748, 750, 749}, {724, 726, 725}, {726, 728, 
               727}, {808, 810, 809}, {744, 746, 745}, {734, 736, 735}, {728, 
               730, 729}, {760, 762, 761}, {764, 766, 765}, {766, 768, 767}, {
               782, 784, 783}, {792, 794, 793}, {794, 796, 795}, {736, 738, 
               737}, {800, 802, 801}, {802, 804, 803}, {804, 806, 805}, {806, 
               808, 807}, {742, 744, 743}}], 
              PolygonBox[{{797, 800, 799, 798}}], PolygonBox[CompressedData["
1:eJwNw+dWiAEAANAvnqS/pKwkM6tUKkLJbiiastLQIEVJys5sK4pkJ2QTDU/k
3nNuaFZJavGcIAhCHHDe3CD456wzTjvlX/846W9/+dMffvebX/3iZyf85Ec/
OO57x3znW9/42le+9IWjPnfEZz512CGf+NhBB3xkv3322mO3XXb60Afe9553
vWOHt73lTW943Wtetd02r9jqZVu8ZLNNXvSCjTZ43nrPedY6a62x2jNWWWmF
5Z62zFOe9ITHPWapRy2x2CILLTDfIx42z1wPmWO2WWZ60APud5973eNuM9xl
umnudIfbTXWbW00x2SS3mGiC8W42zlg3udENrnedMa51jatd5UpXGO1yo1xm
pEtd4mIXudAIw11gmPP9Dy5PV4g=
               "]], PolygonBox[CompressedData["
1:eJwl1lOUGFYQBuDdjW1zY9tojCK22TjZ2LZt27btpGlj225ThG367cnDd+//
es+cmbnBTUOqdggKCAgIZK4Qms86znCaU5zkBMc5xlGOcJhDHOQA+9nHXvaw
m13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQFy1nGUpawmEUsZAHzmRf07R1z
mM0sZjKD6UxjKlOYzCQmMoHxjGMsYxjNKEYyguEMYyhDGMwgBjKA/vSjL33o
TS960oPudKMrXehMJzoSQmgh2tOOtrShNa1oSQt+pjnNaEoTGtOIhjSgPvWo
Sx1qU4ua1KA61ahKFSpTiYpU4Cd+5Ae+pzzlKEsZSlOKkpSgOMX4jqIUoTCF
KEgB8pOPvOQhN7nISQ6yk42sZCEzmchIBtKTjrSkITWpCCYlKUhOMpKShMQk
IiEJiE884hKH2MQiJjGITjSiEoXIRCIiEQhPOMIShiACCW2arxroP/7lC5/5
xEc+8J5/+Ju/+JN3/MHvvOUNr3nFS17wnGc85QmPecRDHnCfe9zlDre5xU1u
cJ1rXOUKl7nERS5wnt/4lXP8wlnOcJpTnOQExznGUY5wmEMc5AD72cde9rCb
XexkB9vZxla2sJlNbGQD61nHWtawmlWsZAXLWcZSlrCYRSxkAfOZx1zmMJtZ
zGQG05nGVKYwmUlMZALjGcdYxjCaUYxkBMMZxlCGMJhBDGQA/elHX/rQm170
pAfd6UZXutCZTnQkhA60px1taRNarzDqRQE5P/nISx5yk4uc5CA72chKFjKT
iYxkID3pSEsaUpOKYFKSguQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhM
JCISgfCEIyxhCCIw8NsC+ur6j3/5wmc+8ZEPvOcf/uYv/uQdf/A7b3nDa17x
khc85xlPecJjHvGQB9znHne5w21ucZMbXOcaV7nCZS5xkQuc5zd+5Ry/hO5Q
znCaU5zkBMc5xlGOcJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rW
sJpVrGQFy1nGUpawmEUsZAHzmRf6F2AOs5nFTGYwnWlMZQqTmcREJjCecYxl
DKMZxUhGMJxhDGUIgxnEQAbQn370pQ+96UVPetCdbnSlC53pREdC6EB72tGW
NrSmFS1pwc80pxlNaUJjGtGQBtSnHnWpQ21qUZMaVKcaValCZSpRkQr8xI/8
wPeUpxxlKUNpSlGSEhSnGN9RlCIUphAFKUB+8pGXPOQmFznJQXaykZUsZCYT
GclAetKRljSkJhXBpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSiEJlI
RCQC4QlHWIy1gP8B8OtHpw==
               "]]}]}, {}, {}}, {{}, {}, 
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwV1FVgEAQUBdDRGzlgdG3ExkZ3CBKClNTo7pZuBGmQlC4ppVFQULobBaVL
uhsFKUGQs49z3/f9uC+sdffobrECAgJKiJgbmzjEJR7xSUAgQSQkEYlJQlKS
EUxyUpCSEFKRmjSkJR3pyUBGMpGZLIQSRlaykZ0chBNBTiKJIhe5yUNe8pGf
AhSkEIUpQlGKUTymIyX5iFKU5mPKUJZylOcTKlCRT6lEZapQlWp8RnVqUJNa
1CaaOtSlHvVpQEMa0ZgmNKUZzWlBS1rRmja0pR3t6UBHOtGZLnxOV7rRnR70
pBe96UNf+tGfAQxkEF8wmCF8yVCGMZwRjGQUoxnDWL5iHOOZwEQmMZmvmcJU
pjGdGcxkFrOZw1zm8Q3zWcBCFrGYb/mOJSxlGctZwUpWsZrv+YE1rOVHfmId
6/mZX9jARjaxmS1sZRvb2cFOdrGbPexlH/s5wEEOcZhf+Y0jHOV3/uAYxznB
SU5xmjOc5RznucCfXOQSl7nCVa5xnRvc5Ba3ucNd7nGfBzzkEY95wl/8zVOe
8Q/PecFLXvGaf3nDW/7jHe/5n5jxxyI2cYhLPOKTgECCSEgiEpOEpCQjmOSk
ICUhpCI1aUhLOtKTgYxkIjNZCCWMrGQjOzkIJ4KcRBJFLnKTh7zkIz8FKEgh
ClOEohSjOKc9tg/jX4i6
             "]], LineBox[CompressedData["
1:eJwl1VP4FwYYBeBftm1juZZt1xaWbf+zbdu2bdvGclvasr2lvT27eC/Oc26/
5zvJGgVVbhcsEAi0Dh4IXA4RCLQSWtOGtvwog2hPBzrSic50oSvd6E4PetKL
3vShL/3ozwAGMojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZ
zGEu85jPAhayiMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93s
YS/72M8BDnKIwxzhKMc4zglOcorTnOEs5zjPBS5yid+5zBWuco3r3OAmt/iD
P7nNHe5yj/v8xd884CGPeMwTnvKM57zgJa94zRve8o73fOAjn/iHf/nMF77y
je8E3FcwghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOAhCQi
MUlISjKSk4KUpCI1aUjLT6QjPRnISCYyk4WsZONnspODnOQiN3nISz7yU4CC
FKIwRShKMYpTgpKUojRlKEs5ylOBivzCr1SiMlWoym9Uozo1qEktalOHutSj
Pg1oSCMa04SmNKM5LWhJq+D//4I2tKUdQbSnAx3pRGe60JVudKcHPelFb/rQ
l370ZwADGcRghjCUYQxnBCMZxWjGMJZxjGcCE5nEZKYwlWlMZwYzmcVs5jCX
ecxnAQtZxGKWsJRlLGcFK1nFatawlnWsZwMb2cRmtrCVbWxnBzvZxW72sJd9
7OcABznEYY5wlGMc5wQnOcVpznCWc5znAhe5xO9c5gpXucZ1bnCTW/zBn9zm
Dne5x33+4m8e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT/zDv3zmC1/5xncC
tiUYwQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQk
JRnJSUFKUpGaNKTlJ9KRngxkJBOZyUJWsvEz2clBTnKRmzzkJR/5KUBBClGY
IhSlGMUpQUlKUZoylKUc5alARX7hVypRmSpU5TeqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrT8sf+0pg1taUcQ7elARzrRmS50pRvd6UFPetGbPvSlH/0Z
wEAGMZghDGUYwxnBSEYxmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5zGUe81nA
QhaxmCUsZRnLWcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnaxmz3sZR/7OcBB
DnGYIxzlGMc5wUlOcZoznOUc57nARS7xH9gPSLs=
             "]]}}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
            NCache[
             Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CC3 MAE: 0.02\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
          Small]}], 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.046511627906976744},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 0.18604651162790697},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 0.09302325581395349},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 0.5581395348837209},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 0.6511627906976745},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 0.9302325581395349},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 1.0232558139534884},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 2.0930232558139537},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 2.372093023255814},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 3.6744186046511627},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 2.0930232558139537},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 1.627906976744186},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 1.302325581395349},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 1.3953488372093024},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.6046511627906976},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.45, 0}, {0.5, 0.6046511627906976},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.5, 0}, {0.55, 0.32558139534883723},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.55, 0}, {0.6, 0.18604651162790697},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.6, 0}, {0.65, 0.13953488372093023},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.65, 0}, {0.7, 0.046511627906976744},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.85, 0}, {0.9, 0.046511627906976744},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["

1:eJzt2/k7VV8cL3CzoqJBIUl8KxUyFCl5H5EkRKSiIiFTokyVkIQkZVbIEDKT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         "], {{{}, 
           {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGIYWBdAb27Zt27Zt23bSxrZt27bTxradNnbeyuvHmrP/98yek6hx
h8rtAwcEBASie5CAgN+5R5D/cje60oXOdKIjHWhPO9rShta0oiUtaE4zmtKE
xjSiIQ2oTz3qUofa1KImNahONapShcpUoiIVKE85ylKG0pSiJCUoTjGKUoTC
FKIgBchPPvKSh9zkIic5yE42spKFzGQiIxlITzrSkobUpCIlKUhOMpKShMQk
IiEJiE884hKH2MQiJjGITjSiEoXIRCIiEQhPOMIShtCEIiQhCE4wghLkd68E
IoBfSv7JD77zja984TOf+MgH3vOOt/zLP7zhNa94yQue84ynPOExj3jIA+5z
j7vc4Ta3uMkNrnONq1zhMpe4yAXOc46z/M1fnOE0pzjJCY5zjKMc4TCHOMgB
9rOPvexhN7vYyQ62s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxhMYtYyALm
M4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwf/IHgxjI
APrTj770oTe96EkPutONrnShM53oSAd+j0Y72tKG1rSiJS1oTjOa0oTGNKIh
DahPPepSh9rUoiY1qE41qlKFylSiIhUoTznKUobSlKIkJShOMYpShMIUoiAF
yE8+8pKH3OQiJznITjaykoXMZCIjGUhPOtKShtSkIiUpSE4ykpKExCQiIQmI
TzziEofYxCImMYhONKIShchEIiIRCE84whKG0IQiJCEITjCCEoTABOL3wP8y
9j/5wXe+8ZUvfOYTH/nAe97xln/5hze85hUvecFznvGUJzzmEQ95wH3ucZc7
3OYWN7nBda5xlStc5hIXucB5znGWv/mLM5zmFCc5wXGOcZQjHOYQBznAfvax
lz3sZhc72cF2trGVLWxmExvZwHrWsZY1rGYVK1nBcpaxlCUsZhELWcB85jGX
OcxmFjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFwhjGUIQzmT/5gEAMZQH/6
0Zc+9KYXPelBd7rRlS50phMd6UB72tGWNrSmFS1pQXOa0ZQmNKYRDWlAfepR
lzrUphY1qUF1qlGVKlSmEhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGX
POQmFznJQXaykZUsZCYTGclAetKRljSkJhUpSUFykpGUJCQmEQlJQHziEZc4
xCYWMYlBdKIRlShEJhIRiUB4whGWMIQmFCEJQXCCEZQgBCZQoP8evV/OT37w
nW985Quf+cRHPvCed7zlX/7hDa95xUte8JxnPOUJj3nEQx5wn3vc5Q63ucVN
bnCda1zlCpe5xEUucJ5znOVv/uIMpznFSU5wnGMc5QiHOcRBDrCffexlD7vZ
xU52sJ1tbGULm9nERjawnnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ95zGUOs5nF
TGYwnWlMZQqTmcREJjCecYxlDKMZxUhGMJxhDGUIg/mTPxjEQAbQn370pQ+9
6UVPetCdbnSlC53pREc60J52tKUNrWlFS1rQnGY0pQmNaURDGlCfetSlDrWp
RU1qUJ1qVKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclF
TnKQnWxkJQuZyURGMpCedKQlDalJRUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVM
YhCdaEQlCpGJREQiEJ5whCUMoQlFSEIQnGAEDfj/yx/wP7eXoQk=
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zj27bdxrZttrFt453M+ziz+7+zStS4Q+X2
gQICAnoGCQj4EwMjDQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2
cYhLPOKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5
yEs+8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWo
Sz3q04CGNKIxTWhKM5rTgpa0ojVtaEs72tOBjnSiM13oSje60+NPfelFb/rQ
l378RX8GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYO
c5nHfBawkEUsZglLWcZyVrCSVaxmDWtZx3r+5h82sJFNbGYLW9nGdnawk13s
Zg972cd+DnCQQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXucZ1bnCTf/mP
W9zmDne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+8JNf
/OZP8wciMEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzi
k4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJT
gIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOA
hjSiMU1oSjOa04KWtKI1bWhLO/4M7w50pBOd6UJXutGdHvSkF73pQ1/68Rf9
GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZ
wEIWsZglLGUZy1nBSlaxmjWsZR3r+Zt/2MBGNrGZLWxlG9vZwU52sZs97GUf
+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTf7lP25xmzvc
5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP4s/
EIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQR
iUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnwIUpBCF
KUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1qUNd6lGfBjSkEY1p
QlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73pQ1/68Rf9GcBABjGY
IQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIWsZgl
LGUZy1nBSlaxmjWsZR3r+Zt/2MBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5x
mCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTf7lP25xmzvc5R73ecBD
HvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP0d/IAIThKAE
IzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgiEpOEpCQj
OSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4SiFKM4
JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0ozkt
aEkrWtOGtrSjPR3oSCc604WudKM7PYL8/7/7HzrMoYU=
             "]]}}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-ADC(2) [TM] MAE: 0.21\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5319999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5319999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.09302325581395349}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.9375, 76.35}, {33.05734525646671, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.09302325581395349]& ,
             TagBoxNote->"0.09302325581395349"],
            StyleBox[
            "0.09302325581395349`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.09302325581395349, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.27906976744186046`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.2625}, {27.167204020736545`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.27906976744186046`]& ,
             TagBoxNote->"0.27906976744186046"],
            StyleBox[
            "0.27906976744186046`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.27906976744186046`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.27906976744186046`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.7625, 84.175}, {27.167204020736545`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.27906976744186046`]& ,
             TagBoxNote->"0.27906976744186046"],
            StyleBox[
            "0.27906976744186046`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.27906976744186046`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.46511627906976744`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {21.27706278500638, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.46511627906976744`]& ,
             TagBoxNote->"0.46511627906976744"],
            StyleBox[
            "0.46511627906976744`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.46511627906976744`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 0.4186046511627907}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {22.749598093938918`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4186046511627907]& ,
             TagBoxNote->"0.4186046511627907"],
            StyleBox[
            "0.4186046511627907`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4186046511627907, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 0.8372093023255814}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {9.49678031354604, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8372093023255814]& ,
             TagBoxNote->"0.8372093023255814"],
            StyleBox[
            "0.8372093023255814`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8372093023255814, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 1.813953488372093}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {-21.426461174037335`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.813953488372093]& ,
             TagBoxNote->"1.813953488372093"],
            StyleBox[
            "1.813953488372093`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.813953488372093, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.7906976744186047`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-52.34970266162072, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.7906976744186047`]& ,
             TagBoxNote->"2.7906976744186047"],
            StyleBox[
            "2.7906976744186047`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.7906976744186047`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 3.0232558139534884`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {-59.71237920628342, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.0232558139534884`]& ,
             TagBoxNote->"3.0232558139534884"],
            StyleBox[
            "3.0232558139534884`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.0232558139534884`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 2.4186046511627906`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {-40.56942019016038, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.4186046511627906`]& ,
             TagBoxNote->"2.4186046511627906"],
            StyleBox[
            "2.4186046511627906`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.4186046511627906`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.9534883720930232`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {-25.844067100834963`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.9534883720930232`]& ,
             TagBoxNote->"1.9534883720930232"],
            StyleBox[
            "1.9534883720930232`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.9534883720930232`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 1.9534883720930232`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 
                 119.38749999999999`}, {-25.844067100834963`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.9534883720930232`]& ,
             TagBoxNote->"1.9534883720930232"],
            StyleBox[
            "1.9534883720930232`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.9534883720930232`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 1.5348837209302326`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.88749999999999`, 
                 123.3}, {-12.591249320442088`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5348837209302326`]& ,
             TagBoxNote->"1.5348837209302326"],
            StyleBox[
            "1.5348837209302326`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5348837209302326`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.9767441860465116}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 127.21249999999999`}, {
                 5.0791743867484165`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9767441860465116]& ,
             TagBoxNote->"0.9767441860465116"],
            StyleBox[
            "0.9767441860465116`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9767441860465116, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.46511627906976744`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.71249999999999`, 131.125}, {
                 21.27706278500638, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.46511627906976744`]& ,
             TagBoxNote->"0.46511627906976744"],
            StyleBox[
            "0.46511627906976744`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.46511627906976744`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.23255813953488372`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 135.0375}, {28.639739329669087`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23255813953488372`]& ,
             TagBoxNote->"0.23255813953488372"],
            StyleBox[
            "0.23255813953488372`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23255813953488372`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.13953488372093023`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.5375, 138.95}, {31.58480994753417, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.13953488372093023`]& ,
             TagBoxNote->"0.13953488372093023"],
            StyleBox[
            "0.13953488372093023`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.13953488372093023`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.13953488372093023`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.86249999999998`}, {
                 31.58480994753417, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.13953488372093023`]& ,
             TagBoxNote->"0.13953488372093023"],
            StyleBox[
            "0.13953488372093023`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.13953488372093023`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.65, 0}, {0.7, 0.09302325581395349}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{142.36249999999998`, 146.77499999999998`}, {
                 33.05734525646671, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.09302325581395349]& ,
             TagBoxNote->"0.09302325581395349"],
            StyleBox[
            "0.09302325581395349`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.09302325581395349, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.75, 0}, {0.8, 0.046511627906976744`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{150.1875, 154.6}, {34.52988056539925, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.046511627906976744`]& ,
             TagBoxNote->"0.046511627906976744"],
            StyleBox[
            "0.046511627906976744`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.046511627906976744`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.8, 0}, {0.85, 0.046511627906976744`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{154.1, 158.5125}, {34.52988056539925, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.046511627906976744`]& ,
             TagBoxNote->"0.046511627906976744"],
            StyleBox[
            "0.046511627906976744`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.046511627906976744`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt22k0V18YL3Bjg0gD0SQNJIRQ5B/fk1AiSZFSkgqJMoVIUZJKCBkyZh4z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         "], {{{}, 
           {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Zt27Ztm01j27Zt27Ztu0kaO2nzdl4/9przP2vOmkSN
O1RuHzggICAQLYMEBPzOrYL8l1vQnGY0pQmNaURDGlCfetSlDrWpRU1qUJ1q
VKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxk
JQuZyURGMpCedKQlDalJRUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQl
CpGJREQiEJ5whCUMoQlFSEIQnGAEJcjv/RCIAH5Z1r/8w09+8J1vfOULn/nE
Rz7wnne85Q2v+ZtXvOQFf/GcZzzlCY95xEMecJ973OUOt7nFTW5wnWtc5QqX
ucRFLnCec5zlDKc5xUlOcJxjHOUIhznEQQ6wn33sZQ+72cVOdrCdbWxlC5vZ
xEY2sJ51rGUNq1nFSlawnGUsZQmLWcRCFjCfecxlDrOZxUxmMJ1pTGUKk5nE
RCYwnnGMZQyjGcVIRjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQnW505U+68Aed
6URHOvD7+NvRlja0phUtaUFzmtGUJjSmEQ1pQH3qUZc61KYWNalBdapRlSpU
phIVqUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlAfvKRlzzkJhc5yUF2spGVLGQm
ExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQmFjGJQXSiEZUoRCYS
EYlAeMIRljCEJhQhCUFwghGUIAQmEL+L+pfS/pd/+MkPvvONr3zhM5/4yAfe
8463vOE1f/OKl7zgL57zjKc84TGPeMgD7nOPu9zhNre4yQ2uc42rXOEyl7jI
Bc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJDrazja1sYTOb2MgG
1rOOtaxhNatYyQqWs4ylLGExi1jIAuYzj7nMYTazmMkMpjONqUxhMpOYyATG
M46xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6042u/EkX/qAznehI
B9rTjra0oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2tahJDapTjapUoTKVqEgF
ylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbS
k460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42oRCEykYhIBMIT
jrCEITShCEkIghOMoAQhMIEC/few/TL+5R9+8oPvfOMrX/jMJz7ygfe84y1v
eM3fvOIlL/iL5zzjKU94zCMe8oD73OMud7jNLW5yg+tc4ypXuMwlLnKB85zj
LGc4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD7WxjK1vYzCY2soH1rGMt
a1jNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPpTGMqU5jMJCYygfGMYyxj
GM0oRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50oyt/0oU/6EwnOtKB9rSj
LW1oTSta0oLmNKMpTWhMIxrSgPrUoy51qE0talKD6lSjKlWoTCUqUoHylKMs
ZShNKUpSguIUoyhFKEwhClKA/OQjL3nITS5ykoPsZCMrWchMJjKSgfSkIy1p
SE0qUpKC5CQjKUlITCISkoD4xCMucYhNLGISg+hEIypRiEwkIhKB8IQjLGEI
TShCEoLgBCNowP9f/oD/AcGBmqo=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zjs41t27ZttLFt+53M+ziz+7+zStS4Q+X2
gQICAloHCQj4EwMjDQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2
cYhLPOKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5
yEs+8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWo
Sz3q04CGNKIxTWhKM5rTgpa0+lMn2tCWdrSnAx3pRGe60JVudKcHPelFb/rQ
l378RX8GMJBBDGYIQxnGcEYwklGMZgxjGcd4JvA3/zCRSUxmClOZxnRmMJNZ
zGYOc5nHfBawkEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNbGYLW9nGdnawk13s
Zg972cd+DnCQQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXuca//Md1bnCT
W9zmDne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+8JNf
/OZP8wciMEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzi
k4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJT
gIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOA
hjSiMU1oSjOa04KWtKI1bWhLO/4M7w50pBOd6UJXutGdHvSkF73pQ1/68Rf9
GcBABjGYIQxlGMMZwUhGMZoxjGUc45nA3/zDRCYxmSlMZRrTmcFMZjGbOcxl
HvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf
+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa//If17nBTW5xmzvc
5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP4s/
EIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQR
iUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnwIUpBCF
KUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1qUNd6lGfBjSkEY1p
QlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73pQ1/68Rf9GcBABjGY
IQxlGMMZwUhGMZoxjGUc45nA3/zDRCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIW
sZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5x
mCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa//If17nBTW5xmzvc5R73ecBD
HvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP0d/IAIThKAE
IzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgiEpOEpCQj
OSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4SiFKM4
JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0ozkt
aEmrIP//0/4HzY6bGA==
             "]]}}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-CC2 MAE: 0.22\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5599999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5599999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-1., 0}, {-0.9, 0.023255813953488372`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{13.250000000000014`, 21.575000000000017`}, {
                 35.316942469756114`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.023255813953488372`]& ,
             TagBoxNote->"0.023255813953488372"],
            StyleBox[
            "0.023255813953488372`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.023255813953488372`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.3, 0.06976744186046512}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.2, 68.525}, {33.945995660604744`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06976744186046512]& ,
             TagBoxNote->"0.06976744186046512"],
            StyleBox[
            "0.06976744186046512`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06976744186046512, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.2, 0.18604651162790697`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.025, 76.35}, {30.518628637726305`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.18604651162790697`]& ,
             TagBoxNote->"0.18604651162790697"],
            StyleBox[
            "0.18604651162790697`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.18604651162790697`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.1, 0.32558139534883723`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 84.175}, {26.405788210272185`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.32558139534883723`]& ,
             TagBoxNote->"0.32558139534883723"],
            StyleBox[
            "0.32558139534883723`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.32558139534883723`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {0., 0.5348837209302325}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 92.}, {20.236527569091002`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5348837209302325]& ,
             TagBoxNote->"0.5348837209302325"],
            StyleBox[
            "0.5348837209302325`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5348837209302325, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.1, 1.9534883720930232`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 99.825}, {-21.577350110025904`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.9534883720930232`]& ,
             TagBoxNote->"1.9534883720930232"],
            StyleBox[
            "1.9534883720930232`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.9534883720930232`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.2, 3.2325581395348837`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 107.65}, {-59.27838736168869, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.2325581395348837`]& ,
             TagBoxNote->"3.2325581395348837"],
            StyleBox[
            "3.2325581395348837`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.2325581395348837`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.3, 2.395348837209302}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 115.475}, {-34.60134479696396, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.395348837209302]& ,
             TagBoxNote->"2.395348837209302"],
            StyleBox[
            "2.395348837209302`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.395348837209302, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.4, 0.7906976744186046}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 123.3}, {12.696320118758447`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7906976744186046]& ,
             TagBoxNote->"0.7906976744186046"],
            StyleBox[
            "0.7906976744186046`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7906976744186046, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.5, 0.37209302325581395`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 131.125}, {25.034841401120808`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.37209302325581395`]& ,
             TagBoxNote->"0.37209302325581395"],
            StyleBox[
            "0.37209302325581395`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.37209302325581395`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.6, 0.06976744186046512}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 138.95}, {33.945995660604744`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06976744186046512]& ,
             TagBoxNote->"0.06976744186046512"],
            StyleBox[
            "0.06976744186046512`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06976744186046512, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.7, 0.023255813953488372`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 146.77499999999998`}, {
                 35.316942469756114`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.023255813953488372`]& ,
             TagBoxNote->"0.023255813953488372"],
            StyleBox[
            "0.023255813953488372`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.023255813953488372`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.7, 0}, {0.8, 0.023255813953488372`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{146.27499999999998`, 154.6}, {
                 35.316942469756114`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.023255813953488372`]& ,
             TagBoxNote->"0.023255813953488372"],
            StyleBox[
            "0.023255813953488372`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.023255813953488372`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt23k0lf/76H+ZpxRRQqhkVkjIsK9dSmWIUpKIUoqEzCGZQqZC5iFSkZBZ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         "], {{{}, 
           {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[{PolygonBox[{{229, 232, 231, 230}}], 
              PolygonBox[{{1, 125, 124, 123, 122, 121, 120, 119, 118, 117, 
               116, 115, 114, 113, 112, 111, 110, 109, 108, 107, 106, 105, 
               104, 103, 102, 101, 100, 99, 98, 97, 96, 95, 94, 93, 92, 91, 
               90, 89, 88, 87, 86, 85, 84, 83, 82, 81, 80, 79, 78, 77, 76, 75,
                74, 73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 61, 60, 
               59, 58, 57, 56, 55, 54, 53, 52, 51, 50, 49, 48, 47, 46, 45, 44,
                43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 
               28, 27, 26, 25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13,
                12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2}}], 
              PolygonBox[CompressedData["
1:eJwl1mO7EAYYBuCDbNu2bds2TubJtm3bts2tthrCkG03xFW7u/pwX8/7A16l
DAmt1TUoICAgkMOK/+S+4ICAvexhN7vYyQ62s42tbGEzm9jIBtazjrWsYTWr
WMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxhNKMY
yQiGM4yhDGEwgxjIAPrTj770oTe96EkPutONULrShc50oiMdaE872tKG1rQi
hJa0oDnNaEoTGtOIhjSgPvWoSx1qU4ua1KA61ahKFSpTiYpUoDzlKEsZSlOK
kpSgOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qU
pCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGIShQiE4mIRCA84QhLGIIJIpAA
vuj1z3z62vN85APvecdb3vAv//A3f/GaV7zkBc95xlOe8JhHPOQB97nHXe5w
m1vc5AbXucZVrnCZS/zJH/zOb1zkAuc5x6/8ws/8xFnO8CM/cJpTfM93nOQE
xznGUY4EfZv5QxzkAPvZx172sJtd7GQH29nGVrawmU1sZAPrWcda1rCaVaxk
BctZxlKWsJhFLGQB85nHXOYwm1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpRjGQE
wxnGUIYwmEEMZAD96Udf+tCbXvSkB93pRihfF2cXOtOJjnSgPe1oSxta04oQ
WtKC5jSjKU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwlKlKB8pSjLGUoTSlK
UoLiFKMoRShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKS
guQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCCaIQAL4
4uB95hP/8ZEPvOcdb3nDv/zD3/zFa17xkhc85xlPecJjHvGQB9znHne5w21u
cZMbXOcaV7nCZS7xJ3/wO79xkQuc5xy/8gs/8xNnOcOP/MBpTvE933GSExzn
GEc5wmEOcZAD7Gcfe9nDbnaxkx1sZxtb2cJmNrGRDaxnHWtZw2pWsZIVLGcZ
S1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZwmQmMZEJjGccYxnDaEYxkhEMZxhD
GcJgBjGQAfSnH33pQ2960ZMedKcboXSlC53pREc60J52tKUNrWlFCC1pQXOa
0ZQmNKYRDWlAfepRlzrUphY1qUF1qlGVKlSmEhWpQHnKUZYylKYUJSlBcYpR
lCIUphAFKUB+8pGXPOQmFznJQXaykZUsZCYTGclAetKRljSkJhUpSUFykpGU
JCQmEQlJQHziEZc4xCYWMYlBdKIRlShEJhIRiUB4whGWMAQTRGDgt2f3i/jM
J/4HfrtNIQ==
               "]]}]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl19MWGAgSBcDYtm3btm3btm3btm3OxLZt25xs5exDne4fuI2EjdpXahcw
QIAAOwMHCPC3BkIbIAhBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nH
fv7hXw5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc5g53
ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zmP/7w
N/wBCURgghCUYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCXeMQn
AQlJRGKSkJRkJCcFKUlFatKQlnSkJwMZyURmspCVbGQnBznJRW7ykJd85KcA
BSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbepQl3rUpwEN
aURjmtCUZjSnBS1pRWva0Ja/w7s9HehIJzrTha50ozs96EkvetOHvvSjPwMY
yCAGM4ShDGM4IxjJKEYzhrGMYzwTmMgkJjOFqUxjOjOYySxmM4e5zGM+C1jI
IhazhKUsYzkrWMkqVrOGtaxjPRvYyCY2s4WtbGM7O9jJLnazh73sYz//8C8H
OMghDnOEoxzjOCc4ySlOc4aznOM8F7jIJS5zhatc4zo3uMktbnOHu9zjPg94
yCMe84SnPOM5L3jJK17zhre84z0f+MgnPvOFr3zjOz/4yS9+8x9/+Lv4AxKI
wAQhKMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQhLvGITwISkojE
JCEpyUhOClKSitSkIS3pSE8GMpKJzGQhK9nITg5ykovc5CEv+chPAQpSiMIU
oSjFKE4JSlKK0pShLOUoTwUqUonKVKEq1ahODWpSi9rUoS71qE8DGtKIxjSh
Kc1oTgta0orWtKEt7WhPBzrSic50oSvd6E4PetKL3vShL/3ozwAGMojBDGEo
wxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jPAhayiMUsYSnL
WM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8//MsBDnKIwxzh
KMc4zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL29zhLve4zwMe8ojHPOEp
z3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf/Mcf/h79AQlEYIIQlGAE
JwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jEJwEJSURikpCUZCQn
BSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUpRGGKUJRiFKcE
JSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDWlEY5rQlGY0pwUt
aUVr2tCWdrSnAx3pRGe60JVudKcHPelFb/rQl370ZwADGcRghjCUYQxnBCMZ
xWjGMJZxjGcCE5nEZKYwlWlMZwYzmcVs5jCXecxnAQtZxGKWsJRlLGcFK1nF
atawlnWsZwMb2cRmtrCVbWxnR+D//7j/Ax/qyWI=
             "]]}}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SCS-CC2 MAE: 0.18\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
          Small]}], 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.5, 0}, {-0.45, 0.046511627906976744},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 0.046511627906976744},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.27906976744186046},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 0.32558139534883723},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.6976744186046512},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 0.4186046511627907},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 1.069767441860465},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 1.255813953488372},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 1.1162790697674418},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 2.883720930232558},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 3.0697674418604652},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 2.9767441860465116},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 2.186046511627907},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 1.3953488372093024},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 0.7441860465116279},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.5581395348837209},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.4186046511627907},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.13953488372093023},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.27906976744186046},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.5, 0}, {0.55, 0.046511627906976744},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.7, 0}, {0.75, 0.046511627906976744},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["

1:eJztm/k3lV8Y6GUekgZNJCTJkEwhX3pOSkSJlIhCGTLLPCUyhiLzVOZ5JnNs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         "], {{{}, 
           {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1tO2GAgSBdAb27Zt27Zt27Y7TiO2bdu2bdtmz870w151PqBW1UnUuEPl
9oEDAgICMSxIQMDv/EeQ//JQhjCYQQxkAP3pR1/60Jte9KQH3elGV7rQmU50
pAPtaUdb2tCaVrSkBc1pRlOa0JhGNKQB9alHXepQm1rUpAbVqUZVqlCZSlSk
AuUpR1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD
6UlHWtKQmlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALh
CUdYwhCaUIQkBMEJRlCCEJhABPCvBfnFT37wnW985Quf+cRHPvCed7zlDa95
xUte8JxnPOUJj3nEQx5wn3vc5Q63ucVNbnCda1zlCpe5xEUucJ5znOUMpznF
SU5wnGMc5QiHOcRBDrCffexlD7vZxU52sJ1tbGULm9nERjawnnWsZQ2rWcVK
VrCcZSxlCYtZxEIWMJ95zGUOs5nFTGYwnWlMZQqTmcREJjCef/ibv/iTcYxl
DKMZxUhGMJw/GMZQhjCYQQxkAP3pR1/60Jte9KQH3elGV7rQmU50pAO/D047
2tKG1rSiJS1oTjOa0oTGNKIhDahPPepSh9rUoiY1qE41qlKFylSiIhUoTznK
UobSlKIkJShOMYpShMIUoiAFyE8+8pKH3OQiJznITjaykoXMZCIjGUhPOtKS
htSkIiUpSE4ykpKExCQiIQmITzziEofYxCImMYhONKIShchEIiIRCE84whKG
0IQiJCEITjCCEoTABOL3c/jXo/jFT37wnW985Quf+cRHPvCed7zlDa95xUte
8JxnPOUJj3nEQx5wn3vc5Q63ucVNbnCda1zlCpe5xEUucJ5znOUMpznFSU5w
nGMc5QiHOcRBDrCffexlD7vZxU52sJ1tbGULm9nERjawnnWsZQ2rWcVKVrCc
ZSxlCYtZxEIWMJ95zGUOs5nFTGYwnWlMZQqTmcREJjCef/ibv/iTcYxlDKMZ
xUhGMJw/GMZQhjCYQQxkAP3pR1/60Jte9KQH3elGV7rQmU50pAPtaUdb2tCa
VrSkBc1pRlOa0JhGNKQB9alHXepQm1rUpAbVqUZVqlCZSlSkAuUpR1nKUJpS
lKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlHWtKQmlSk
JAXJSUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdYwhCaUIQk
BMEJRlCCEJhAgf4rif8av/jJD77zja984TOf+MgH3vOOt7zhNa94yQue84yn
POExj3jIA+5zj7vc4Ta3uMkNrnONq1zhMpe4yAXOc46znOE0pzjJCY5zjKMc
4TCHOMgB9rOPvexhN7vYyQ62s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxh
MYtYyALmM4+5zGE2s5jJDKYzjalMYTKTmMgExvMPf/MXfzKOsYxhNKMYyQiG
/+7/DGMoQxjMIAYygP70oy996E0vetKD7nSjK13oTCc60oH2tKMtbWhNK1rS
guY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVahMJSpSgfKUoyxlKE0pSlKC
4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWlITSpSkoLk
JCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYQhNKEISguAE
I2jA/yt/wP8AYZqotg==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27Zt21Yb22jD5u2s92GvmT9wBokad6jc
PlBAQMCIIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nH
fg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc5g53ucdf
/M19HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gv/8C9f+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKPv/ib+zzg
IY94zBOe8oznvOAlr3jNG97yjvd84COf+MwX/uFfvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM
45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKPv/ib+zzgIY94zBOe
8oznvOAlr3jNG97yjvd84COf+MwX/uFfvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDg/z/
N/wf3TSpQQ==
             "]]}}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-ADC(2) [QC] MAE: 0.13\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.48299999999999993`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.48299999999999993`], Thickness[Small]}], 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.8, 0}, {-0.75, 0.046948356807511735},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.75, 0}, {-0.7, 0.09389671361502347},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.7, 0}, {-0.65, 0.2347417840375587},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.65, 0}, {-0.6, 0.09389671361502347},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.6, 0}, {-0.55, 0.14084507042253522},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.55, 0}, {-0.5, 0.28169014084507044},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.5, 0}, {-0.45, 0.14084507042253522},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 0.2347417840375587},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.14084507042253522},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 0.14084507042253522},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.4694835680751174},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 0.3755868544600939},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 0.5633802816901409},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 1.5492957746478873},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 2.723004694835681},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 1.9248826291079812},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 2.2065727699530515},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 2.3943661971830985},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 1.971830985915493},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 1.784037558685446},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 1.1267605633802817},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.6572769953051644},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.2347417840375587},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.18779342723004694},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.046948356807511735},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.45, 0}, {0.5, 0.046948356807511735},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.5, 0}, {0.55, 0.09389671361502347},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.55, 0}, {0.6, 0.046948356807511735},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.6, 0}, {0.65, 0.046948356807511735},
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJztu/VX1F/0789gISEpIUpJCYqKooDKnjcYKEipiIQgIgJKSokFiIigdApI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         "], {{{}, 
           {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0IIYOBdA7tm3btm3bts12jHbQjm3btm3btv32vH7slfwnKzmJGneo
3D5wQEBAIPoFCQj43fcP8l/flz70phc96UF3utGVLnSmEx3pQHva0ZY2tKYV
LWlBc5rRlCY0phENaUB96lGXOtSmFjWpQXWqUZUqVKYSFalAecpRljKUphQl
KUFxilGUIhSmEAUpQH7ykZc85CYXOclBdrKRlSxkJhMZyUB60pGWNKQmFSlJ
QXKSkZQkJCYRCUlAfOIRlzjEJhYxiUF0ohGVKEQmEhGJQHjCEZYwhCYUIQlB
cIIRlCC/Z04gAvhlAX7yg+984ytf+MwnPvKB97zjLW94zSte8oLnPOMpT3jM
Ix7ygPvc4y53uM0tbnKD61zjKle4zCUucoHznOMsZzjNKU5yguMc4yhHOMwh
DnKA/exjL3vYzS52soPtbGMrW9jMJjaygfWsYy1rWM0qVrKC5SxjKUtYzCIW
soD5zGMuc5jNLGYyg+lMYypTmMwkJjKB8YzjX/5hLGMYzSj+5i9GMoLhDGMo
QxjMIAYygD/5g/70oy996E0vetKD7nSjK13oTCc60oHfB6UdbWlDa1rRkhY0
pxlNaUJjGtGQBtSnHnWpQ21qUZMaVKcaValCZSpRkQqUpxxlKUNpSlGSEhSn
GEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJQ2pSkZIUJCcZ
SUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlDaEIRkhAEJxhB
CUJgAvH7+P/yCH7yg+984ytf+MwnPvKB97zjLW94zSte8oLnPOMpT3jMIx7y
gPvc4y53uM0tbnKD61zjKle4zCUucoHznOMsZzjNKU5yguMc4yhHOMwhDnKA
/exjL3vYzS52soPtbGMrW9jMJjaygfWsYy1rWM0qVrKC5SxjKUtYzCIWsoD5
zGMuc5jNLGYyg+lMYypTmMwkJjKB8YzjX/5hLGMYzSj+5i9GMoLhDGMoQxjM
IAYygD/5g/70oy996E0vetKD7nSjK13oTCc60oH2tKMtbWhNK1rSguY0oylN
aEwjGtKA+tSjLnWoTS1qUoPqVKMqVahMJSpSgfKUoyxlKE0pSlKC4hSjKEUo
TCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWlITSpSkoLkJCMpSUhM
IhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYQhNKEISguAEIyhBCEyg
QP+FwF/KT37wnW985Quf+cRHPvCed7zlDa95xUte8JxnPOUJj3nEQx5wn3vc
5Q63ucVNbnCda1zlCpe5xEUucJ5znOUMpznFSU5wnGMc5QiHOcRBDrCffexl
D7vZxU52sJ1tbGULm9nERjawnnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ95zGUO
s5nFTGYwnWlMZQqTmcREJjCecfzLP4xlDKMZxd/8xUhGMJxhDGUIgxnEQAbw
J3/Qn370pQ+96UVPetCdbnSlC53pREc60J52tKUNrWlFS1rQnGY0pQmNaURD
GlCfetSlDrWpRU1qUJ1qVKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEK
kJ985CUPuclFTnKQnWxkJQuZyURGMpCedKQlDalJRUpSkJxkJCUJiUlEQhIQ
n3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5whCUMoQlFSEIQnGAEDfh/5A/4HzV9
pII=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt207a2E4b27Zto3k7633Ya+YPnEGixh0q
tw8UEBAwIEhAwJ8aGG1AUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQW
sYlDXOIRnwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5
yUNe8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWp
Q13qUZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelD
X/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDX/zNWtaxng1sZBOb2cJWtrGdHexkF7vZ
w172sZ8D/MO/HOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQW
t7nDXe5xnwc85BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xnR/85Bf/
8Zs/4Q9EYIIQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jE
JwEJSURikpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSn
AAUpRGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcB
DWlEY5rQlGY0pwUtaUVr2tCWdvwZ3h3oSCc604WudKM7PehJL3rTh770oz8D
GMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtY
yCIWs4SlLGM5K1jJKlazhr/4m7WsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/
B/iHfznIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc
4z4PeMgjHvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+Mkv/uM3fxZ/
IAIThKAEIzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgi
EpOEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEK
U4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrT
hKY0ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOE
oQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4Sl
LGM5K1jJKlazhr/4m7WsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/B/iHfznI
IQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgj
HvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+Mkv/uM3f47+QAQmCEEJ
RnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBEJCYJSUlG
clKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQkEIUpghFKUZx
SlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQRjSmCU1pRnNa
0JJWtKYNbWlHezrQkU50pgtd6UZ3etCTXvSmD33pR/8g///9/gd/caUF
             "]]}}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(2) MAE: 0.15\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.48299999999999993`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.48299999999999993`], Thickness[Small]}], 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.8, 0}, {-0.75, 0.14184397163120568},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.75, 0}, {-0.7, 0.04728132387706856},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.65, 0}, {-0.6, 0.04728132387706856},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.6, 0}, {-0.55, 0.04728132387706856},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.55, 0}, {-0.5, 0.28368794326241137},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.5, 0}, {-0.45, 0.3309692671394799},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 0.5673758865248227},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.9929078014184397},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 1.1820330969267139},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 1.5602836879432624},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 1.9385342789598108},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 2.2222222222222223},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 2.127659574468085},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 1.8912529550827424},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 1.702127659574468},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 1.0874704491725768},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 0.6146572104018913},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 0.425531914893617},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 0.5200945626477541},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 0.5200945626477541},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.37825059101654845},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.37825059101654845},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.5673758865248227},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.18912529550827423},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.45, 0}, {0.5, 0.09456264775413711},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.5, 0}, {0.55, 0.04728132387706856},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.55, 0}, {0.6, 0.04728132387706856},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.6, 0}, {0.65, 0.04728132387706856},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt2/k3lV8YKHAVkahk+BIJIclQMpV4TkUJKWMUhcxTZEiJiESkyBwyk3nK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         "], {{{}, 
           {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Zt27Zt27Zt23bSJm3stLFt23bezuvHXnP+Z81Zk6hx
h8rtAwcEBASiRZCAgN+5ZZD/cnOa0ZQmNKYRDWlAfepRlzrUphY1qUF1qlGV
KlSmEhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGXPOQmFznJQXaykZUs
ZCYTGclAetKRljSkJhUpSUFykpGUJCQmEQlJQHziEZc4xCYWMYlBdKIRlShE
JhIRiUB4whGWMIQmFCEJQXCCEZQgv3dDIAL4ZVE/+cF3vvGVL3zmEx/5wHve
8ZY3vOYVL3nBc57xlCc85hEPecB97nGXO9zmFje5wXWucZUrXOYSF7nAec5x
ljOc5hQnOcFxjnGUIxzmX/7hEAc5wH72sZc97GYXO9nBdraxlb/5iy1s5k/+
YBMb2cB61rGWNaxmFStZwXKWsZQlLGYRC1nAfOYxlznMZhYzmcF0pjGVKUxm
EhOZwHjGMZYxjGYUIxnBcIYxlCEMZhADGUB/+tGXPvSmFz3pQXe60ZUudKYT
HenA78NvR1va0JpWtKQFzWlGU5rQmEY0pAH1qUdd6lCbWtSkBtWpRlWqUJlK
VKQC5SlHWcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH2clGVrKQmUxk
JAPpSUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZUohCZSEQk
AuEJR1jCEJpQhCQEwQlGUIIQmED8LulfCvsnP/jON77yhc984iMfeM873vKG
17ziJS94zjOe8oTHPOIhD7jPPe5yh9vc4iY3uM41rnKFy1ziIhc4zznOcobT
nOIkJzjOMY5yhMP8yz8c4iAH2M8+9rKH3exiJzvYzja28jd/sYXN/MkfbGIj
G1jPOtayhtWsYiUrWM4ylrKExSxiIQuYzzzmMofZzGImM5jONKYyhclMYiIT
GM84xjKG0YxiJCMYzjCGMoTBDGIgA+hPP/rSh970oic96E43utKFznSiIx1o
Tzva0obWtKIlLWhOM5rShMY0oiENqE896lKH2tSiJjWoTjWqUoXKVKIiFShP
OcpShtKUoiQlKE4xilKEwhSiIAXITz7ykofc5CInOchONrKShcxkIiMZSE86
0pKG1KQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjC
EobQhCIkIQhOMIIShMAECvTfs/bL+MkPvvONr3zhM5/4yAfe8463vOE1r3jJ
C57zjKc84TGPeMgD7nOPu9zhNre4yQ2uc42rXOEyl7jIBc5zjrOc4TSnOMkJ
jnOMoxzhMP/yD4c4yAH2s4+97GE3u9jJDrazja38zV9sYTN/8geb2MgG1rOO
taxhNatYyQqWs4ylLGExi1jIAuYzj7nMYTazmMkMpjONqUxhMpOYyATGM46x
jGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6042udKEznehIB9rTjra0
oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2tahJDapTjapUoTKVqEgFylOOspSh
NKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1
qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42oRCEykYhIBMITjrCEITSh
CEkIghOMoAH/f/kD/gftLpo9
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zj27btNmxj27Zt453M+ziz+7+zStS4Q+X2
gQICAloFCQj4EwMjDQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2
cYhLPOKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5
yEs+8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWo
Sz3q04CGNKIxTWhKM5rTgpZ/akRr2tCWdrSnAx3pRGe60JVudKcHPelFb/rQ
l378RX8GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYO
c5nHfBawkEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNbGYLW/mbf9jGdnawk13s
5l/+Yw972cd+DnCQQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXucZ1bnCT
W9zmDne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+8JNf
/OZP8wciMEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzi
k4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJT
gIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOA
hjSiMU1oSjOa04KWtKI1bWhLO/4M7w50pBOd6UJXutGdHvSkF73pQ1/68Rf9
GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZ
wEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWzlb/5hG9vZwU52sZt/+Y89
7GUf+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc
5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP4s/
EIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQR
iUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnwIUpBCF
KUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1qUNd6lGfBjSkEY1p
QlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73pQ1/68Rf9GcBABjGY
IQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIWsZgl
LGUZy1nBSlaxmjWsZR3r2cBGNrGZLWzlb/5hG9vZwU52sZt/+Y897GUf+znA
QQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73ecBD
HvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP0d/IAIThKAE
IzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgiEpOEpCQj
OSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4SiFKM4
JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0ozkt
aBnk/z/a/wBTa5qq
             "]]}}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(3) MAE: 0.21\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.476], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.476], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.36, 0}, {-0.34, 0.11848341232227488},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.34, 0}, {-0.32, 0.35545023696682465},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.32, 0}, {-0.3, 0.11848341232227488},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.28, 0}, {-0.26, 0.23696682464454977},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.26, 0}, {-0.24, 0.35545023696682465},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.24, 0}, {-0.22, 0.35545023696682465},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.22, 0}, {-0.2, 0.35545023696682465},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.18, 1.066350710900474},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.18, 0}, {-0.16, 1.7772511848341233},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.16, 0}, {-0.14, 1.5402843601895735},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.14, 0}, {-0.12, 3.3175355450236967},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.12, 0}, {-0.1, 6.161137440758294},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.08, 4.38388625592417},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.06, 4.85781990521327},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 6.042654028436019},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 5.0947867298578196},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 4.028436018957346},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 2.7251184834123223},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 1.7772511848341233},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 1.4218009478672986},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 1.4218009478672986},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 1.066350710900474},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 0.35545023696682465},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 0.7109004739336493},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.16, 0.11848341232227488},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.18, 0}, {0.2, 0.11848341232227488},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.22, 0}, {0.24, 0.11848341232227488},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt2/k7VV8YKHBTMs+kWYZQyZAU4d0oSn0NhVLmlCkRKpUIoSQhU4aiDGWe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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPXGIYSBdAvtm3btm3btm3btm21QRvbtp02tnF3bh/2mvMDZs2ZRI07
VG4fOCAgIBCDggQE/M6Dg/yXBzKA/vSjL33oTS960oPudKMrXehMJzrSgfa0
oy1taE0rWtKC5jSjKU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwlKlKB8pSj
LGUoTSlKUoLiFKMoRShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMt
aUhNKlKSguQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxh
CE0oQhKC4AQjKEF+7wCBCOCXhfjJD77zja984TOf+MgH3vOOt7zhNa94yQue
84yn/Ms/POExj3jIA+5zj7vc4Ta3uMkNrnONq1zhMpe4yAXOc46znOE0pzjJ
CY5zjKMc4TCHOMgB9rOPvexhN7vYyd/8xQ62s42t/MkfbGEzm9jIBtazjrWs
YTWrWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxh
NKMYyQiGM4yhDGEwgxjIAPrTj770oTe96EkPutONrnShM53oSAd+H5h2tKUN
rWlFS1rQnGY0pQmNaURDGlCfetSlDrWpRU1qUJ1qVKUKlalERSpQnnKUpQyl
KUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxkJQuZyURGMpCedKQlDalJ
RUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5whCUMoQlF
SEIQnGAEJQiBCcTvMvilGH7yg+984ytf+MwnPvKB97zjLW94zSte8oLnPOMp
//IPT3jMIx7ygPvc4y53uM0tbnKD61zjKle4zCUucoHznOMsZzjNKU5yguMc
4yhHOMwhDnKA/exjL3vYzS528jd/sYPtbGMrf/IHW9jMJjaygfWsYy1rWM0q
VrKC5SxjKUtYzCIWsoD5zGMuc5jNLGYyg+lMYypTmMwkJjKB8YxjLGMYzShG
MoLhDGMoQxjMIAYygP70oy996E0vetKD7nSjK13oTCc60oH2tKMtbWhNK1rS
guY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVahMJSpSgfKUoyxlKE0pSlKC
4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWlITSpSkoLk
JCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYQhNKEISguAE
IyhBCEygQP89hb+Mn/zgO9/4yhc+84mPfOA973jLG17zipe84DnPeMq//MMT
HvOIhzzgPve4yx1uc4ub3OA617jKFS5ziYtc4DznOMsZTnOKk5zgOMc4yhEO
c4iDHGA/+9jLHnazi538zV/sYDvb2Mqf/MEWNrOJjWxgPetYyxpWs4qVrGA5
y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQmM4mJTGA84xjLGEYzipGMYDjD
GMoQBjOIgQygP/3oSx9604ue9KA73ehKFzrTiY50oD3taEsbWtOKlrSgOc1o
ShMa04iGNKA+9ahLHWpTi5rUoDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShK
EQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlKTipSkIDnJSEoS
EpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsYQhOKkIQgOMEIGvD/
lz/gf0qEppQ=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27ZttbFt20Yb27bN5u2s92GvmT9wBokad6jc
PlBAQMCQIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZf/M10ZjCTWcxm
DnOZx3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYP
e9nHfg5wkEMc5ghHOcZxTnCSU/zDv5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc
5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKNv/ib6cxgJrOYzRzmMo/5
LGAhi1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c
4CCHOMwRjnKM45zgJKf4h385zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP
+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKNv/ib6cxgJrOYzRzmMo/5LGAhi1jM
EpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwR
jnKM45zgJKf4h385zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxOMj/f8H/AR06
pxs=
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(2.5) MAE: 0.08\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.814680606104163*^9, 3.8146806124682503`*^9}, {
   3.814680650690866*^9, 3.814680720027521*^9}, {3.814680768426325*^9, 
   3.814680778384016*^9}, {3.81468084950805*^9, 3.814681146996876*^9}, {
   3.814681177246449*^9, 3.814681202030987*^9}, {3.814681252640112*^9, 
   3.814681311016083*^9}, {3.814681391029619*^9, 3.814681406636053*^9}, {
   3.814681450085507*^9, 3.8146814743674*^9}, {3.814681512909439*^9, 
   3.814681534373464*^9}, {3.8146815852120333`*^9, 3.814681614848278*^9}, {
   3.8146817172637367`*^9, 3.814681746621051*^9}, {3.8146877779668493`*^9, 
   3.814687872498166*^9}, 3.814687905817264*^9, {3.814687946781033*^9, 
   3.814687954840027*^9}, 3.8147717450727253`*^9, 3.814771808821525*^9, 
   3.814894097714439*^9, 3.814949705965708*^9, {3.814956072366427*^9, 
   3.814956131043332*^9}, 3.814957682027804*^9},
 CellLabel->
  "Out[135]=",ExpressionUUID->"65630379-4bf5-4db0-988c-4f6c6f753b2e"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Set 13", "Subsection",
 CellChangeTimes->{{3.8149569880483103`*^9, 
  3.814957010331243*^9}},ExpressionUUID->"7edfe41e-4d43-4657-a05d-\
b8b99f135bdb"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Grid", "[", 
  RowBox[{"ArrayReshape", "[", 
   RowBox[{
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Show", "[", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Histogram", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"MSD", "\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"2", ";;"}], ",", "m"}], "\[RightDoubleBracket]"}], 
            "\[LeftDoubleBracket]", "Set13", "\[RightDoubleBracket]"}], ",", 
           "20", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Error (eV)\>\"", ",", "None"}], "}"}]}], ",", 
           RowBox[{"ChartStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Directive", "[", 
              RowBox[{
               RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
               RowBox[{
                RowBox[{"ColorData", "[", 
                 RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
                "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}]}], 
              "]"}], "}"}]}], ",", 
           RowBox[{"FrameTicks", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "None"}], "}"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"MSD", "\[LeftDoubleBracket]", 
                RowBox[{"1", ",", "m"}], "\[RightDoubleBracket]"}], "<>", 
               "\"\< MAE: \>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"SetAccuracy", "[", 
                 RowBox[{
                  RowBox[{"Mean", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"MSD", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"2", ";;"}], ",", "m"}], 
                    "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
                    "Set13", "\[RightDoubleBracket]"}], ",", "\"\<\>\""}], 
                    "]"}], "]"}], "]"}], ",", "3"}], "]"}], "]"}]}], ",", 
              "14"}], "]"}]}]}], "]"}], "\[IndentingNewLine]", ",", 
         "\[IndentingNewLine]", 
         RowBox[{"SmoothHistogram", "[", 
          RowBox[{
           RowBox[{"DeleteCases", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"MSD", "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"2", ";;"}], ",", "m"}], "\[RightDoubleBracket]"}], 
              "\[LeftDoubleBracket]", "Set13", "\[RightDoubleBracket]"}], 
             ",", "\"\<\>\""}], "]"}], ",", "Automatic", ",", "\"\<PDF\>\"", 
           ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"ColorData", "[", 
                RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
               "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
           RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}]}], "]"}]}], 
        "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", "15"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"5", ",", "3"}], "}"}]}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<histograms13.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJwdz00ogwEAxvHRJh+xLKutId4cODDbHHxnHGUtLUlZthoHy97a5qOEV2as
SW1Jtmy2izI7KEUspc0IWSux7CAuZKOtKIqy5z08/W5P/SvVul5NNoPBEGQG
qfh2RXI0KY28dBLwUBkTwz1LfTtMmWblMPfWroLVlEMDo14vbbIqSEJJ6M8I
Kdn0HOwQXdOKa3qWIeexcYPWLHLTfxymB64pdn1wMlq4D/P94wG4ef9+Cnd8
RBiGtUu0Y0NnMajqKo9Dvj74DD8MK6/wU0L+0j3GfuZ7xpwBdh60HKeL4dTW
FQ/anW186H8TEPBrWCCDC01yBSQsHiU8GrxQQ1bENQKfQjwtLHEXkLBbeG6A
Aa5zArayEjMwznVR9G/zjxkKb9g22NCiM6XQX1pmg/NZ1nVInhQ54IFukdJr
k9KHu1or/F5N1Bky9l2mJfAfs6Lv5A==
  "],
 CellLabel->
  "In[137]:=",ExpressionUUID->"702a8f10-379b-4f1e-98ce-d12aed002511"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.7, 0}, {-0.6, 0.07092198581560284}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{36.725, 45.050000000000004`}, {
                 32.70190569913817, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.07092198581560284]& ,
             TagBoxNote->"0.07092198581560284"],
            StyleBox[
            "0.07092198581560284`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.07092198581560284, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.6, 0}, {-0.5, 0.14184397163120568`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{44.550000000000004`, 52.875}, {
                 29.401395523944544`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.14184397163120568`]& ,
             TagBoxNote->"0.14184397163120568"],
            StyleBox[
            "0.14184397163120568`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.14184397163120568`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.5, 0}, {-0.4, 0.425531914893617}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{52.375, 60.7}, {16.19935482317003, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.425531914893617]& ,
             TagBoxNote->"0.425531914893617"],
            StyleBox[
            "0.425531914893617`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.425531914893617, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.3, 0.425531914893617}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.2, 68.525}, {16.19935482317003, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.425531914893617]& ,
             TagBoxNote->"0.425531914893617"],
            StyleBox[
            "0.425531914893617`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.425531914893617, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.2, 0.28368794326241137`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.025, 76.35}, {22.800375173557285`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.28368794326241137`]& ,
             TagBoxNote->"0.28368794326241137"],
            StyleBox[
            "0.28368794326241137`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.28368794326241137`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.1, 0.425531914893617}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 84.175}, {16.19935482317003, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.425531914893617]& ,
             TagBoxNote->"0.425531914893617"],
            StyleBox[
            "0.425531914893617`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.425531914893617, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {0., 0.9219858156028369}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 92.}, {-6.904216403185373, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9219858156028369]& ,
             TagBoxNote->"0.9219858156028369"],
            StyleBox[
            "0.9219858156028369`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9219858156028369, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.1, 2.0567375886524824`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 99.825}, {-59.71237920628343, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.0567375886524824`]& ,
             TagBoxNote->"2.0567375886524824"],
            StyleBox[
            "2.0567375886524824`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.0567375886524824`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.2, 1.9148936170212767`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 107.65}, {-53.11135885589617, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.9148936170212767`]& ,
             TagBoxNote->"1.9148936170212767"],
            StyleBox[
            "1.9148936170212767`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.9148936170212767`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.3, 1.5602836879432624`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 115.475}, {-36.60880797992803, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5602836879432624`]& ,
             TagBoxNote->"1.5602836879432624"],
            StyleBox[
            "1.5602836879432624`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5602836879432624`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.4, 0.5673758865248227}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 123.3}, {9.59833447278277, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5673758865248227]& ,
             TagBoxNote->"0.5673758865248227"],
            StyleBox[
            "0.5673758865248227`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5673758865248227, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.5, 0.425531914893617}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 131.125}, {16.19935482317003, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.425531914893617]& ,
             TagBoxNote->"0.425531914893617"],
            StyleBox[
            "0.425531914893617`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.425531914893617, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.6, 0.425531914893617}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 138.95}, {16.19935482317003, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.425531914893617]& ,
             TagBoxNote->"0.425531914893617"],
            StyleBox[
            "0.425531914893617`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.425531914893617, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.7, 0.28368794326241137`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 146.775}, {22.800375173557285`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.28368794326241137`]& ,
             TagBoxNote->"0.28368794326241137"],
            StyleBox[
            "0.28368794326241137`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.28368794326241137`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{1., 0}, {1.1, 0.07092198581560284}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{169.75, 178.075}, {32.70190569913817, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.07092198581560284]& ,
             TagBoxNote->"0.07092198581560284"],
            StyleBox[
            "0.07092198581560284`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.07092198581560284, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k3VX8YL3ClQfJNRWWoJGMjqVSStyKVkCSVKSRDMkYaEEVUEhmiKApR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         "], {{{}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1kPUGIYSBtA/tu2ksW2rYZM0tm3btp3GjW3btm3bfjevi3tmdjOLOXO+
RPXblG8dOCAgIBDxgwQE/O4TBPmvj0dc4hCbWMQkBtGJRlSiEJlIRCQC4QlH
WMIQmlCEJATBCUZQgvyeSyAC+GWJn/zgO9/4yhc+84mPfOA973jLG17zipe8
4DnPeMoTHvOIhzzgPve4yx1uc4ub3OA617jKFS5ziYtc4DznOMsZTnOKk5zg
OMc4yhEOc4iDHGA/+9jLHnazi53sYDvb2MoWNrOJjWxgPetYyxpWs4qVrGA5
y1jKEhaziIUs4F/mM4+5zGE2s5jJP8xgOtOYyhQmM4mJTGA84xjLGEYzipGM
YDjDGMoQBjOIgQygP/3oSx9604ue9KA73ehKFzrTiY50oD3taEsbfh91K1rS
guY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVahMJSpSgfL8TTnKUoa/KE0p
SlKC4hTjT4pShMIUoiAFyE8+8pKH3OQiJznITjaykoXMZCIjGUhPOtKShtSk
IiUpSE4ykpKExPxBIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYQhN
KEISguAEIyhBCEwgfj+gX57RT37wnW985Quf+cRHPvCed7zlDa95xUte8Jxn
POUJj3nEQx5wn3vc5Q63ucVNbnCda1zlCpe5xEUucJ5znOUMpznFSU5wnGMc
5QiHOcRBDrCffexlD7vZxU52sJ1tbGULm9nERjawnnWsZQ2rWcVKVrCcZSxl
CYtZxEIW8C/zmcdc5jCbWczkH2YwnWlMZQqTmcREJjCecYxlDKMZxUhGMJxh
DGUIgxnEQAbQn370pQ+96UVPetCdbnSlC53pREc60J52tKUNrWlFS1rQnGY0
pQmNaURDGlCfetSlDrWpRU1qUJ1qVKUKlalERSpQnr8pR1nK8BelKUVJSlCc
YvxJUYpQmEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlHWtKQmlSkJAXJ
SUZSkpCYP0hEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5whCUMoQlFSEIQ
nGAEJQiBCRTovyDyS/nJD77zja984TOf+MgH3vOOt7zhNa94yQue84ynPOEx
j3jIA+5zj7vc4Ta3uMkNrnONq1zhMpe4yAXOc46znOE0pzjJCY5zjKMc4TCH
OMgB9rOPvexhN7vYyQ62s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxhMYtY
yAL+ZT7zmMscZjOLmfzDDKYzjalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEw
gxjIAPrTj770oTe96EkPutONrnShM53oSAfa0462tKE1rWhJC5rTjKY0oTGN
aEgD6lOPutShNrWoSQ2qU42qVKEylahIBcrzN+UoSxn+ojSlKEkJilOMPylK
EQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlKTipSkIDnJSEoS
EvMHiUhIAuITj7jEITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAB
/4/8Af8DEJyFtQ==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX27Ztu1Fj27ZtO2nstLFt27Zt29a/OX9xz8xuVqNEDdtV
bBsoICAgQZCAgD8xMNKAoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEks
YhOHuMQj/p/aJCQRiUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQX
uclDXvLxF/kpQEEKUZi/KUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrU
pBa1qUNd6lGfBjSkEY1pQlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSk
F73pQ1/60Z8BDGQQgxnCUIYxnBH8w0hGMZoxjGUc45nARCYxmSlMZRr/8h/T
mcFMZjGbOcxlHvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZ
wU52sZs97GUf+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nB
TW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
iE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/n4
i/wUoCCFKMzfFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu
9ahPAxrSiMY0oSnNaE4LWtKK1rThz/BuR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBG8A8jGcVoxjCWcYxnAhOZxGSmMJVp/Mt/TGcGM5nF
bOYwl3nMZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu
9rCXfeznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQ
RCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJx1/kpwAF
KURh/qYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdalHfRrQ
kEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg996Ud/BjCQ
QQxmCEMZxnBG8A8jGcVoxjCWcYxnAhOZxGSmMJVp/Mt/TGcGM5nFbOYwl3nM
ZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfezn
AAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcB
D3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4Qf7/e/wPseKF
tQ==
             "]]}}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CIS(D) MAE: 0.23\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.48999999999999994`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.48999999999999994`], Thickness[Small]}], 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.75, 0}, {-0.7, 0.14184397163120568},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.7, 0}, {-0.65, 0.28368794326241137},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.65, 0}, {-0.6, 0.28368794326241137},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.6, 0}, {-0.55, 0.14184397163120568},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.55, 0}, {-0.5, 0.28368794326241137},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.5, 0}, {-0.45, 0.28368794326241137},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 0.28368794326241137},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.14184397163120568},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 0.5673758865248227},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.14184397163120568},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 0.14184397163120568},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 0.7092198581560284},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 0.7092198581560284},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 1.5602836879432624},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 1.5602836879432624},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 1.702127659574468},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 2.4113475177304964},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 2.4113475177304964},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 1.702127659574468},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 1.5602836879432624},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 1.2765957446808511},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.425531914893617},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.14184397163120568},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.28368794326241137},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.45, 0}, {0.5, 0.28368794326241137},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.5, 0}, {0.55, 0.28368794326241137},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.55, 0}, {0.6, 0.14184397163120568},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.6, 0}, {0.65, 0.14184397163120568},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt22k4VV8cL/ATIYVUCKkIIaFJA/I7iULJEBnCXwiVMg8hSiiJlJQ5UxGZ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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm3bThobjW3btm21sdnYtpOG9+T24cx+zzuz32yi
xu0rtwscEBAQiDpBAgJ+57pB/su1qUVNalCdalSlCpWpREUqUJ5ylKUMpSlF
SUpQnGIUpQiFKURBCpCffOQlD7nJRU5ykJ1sZCULmclERjKQnnSkJQ2pSUVK
UpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCecIQlDKEJRUhC
EJxgBCXI710TiAB+WfxPfvCdb3zlX77wmU985APvecdb3vCaV7zkBc95xlOe
8JhHPOQB97nHXe5wm1vc5AbXucZVrvAPl7nERS5wnnOc5QynOcVJTnCcYxzl
CIc5xN/8xUEOsJ997GUPu9nFTnawnW1sZQub2cRGNrCedaxlDatZxUpWsJxl
LGUJi1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZxEQmMJ5xjGUMoxnFSEYwnGEM
ZQiDGcRABtCffvSlD735k170pAfd6UZXutCZTnSkA+35fchtaUNr/qAVLWlB
c5rRlCY0phENaUB96lGXOtSmFjWpQXWqUZUqVKYSFalAecpRljKUphQlKUFx
ilGUIhSmEAUpQH7ykZc85CYXOclBdrKRlSxkJhMZyUB60pGWNKQmFSlJQXKS
kZQkJCYRCUlAfOIRlzjEJhYxiUF0ohGVKEQmEhGJQHjCEZYwhCYUIQlBcIIR
lCAEJhC/S/eXAv7JD77zja/8yxc+84mPfOA973jLG17zipe84DnPeMoTHvOI
hzzgPve4yx1uc4ub3OA617jKFf7hMpe4yAXOc46znOE0pzjJCY5zjKMc4TCH
+Ju/OMgB9rOPvexhN7vYyQ62s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxh
MYtYyALmM4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEw
gxjIAPrTj770oTd/0oue9KA73ehKFzrTiY50oD3taEsbWvMHrWhJC5rTjKY0
oTGNaEgD6lOPutShNrWoSQ2qU42qVKEylahIBcpTjrKUoTSlKEkJilOMohSh
MIUoSAHyk4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCEx
iUhIAuITj7jEITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAEITCB
Av33fP0yfvKD73zjK//yhc984iMfeM873vKG17ziJS94zjOe8oTHPOIhD7jP
Pe5yh9vc4iY3uM41rnKFf7jMJS5ygfOc4yxnOM0pTnKC4xzjKEc4zCH+5i8O
coD97GMve9jNLnayg+1sYytb2MwmNrKB9axjLWtYzSpWsoLlLGMpS1jMIhay
gPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMsYxjNKEYyguEMYyhDGMwgBjKA
/vSjL33ozZ/0oic96E43utKFznSiIx1oTzva0obW/EErWtKC5jSjKU1oTCMa
0oD61KMudahNLWpSg+pUoypVqEwlKlKB8pSjLGUoTSlKUoLiFKMoRShMIQpS
gPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKSguQkIylJSEwiEpKA
+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC4AQjaMD/X/6A/wGb
I5Vv
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27adNLbtxmxj27bd2LZt23on8z7O7H7vzCpRo/aV
2wUKCAioFyQg4E8MjDQgKMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL
2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJzGQhK9nITg5ykovc
5CEv+chPAQpSiMIUoSjFKE4JSlKK0pShLOUoTwUqUonKVKEq1ahODWpSi9rU
oe6fmvMX9WlAQxrRmCY0pRnNaUFLWtGaNrSlHe3pQEc60ZkudKUb3elBT3rR
mz705W/60Z8BDGQQgxnCUIYxnBGM5B/+ZRSjGcNYxjGeCUxkEpOZwlSmMZ0Z
zGQWs5nDXOYxnwUsZBGLWcJSlrGcFaxkFatZw1rWsZ4NbGQTm9nCVraxnR3s
ZBf/sZs97GUf+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nB
TW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
iE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nI
TwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9fiL
+jSgIY1oTBOa0ozmtKAlrWhNG9ryZ3i3pwMd6URnutCVbnSnBz3pRW/60Je/
6Ud/BjCQQQxmCEMZxnBGMJJ/+JdRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxm
DnOZx3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd/Mdu
9rCXfeznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQ
RCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBC
FKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdanHX9SnAQ1p
RGOa0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3pRW/60Je/6Ud/BjCQ
QQxmCEMZxnBGMJJ/+JdRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZx3wW
sJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd/Mdu9rCXfezn
AAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcB
D3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAhiUhMEpKS
jOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wUoCCFKEwRilKM
4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE0d6gb5/8/1PxxMldA=
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CC2 MAE: 0.19\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5389999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5389999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.35, 0.14184397163120568`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.2, 64.61250000000001}, {
                 33.415529520801655`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.14184397163120568`]& ,
             TagBoxNote->"0.14184397163120568"],
            StyleBox[
            "0.14184397163120568`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.14184397163120568`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.14184397163120568`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{64.11250000000001, 68.525}, {
                 33.415529520801655`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.14184397163120568`]& ,
             TagBoxNote->"0.14184397163120568"],
            StyleBox[
            "0.14184397163120568`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.14184397163120568`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.7092198581560284}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.025, 72.4375}, {23.06798410668109, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7092198581560284]& ,
             TagBoxNote->"0.7092198581560284"],
            StyleBox[
            "0.7092198581560284`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7092198581560284, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.7092198581560284}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.9375, 76.35}, {23.06798410668109, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7092198581560284]& ,
             TagBoxNote->"0.7092198581560284"],
            StyleBox[
            "0.7092198581560284`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7092198581560284, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.851063829787234}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.2625}, {20.481097753150948`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.851063829787234]& ,
             TagBoxNote->"0.851063829787234"],
            StyleBox[
            "0.851063829787234`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.851063829787234, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.9929078014184397}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.7625, 84.175}, {17.89421139962081, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9929078014184397]& ,
             TagBoxNote->"0.9929078014184397"],
            StyleBox[
            "0.9929078014184397`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9929078014184397, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 1.1347517730496455`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {15.307325046090668`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1347517730496455`]& ,
             TagBoxNote->"1.1347517730496455"],
            StyleBox[
            "1.1347517730496455`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1347517730496455`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 5.24822695035461}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {-59.71237920628342, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.24822695035461]& ,
             TagBoxNote->"5.24822695035461"],
            StyleBox[
            "5.24822695035461`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.24822695035461, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 2.4113475177304964`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {-7.9746521356806, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.4113475177304964`]& ,
             TagBoxNote->"2.4113475177304964"],
            StyleBox[
            "2.4113475177304964`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.4113475177304964`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 1.2765957446808511`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {12.720438692560528`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2765957446808511`]& ,
             TagBoxNote->"1.2765957446808511"],
            StyleBox[
            "1.2765957446808511`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2765957446808511`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 1.1347517730496455`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {15.307325046090668`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1347517730496455`]& ,
             TagBoxNote->"1.1347517730496455"],
            StyleBox[
            "1.1347517730496455`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1347517730496455`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 0.851063829787234}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {20.481097753150948`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.851063829787234]& ,
             TagBoxNote->"0.851063829787234"],
            StyleBox[
            "0.851063829787234`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.851063829787234, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.5602836879432624`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {7.546665985500244, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5602836879432624`]& ,
             TagBoxNote->"1.5602836879432624"],
            StyleBox[
            "1.5602836879432624`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5602836879432624`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.5602836879432624`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {7.546665985500244, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5602836879432624`]& ,
             TagBoxNote->"1.5602836879432624"],
            StyleBox[
            "1.5602836879432624`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5602836879432624`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.7092198581560284}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 119.38749999999999`}, {
                 23.06798410668109, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7092198581560284]& ,
             TagBoxNote->"0.7092198581560284"],
            StyleBox[
            "0.7092198581560284`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7092198581560284, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.14184397163120568`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.88749999999999`, 123.3}, {
                 33.415529520801655`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.14184397163120568`]& ,
             TagBoxNote->"0.14184397163120568"],
            StyleBox[
            "0.14184397163120568`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.14184397163120568`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.28368794326241137`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 127.21249999999999`}, {
                 30.828643167271515`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.28368794326241137`]& ,
             TagBoxNote->"0.28368794326241137"],
            StyleBox[
            "0.28368794326241137`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.28368794326241137`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.14184397163120568`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.86249999999998`}, {
                 33.415529520801655`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.14184397163120568`]& ,
             TagBoxNote->"0.14184397163120568"],
            StyleBox[
            "0.14184397163120568`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.14184397163120568`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm/dTFE8Yp4mCqKAkEZCoZBEVRSW8q6KA8kWSomBAJEuWoCBRUJIIknPO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         "], {{{}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm3bbNTYThvbtm3bRmM1tm3dk9uHM/s978x+s4ka
t6vcNnBAQEAgKgQJCPidKwb5L5enHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95
yUNucpGTHGQnG1nJQmYykZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJ
Q2xiEZMYRCcaUYlCZCIRkQiEJxxhCUNoQhGSEAQnGEEJ8nt3BCKAXxb5kx98
5xtf+cJnPvGRD7znHW95w2te8ZIXPOcZT3nCYx7xkAfc5x53ucNtbnGTG/zL
da5xlStc5hIXucB5znGWfzjDaU5xkhMc5xhHOcJhDnGQA+xnH3vZw252sZMd
bGcbW9nCZjaxkQ2sZx1rWcNqVrGSFSxnGUtZwmIWsZAFzGcec5nDbGYxkxlM
ZxpTmcJkJjGRCYxnHGMZw2hGMZIRDGcYQxnCYAYxkL/5iwH0px996UNvetGT
HnSnG13pQmc60ZEOtKcdvw/zT9rQmla0pAV/0JxmNKUJjWlEQxpQn3rUpQ61
qUVNalCdalSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQlD7nJ
RU5ykJ1sZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlF
TGIQnWhEJQqRiUREIhCecIQlDKEJRUhCEJxgBCUIgQnE7xL9pVB/8oPvfOMr
X/jMJz7ygfe84y1veM0rXvKC5zzjKU94zCMe8oD73OMud7jNLW5yg3+5zjWu
coXLXOIiFzjPOc7yD2c4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD7Wxj
K1vYzCY2soH1rGMta1jNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPpTGMq
U5jMJCYygfGMYyxjGM0oRjKC4QxjKEMYzCAG8jd/MYD+9KMvfehNL3rSg+50
oytd6EwnOtKB9rSjLX/Shta0oiUt+IPmNKMpTWhMIxrSgPrUoy51qE0talKD
6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA/OQjL3nITS5ykoPs
ZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlITCISkoD4xCMucYhNLGISg+hE
IypRiEwkIhKB8IQjLGEITShCEoLgBCMoQQhMoED/PVO/jJ/84Dvf+MoXPvOJ
j3zgPe94yxte84qXvOA5z3jKEx7ziIc84D73uMsdbnOLm9zgX65zjatc4TKX
uMgFznOOs/zDGU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaz
iY1sYD3rWMsaVrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJ
iUxgPOMYyxhGM4qRjGA4wxjKEAYziIH8zV8MoD/96EsfetOLnvSgO93oShc6
04mOdKA97WjLn7ShNa1oSQv+oDnNaEoTGtOIhjSgPvWoSx1qU4ua1KA61ahK
FSpTiYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZyEoW
MpOJjGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGIShQi
E4mIRCA84QhLGEITipCEIDjBCBrw/5c/4H+wkJEx
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27bd2LaTxmpj27bR2LZt207eybyPM7vfO7NK1Kh9
5XaBAgICKgUJCPgTAyMNCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jE
IjZxiEs84pOAhCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQi
N3nISz7yU4CCFKIwRShKMYpTgpKUojRlKEs5ylOBin9qSGWqUJVqVKcGNalF
berwF3WpR30a0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe
9KYPffmbfvRnAAMZxGCGMJRhDGcE//AvIxnFaMYwlnGMZwITmcRkpjCVaUxn
BjOZxWzmMJd5zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVt/Md2
drCTXexmD3vZx34OcJBDHOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVu
cJNb3OYOd7nHfR7wkEc85glPecZzXvCSV7zmDW95x3s+8JFPfOYLX/nGd37w
k1/85k/zByIwQQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhL
POKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+
8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnX4i7rU
oz4NaEgjGtOEpjSjOS1oSSta04a2/Bne7elARzrRmS50pRvd6UFPetGbPvTl
b/rRnwEMZBCDGcJQhjGcEfzDv4xkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBaz
mcNc5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtvEf29nBTnax
mz3sZR/7OcBBDnGYIxzlGMc5wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGb
O9zlHvd5wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zlG9/5wU9+8Zs/
iz8QgQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQk
JBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGfAhSk
EIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpw1/UpR71aUBD
GtGYJjSlGc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvTlb/rRnwEM
ZBCDGcJQhjGcEfzDv4xkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGf
BSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtvEf29nBTnaxmz3sZR/7
OcBBDnGYIxzlGMc5wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGbO9zlHvd5
wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zlG9/5wU9+8Zs/R38gAhOE
oAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglISCISk4Sk
JCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShIIQpThKIU
ozglKEkpSlOGspSjPBWoGOT/P9T/AMPtkYY=
             "]]}}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"EOM-MP2 MAE: 0.13\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5389999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5389999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{-0.6, 0}, {-0.55, 0.14925373134328357`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{44.550000000000004`, 48.9625}, {
                 32.5840303357384, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.14925373134328357`]& ,
             TagBoxNote->"0.14925373134328357"],
            StyleBox[
            "0.14925373134328357`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.14925373134328357`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.35, 0.29850746268656714`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.2, 64.6125}, {29.165644797144992`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.29850746268656714`]& ,
             TagBoxNote->"0.29850746268656714"],
            StyleBox[
            "0.29850746268656714`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.29850746268656714`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.14925373134328357`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{64.1125, 68.525}, {32.5840303357384, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.14925373134328357`]& ,
             TagBoxNote->"0.14925373134328357"],
            StyleBox[
            "0.14925373134328357`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.14925373134328357`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.44776119402985076`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.025, 72.4375}, {25.74725925855159, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.44776119402985076`]& ,
             TagBoxNote->"0.44776119402985076"],
            StyleBox[
            "0.44776119402985076`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.44776119402985076`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.5970149253731343}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.9375, 76.35}, {22.328873719958192`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5970149253731343]& ,
             TagBoxNote->"0.5970149253731343"],
            StyleBox[
            "0.5970149253731343`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5970149253731343, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 1.6417910447761195`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.2625}, {-1.5998250501956193`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6417910447761195`]& ,
             TagBoxNote->"1.6417910447761195"],
            StyleBox[
            "1.6417910447761195`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6417910447761195`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 1.1940298507462686`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.7625, 84.175}, {8.65533156558459, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1940298507462686`]& ,
             TagBoxNote->"1.1940298507462686"],
            StyleBox[
            "1.1940298507462686`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1940298507462686`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 2.388059701492537}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {-18.691752743162617`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.388059701492537]& ,
             TagBoxNote->"2.388059701492537"],
            StyleBox[
            "2.388059701492537`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.388059701492537, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 4.17910447761194}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {-59.71237920628344, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.17910447761194]& ,
             TagBoxNote->"4.17910447761194"],
            StyleBox[
            "4.17910447761194`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.17910447761194, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 3.1343283582089554`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {-35.783680436129636`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.1343283582089554`]& ,
             TagBoxNote->"3.1343283582089554"],
            StyleBox[
            "3.1343283582089554`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.1343283582089554`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.2388059701492535`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {-15.273367204569219`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.2388059701492535`]& ,
             TagBoxNote->"2.2388059701492535"],
            StyleBox[
            "2.2388059701492535`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.2388059701492535`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 1.1940298507462686`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {8.65533156558459, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1940298507462686`]& ,
             TagBoxNote->"1.1940298507462686"],
            StyleBox[
            "1.1940298507462686`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1940298507462686`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 0.8955223880597015}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {15.492102642771385`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8955223880597015]& ,
             TagBoxNote->"0.8955223880597015"],
            StyleBox[
            "0.8955223880597015`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8955223880597015, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.746268656716418}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {18.910488181364787`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.746268656716418]& ,
             TagBoxNote->"0.746268656716418"],
            StyleBox[
            "0.746268656716418`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.746268656716418, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.5970149253731343}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {22.328873719958192`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5970149253731343]& ,
             TagBoxNote->"0.5970149253731343"],
            StyleBox[
            "0.5970149253731343`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5970149253731343, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.14925373134328357`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 127.2125}, {32.5840303357384, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.14925373134328357`]& ,
             TagBoxNote->"0.14925373134328357"],
            StyleBox[
            "0.14925373134328357`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.14925373134328357`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k3Vu8fP3rzPCWhlJRIQhRR4bVLSiJEkRIlopCQOSFChiLzPM8ztyJc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         "], {{{}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Zt27Zt27ba2LbttLFt23ba2Hw7rx97zfzPrJmTqHGH
yu0DBwQEBGJgkICA3/2gIP/1A+hPP/rSh970oic96E43utKFznSiIx1oTzva
0obWtKIlLWhOM5rShMY0oiENqE896lKH2tSiJjWoTjWqUoXKVKIiFShPOcpS
htKUoiQlKE4xilKEwhSiIAXITz7ykofc5CInOchONrKShcxkIiMZSE860pKG
1KQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjCEobQ
hCIkIQhOMIIS5Pf8CUQAvyzDT37wnW985Quf+cRHPvCed7zlDa95xUv+5R9e
8JxnPOUJj3nEQx5wn3vc5Q63ucVNbnCda1zlCpe5xEUucJ5znOUMpznFSU5w
nGMc5QiHOcRBDrCffexlD7vZxU52sJ1tbGULm9nERv7mLzawnnWsZQ2rWcVK
VrCcZSxlCYtZxEIWMJ95zGUOs5nFTGYwnWlMZQqTmcREJjCecYxlDKMZxUhG
MJxhDOVP/mAIgxnEQAbQn370pQ+96UVPetCdbnSlC53pREc68Pu4tKMtbWhN
K1rSguY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVahMJSpSgfKUoyxlKE0p
SlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWlITSpS
koLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYQhNKEIS
guAEIyhBCEwgfj+CX57CT37wnW985Quf+cRHPvCed7zlDa95xUv+5R9e8Jxn
POUJj3nEQx5wn3vc5Q63ucVNbnCda1zlCpe5xEUucJ5znOUMpznFSU5wnGMc
5QiHOcRBDrCffexlD7vZxU52sJ1tbGULm9nERv7mLzawnnWsZQ2rWcVKVrCc
ZSxlCYtZxEIWMJ95zGUOs5nFTGYwnWlMZQqTmcREJjCecYxlDKMZxUhGMJxh
DOVP/mAIgxnEQAbQn370pQ+96UVPetCdbnSlC53pREc60J52tKUNrWlFS1rQ
nGY0pQmNaURDGlCfetSlDrWpRU1qUJ1qVKUKlalERSpQnnKUpQylKUVJSlCc
YhSlCIUpREEKkJ985CUPuclFTnKQnWxkJQuZyURGMpCedKQlDalJRUpSkJxk
JCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5whCUMoQlFSEIQnGAE
JQiBCRTov0D4S/nJD77zja984TOf+MgH3vOOt7zhNa94yb/8wwue84ynPOEx
j3jIA+5zj7vc4Ta3uMkNrnONq1zhMpe4yAXOc46znOE0pzjJCY5zjKMc4TCH
OMgB9rOPvexhN7vYyQ62s42tbGEzm9jI3/zFBtazjrWsYTWrWMkKlrOMpSxh
MYtYyALmM4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxhNKMYyQiGM4yh/Mkf
DGEwgxjIAPrTj770oTe96EkPutONrnShM53oSAfa0462tKE1rWhJC5rTjKY0
oTGNaEgD6lOPutShNrWoSQ2qU42qVKEylahIBcpTjrKUoTSlKEkJilOMohSh
MIUoSAHyk4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCEx
iUhIAuITj7jEITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAB/4/8
Af8D7RumDg==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl19OyIAgSBcDbtm3btm3btm3btm0N2rZt2zamNzv2IaPqB04hUeMOldsH
CggIGBwkIOBPDYw2ICjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jE
IS7xiE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQh
L/nITwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu
9ahPAxrSiMY0oSnNaE4LWtKK1rShLe1oTwc60onOdKEr3ehOD3rSi970oS/9
6M8ABjKIwQxhKMMYzghGMorRjGEs4xjPBCYyiclMYSrTmM4MZjKL2cxhLvOY
zwIWsojFLGEpy1jOClayitWsYS3rWM8GNrKJzWzhL/7mH/5lK9vYzg52sovd
7GEv+9jPAQ5yiMMc4SjHOM4JTnKK05zhLOc4zwUuconLXOEq17jODW5yi9vc
4S73uM8DHvKIxzzhKc94zgte8orXvOEt73jPBz7yic984Svf+M4PfvKL//jN
n/AHIjBBCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOA
hCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7yU4CC
FKIwRShKMYpTgpKUojRlKEs5ylOBilSiMlWoSjWqU4Oa1KI2dahLPerTgIY0
ojFNaEozmtOClrSiNW1oSzv+DO8OdKQTnelCV7rRnR70pBe96UNf+tGfAQxk
EIMZwlCGMZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxkFrOZw1zmMZ8FLGQR
i1nCUpaxnBWsZBWrWcNa1rGeDWxkE5vZwl/8zT/8y1a2sZ0d7GQXu9nDXvax
nwMc5BCHOcJRjnGcE5zkFKc5w1nOcZ4LXOQSl7nCVa5xnRvc5Ba3ucNd7nGf
BzzkEY95wlOe8ZwXvOQVr3nDW97xng985BOf+cJXvvGdH/zkF//xmz+LPxCB
CUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGfBCQkEYlJ
QlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8CFKQQhSlC
UYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0pBGNaUJT
mtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70pBe96UNf+tGfAQxkEIMZwlCG
MZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxkFrOZw1zmMZ8FLGQRi1nCUpax
nBWsZBWrWcNa1rGeDWxkE5vZwl/8zT/8y1a2sZ0d7GQXu9nDXvaxnwMc5BCH
OcJRjnGcE5zkFKc5w1nOcZ4LXOQSl7nCVa5xnRvc5Ba3ucNd7nGfBzzkEY95
wlOe8ZwXvOQVr3nDW97xng985BOf+cJXvvGdH/zkF//xmz9HfyACE4SgBCM4
IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxiE4e4xCM+CUhIIhKThKQkIzkp
SEkqUpOGtKQjPRnISCYyk4WsZCM7OchJLnKTh7zkIz8FKEghClOEohSjOCUo
SSlKU4aylKM8FahIJSpThapUozo1qEktalOHutSjPg1oSCMa04SmNKM5LWhJ
K1rThra0oz0d6EgnOtOFrnSjOz3oSS9604e+9KM/AxjIoCD//wP/B3KYppQ=

             "]]}}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"STEOM-CCSD MAE: 0.10\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.476], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.476], Thickness[
          Small]}], 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{-0.18, 0}, {-0.16, 0.3546099290780142},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{-0.16, 0}, {-0.14, 0.3546099290780142},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{-0.12, 0}, {-0.1, 1.4184397163120568},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.08, 0.7092198581560284},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.06, 1.7730496453900708},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 2.127659574468085},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 3.1914893617021276},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 4.25531914893617},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 6.028368794326241},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 3.900709219858156},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 6.028368794326241},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 5.673758865248227},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 2.8368794326241136},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 3.1914893617021276},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 2.127659574468085},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.16, 1.0638297872340425},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.16, 0}, {0.18, 1.4184397163120568},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.18, 0}, {0.2, 0.3546099290780142},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.22, 0.3546099290780142},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.22, 0}, {0.24, 0.3546099290780142},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.24, 0}, {0.26, 1.4184397163120568},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.26, 0}, {0.28, 0.3546099290780142},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.42, 0.7092198581560284},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJztm1VU1V8U5+lGOkSRUBEkxCAEcf8UCbEBBQERERtQQP+kSEl3oyDd0p3n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         "], {{{}, 
           {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Zt27Zt27bNNrZt22hj204b28nbef3Ya87/rDVzEjXu
ULl94ICAgED0CRIQ8Dv3DfJf7k0vetKD7nSjK13oTCc60oH2tKMtbWhNK1rS
guY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVahMJSpSgfKUoyxlKE0pSlKC
4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWlITSpSkoLk
JCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYQhNKEISguAE
IyhBfu+aQATwy+J/8oPvfOMrX/jMJz7ygfe84y1veM0rXvKC5zzjX/7hKU94
zCMe8oD73OMud7jNLW5yg+tc4ypXuMwlLnKB85zjLGc4zSlOcoLjHONv/uIo
RzjMIQ5ygP3sYy972M0udrKD7WxjK1vYzCY2soH1rGMta1jNKlayguUsYylL
WMwiFrKA+cxjLnOYzSxmMoPpTGMqU5jMJP7kDyYygfGMYyxjGM0oRjKC4Qxj
KEMYzCAGMoD+9KMvfehNL3rSg+50oytd6EwnOtKB34ekHW1pQ2ta0ZIWNKcZ
TWlCYxrRkAbUpx51qUNtalGTGlSnGlWpQmUqUZEKlKccZSlDaUpRkhIUpxhF
KUJhClGQAuQnH3nJQ25ykZMcZCcbWclCZjKRkQykJx1pSUNqUpGSFCQnGUlJ
QmISkZAExCcecYlDbGIRkxhEJxpRiUJkIhGRCIQnHGEJQ2hCEZIQBCcYQQlC
YALx++j/8gB+8oPvfOMrX/jMJz7ygfe84y1veM0rXvKC5zzjX/7hKU94zCMe
8oD73OMud7jNLW5yg+tc4ypXuMwlLnKB85zjLGc4zSlOcoLjHONv/uIoRzjM
IQ5ygP3sYy972M0udrKD7WxjK1vYzCY2soH1rGMta1jNKlayguUsYylLWMwi
FrKA+cxjLnOYzSxmMoPpTGMqU5jMJP7kDyYygfGMYyxjGM0oRjKC4QxjKEMY
zCAGMoD+9KMvfehNL3rSg+50oytd6EwnOtKB9rSjLW1oTSta0oLmNKMpTWhM
IxrSgPrUoy51qE0talKD6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKEwh
ClKA/OQjL3nITS5ykoPsZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlITCIS
koD4xCMucYhNLGISg+hEIypRiEwkIhKB8IQjLGEITShCEoLgBCMoQQhMoED/
lb9fxk9+8J1vfOULn/nERz7wnne85Q2vecVLXvCcZ/zLPzzlCY95xEMecJ97
3OUOt7nFTW5wnWtc5QqXucRFLnCec5zlDKc5xUlOcJxj/M1fHOUIhznEQQ6w
n33sZQ+72cVOdrCdbWxlC5vZxEY2sJ51rGUNq1nFSlawnGUsZQmLWcRCFjCf
ecxlDrOZxUxmMJ1pTGUKk5nEn/zBRCYwnnGMZQyjGcVIRjCcYQxlCIMZxEAG
0J9+9KUPvelFT3rQnW50pQud6URHOtCedrSlDa1pRUta0JxmNKUJjWlEQxpQ
n3rUpQ61qUVNalCdalSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCf
fOQlD7nJRU5ykJ1sZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94
xCUOsYlFTGIQnWhEJQqRiUREIhCecIQlDKEJRUhCEJxgBA34f+UP+B8LIaN/

              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zj27ZtG23SxrZtW+9k3seZ3f+dVaLGHSq3
DxQQENAvSEDAnxgYaUBQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBax
iUNc4hGfBCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJ
Q17ykZ8CFKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalD
XepRnwY0pBGNaUJTmtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70pBe96UPf
PzXnL/ozgIEMYjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZz
mMs85rOAhSxiMUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vY
yz72c4CDHOIwR/ibfzjKMf7lP45zgpOc4jRnOMs5znOBi1ziMle4yjWuc4Ob
3OI2d7jLPe7zgIc84jFPeMoznvOCl7ziNW94yzve84GPfOIzX/jKN77zg5/8
4jd/mj8QgQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIR
nwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGf
AhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13qUZ8G
NKQRjWlCU5rRnBa0pBWtaUNb2vFneHegI53oTBe60o3u9KAnvehNH/rSj7/o
zwAGMojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jP
AhayiMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8B
DnKIwxzhb/7hKMf4l/84zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL29zh
Lve4zwMe8ojHPOEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf/Fn8
gQhMEIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gkICGJ
SEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5yE0e8pKP/BSgIIUo
TBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJrWoTR3qUo/6NKAhjWhM
E5rSjOa0oCWtaE0b2tKO9nSgI53oTBe60o3u9KAnvehNH/rSj7/ozwAGMojB
DGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jPAhayiMUs
YSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8BDnKIwxzh
b/7hKMf4l/84zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL29zhLve4zwMe
8ojHPOEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf/Dn6AxGYIAQl
GMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEISkZgkJCUZ
yUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIUpRjF
KUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSlGc1p
QUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvQN8v+f7389HKQA
             "]]}}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSD MAE: 0.07\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.08, 0}, {-0.06, 1.2345679012345678`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{85.24, 87.305}, {25.92717428689863, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2345679012345678`]& ,
             TagBoxNote->"1.2345679012345678"],
            StyleBox[
            "1.2345679012345678`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2345679012345678`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.06, 0}, {-0.04, 3.0864197530864197`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{86.805, 88.87}, {10.814311905748863`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.0864197530864197`]& ,
             TagBoxNote->"3.0864197530864197"],
            StyleBox[
            "3.0864197530864197`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.0864197530864197`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.04, 0}, {-0.02, 6.790123456790123}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{88.37, 90.435}, {-19.411412856550676`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 6.790123456790123]& ,
             TagBoxNote->"6.790123456790123"],
            StyleBox[
            "6.790123456790123`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[6.790123456790123, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.02, 0}, {0., 9.25925925925926}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.935, 92.}, {-39.56189603141704, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 9.25925925925926]& ,
             TagBoxNote->"9.25925925925926"],
            StyleBox[
            "9.25925925925926`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[9.25925925925926, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.02, 11.728395061728396`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 93.565}, {-59.71237920628341, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 11.728395061728396`]& ,
             TagBoxNote->"11.728395061728396"],
            StyleBox[
            "11.728395061728396`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[11.728395061728396`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.02, 0}, {0.04, 6.790123456790123}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.065, 95.13}, {-19.411412856550676`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 6.790123456790123]& ,
             TagBoxNote->"6.790123456790123"],
            StyleBox[
            "6.790123456790123`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[6.790123456790123, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.04, 0}, {0.06, 3.7037037037037037`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{94.63, 96.695}, {5.776691112032271, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.7037037037037037`]& ,
             TagBoxNote->"3.7037037037037037"],
            StyleBox[
            "3.7037037037037037`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.7037037037037037`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.06, 0}, {0.08, 5.555555555555555}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{96.195, 98.26}, {-9.3361712691175, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.555555555555555]& ,
             TagBoxNote->"5.555555555555555"],
            StyleBox[
            "5.555555555555555`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.555555555555555, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.08, 0}, {0.1, 0.6172839506172839}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{97.76, 99.825}, {30.964795080615218`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6172839506172839]& ,
             TagBoxNote->"0.6172839506172839"],
            StyleBox[
            "0.6172839506172839`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6172839506172839, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.12, 0}, {0.14, 0.6172839506172839}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{100.89, 102.955}, {30.964795080615218`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6172839506172839]& ,
             TagBoxNote->"0.6172839506172839"],
            StyleBox[
            "0.6172839506172839`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6172839506172839, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.24, 0}, {0.26, 0.6172839506172839}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{110.28, 112.345}, {30.964795080615218`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6172839506172839]& ,
             TagBoxNote->"0.6172839506172839"],
            StyleBox[
            "0.6172839506172839`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6172839506172839, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm/c/l28U/yUkJJmRTZGED5GQc5WSbGkIRWQUZUskW4jI3nvvvbntvWdm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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27ZtNbZt27adNmYbO307rx/2mvkBs2bOJGrc
oXL7wAEBAYH4I0hAwO9+epD/+mlMZQqTmcREJjCecYxlDKMZxUhGMJxhDGUI
gxnEQAbQn370pQ+96UVPetCdbnSlC53pREc60J52tKUNrWlFS1rQnGY0pQmN
aURDGlCfetSlDrWpRU1qUJ1qVKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUp
REEKkJ985CUPuclFTnKQnWxkJQuZyURGMpCedKQlDalJRUpSkJxkJCUJiUlE
QhIQn3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5whCUMoQlFSEIQnGAEJQiBCUQA
/xqyX/zkB9/5xle+8JlPfOQD73nHW/7hb97wmle85AXPecZTnvCYRzzkL/7k
Afe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zkBMc5xlGOcJhDHOQA
+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQFy1nGUpawmEUsZAHz
mcdc5jCbWcxkBtP5g2lMZQqTmcREJjCecYxlDKMZxUhGMJxhDGUIgxnEQAbQ
n370pQ+96UVPetCdbnSlC53pREc68HtptaMtbWhNK1rSguY0oylNaEwjGtKA
+tSjLnWoTS1qUoPqVKMqVahMJSpSgfKUoyxlKE0pSlKC4hSjKEUoTCEKUoD8
5CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWlITSpSkoLkJCMpSUhMIhKSgPjE
Iy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYQhNKEISguAEIyhBCEwgfh+Yfx2b
X/zkB9/5xle+8JlPfOQD73nHW/7hb97wmle85AXPecZTnvCYRzzkL/7kAfe5
x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zkBMc5xlGOcJhDHOQA+9nH
Xvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQFy1nGUpawmEUsZAHzmcdc
5jCbWcxkBtP5g2lMZQqTmcREJjCecYxlDKMZxUhGMJxhDGUIgxnEQAbQn370
pQ+96UVPetCdbnSlC53pREc60J52tKUNrWlFS1rQnGY0pQmNaURDGlCfetSl
DrWpRU1qUJ1qVKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUP
uclFTnKQnWxkJQuZyURGMpCedKQlDalJRUpSkJxkJCUJiUlEQhIQn3jEJQ6x
iUVMYhCdaEQlCpGJREQiEJ5whCUMoQlFSEIQnGAEJQiBCRTov6D5r/KLn/zg
O9/4yhc+84mPfOA973jLP/zNG17zipe84DnPeMoTHvOIh/zFnzzgPve4yx1u
c4ub3OA617jKFS5ziYtc4DznOMsZTnOKk5zgOMc4yhEOc4iDHGA/+9jLHnaz
i53sYDvb2MoWNrOJjWxgPetYyxpWs4qVrGA5y1jKEhaziIUsYD7zmMscZjOL
mcz4nf9//wJMYypTmMwkJjKB8YxjLGMYzShGMoLhDGMoQxjMIAYygP70oy99
6E0vetKD7nSjK13oTCc60oH2tKMtbWhNK1rSguY0oylNaEwjGtKA+tSjLnWo
TS1qUoPqVKMqVahMJSpSgfKUoyxlKE0pSlKC4hSjKEUoTCEKUoD85CMvechN
LnKSg+xkIytZyEwmMpKB9KQjLWlITSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0s
YhKD6EQjKlGITCQiEoHwhCMsYQhNKEISguAEI2jA/yN/wP8AsTCyeQ==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27aTNmhj27Ztp3k7633Ya+YPnEGixh0q
tw8UEBAwM0hAwJ8aGG1AUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQW
sYlDXOIRnwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5
yUNe8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWp
Q13qUZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelD
X/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHfzF3+xkF7vZ
wz/8y172sZ8DHOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQW
t7nDXe5xnwc85BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xnR/85Bf/
8Zs/4Q9EYIIQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jE
JwEJSURikpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSn
AAUpRGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcB
DWlEY5rQlGY0pwUtaUVr2tCWdvwZ3h3oSCc604WudKM7PehJL3rTh770oz8D
GMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtY
yCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzv4i7/ZyS52s4d/+Je9
7GM/BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc
4z4PeMgjHvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+Mkv/uM3fxZ/
IAIThKAEIzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgi
EpOEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEK
U4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrT
hKY0ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOE
oQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4Sl
LGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzv4i7/ZyS52s4d/+Je97GM/BzjI
IQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgj
HvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+Mkv/uM3f47+QAQmCEEJ
RnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBEJCYJSUlG
clKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQkEIUpghFKUZx
SlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQRjSmCU1pRnNa
0JJWtKYNbWlHezrQkU50pgtd6UZ3etCTXvSmD33pR38GMJBBDGYIQxnGcEYw
klGMZgxjGcd4JjCRSUxmClOZxnRmBPn/f/k/IsWzFQ==
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSDR(3) MAE: 0.03\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.08, 0}, {-0.06, 0.625}, "RoundingRadius" -> 
                  0]},
                
                ImageSizeCache->{{85.24, 87.305}, {31.21667612030105, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.625]& ,
             TagBoxNote->"0.625"],
            StyleBox[
            "0.625`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[0.625, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.06, 0}, {-0.04, 0.625}, "RoundingRadius" -> 
                  0]},
                
                ImageSizeCache->{{86.805, 88.87}, {31.21667612030105, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.625]& ,
             TagBoxNote->"0.625"],
            StyleBox[
            "0.625`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[0.625, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.04, 0}, {-0.02, 4.375}, "RoundingRadius" -> 
                  0]},
                
                ImageSizeCache->{{88.37, 90.435}, {2.502237596116487, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.375]& ,
             TagBoxNote->"4.375"],
            StyleBox[
            "4.375`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[4.375, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{-0.02, 0}, {0., 12.5}, "RoundingRadius" -> 0]},
                
                
                ImageSizeCache->{{89.935, 92.}, {-59.712379206283394`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 12.5]& ,
             TagBoxNote->"12.5"],
            StyleBox["12.5`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[12.5, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0., 0}, {0.02, 10.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 93.565}, {-40.56942019016035, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 10]& ,
             TagBoxNote->"10"],
            StyleBox["10", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[10, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.02, 0}, {0.04, 11.25}, "RoundingRadius" -> 
                  0]},
                
                ImageSizeCache->{{93.065, 95.13}, {-50.140899698221865`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 11.25]& ,
             TagBoxNote->"11.25"],
            StyleBox[
            "11.25`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[11.25, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.04, 0}, {0.06, 4.375}, "RoundingRadius" -> 
                  0]},
                
                ImageSizeCache->{{94.63, 96.695}, {2.502237596116487, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.375]& ,
             TagBoxNote->"4.375"],
            StyleBox[
            "4.375`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[4.375, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.06, 0}, {0.08, 3.125}, "RoundingRadius" -> 
                  0]},
                
                ImageSizeCache->{{96.195, 98.26}, {12.073717104178009`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.125]& ,
             TagBoxNote->"3.125"],
            StyleBox[
            "3.125`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[3.125, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.08, 0}, {0.1, 1.875}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{97.76, 99.825}, {21.64519661223953, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.875]& ,
             TagBoxNote->"1.875"],
            StyleBox[
            "1.875`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[1.875, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.12, 0}, {0.14, 0.625}, "RoundingRadius" -> 
                  0]},
                
                ImageSizeCache->{{100.89, 102.955}, {31.21667612030105, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.625]& ,
             TagBoxNote->"0.625"],
            StyleBox[
            "0.625`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[0.625, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.24, 0}, {0.26, 0.625}, "RoundingRadius" -> 
                  0]},
                
                ImageSizeCache->{{110.28, 112.345}, {31.21667612030105, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.625]& ,
             TagBoxNote->"0.625"],
            StyleBox[
            "0.625`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[0.625, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm1VUV18U5wEB6ZIWpFsQRREB2ZcQSUFFkVAk/giCCIgICNIpJSJS0tLS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         "], {{{}, 
           {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27ZtJ41t2zbb2EYb2+nbef2w18wPmDVzJlHj
DpXbBw4ICAjEH0ECAn73s4P8189iJjOYzjSmMoXJTGIiExjPOMYyhtGMYiQj
GM4whjKEwQxiIAPoTz/60ofe9KInPehON7rShc50oiMdaE872tKG1rSiJS1o
TjOa0oTGNKIhDahPPepSh9rUoiY1qE41qlKFylSiIhUoTznKUobSlKIkJShO
MYpShMIUoiAFyE8+8pKH3OQiJznITjaykoXMZCIjGUhPOtKShtSkIiUpSE4y
kpKExCQiIQmITzziEofYxCImMYhONKIShchEIiIRCE84whKG0IQiJCEITjCC
EoTABCKAfw3dL37yg+984ytf+MwnPvKB97zjLW94zSte8oLn/MPfPOMpT3jM
Ix7ygPvc4y53uM0tbnKD61zjKle4zCUu8hd/coHznOMsZzjNKU5yguMc4yhH
OMwhDnKA/exjL3vYzS52soPtbGMrW9jMJjaygfWsYy1rWM0qVrKC5SxjKUtY
zCIWsoD5zGMuc5jNH8xiJjOYzjSmMoXJTGIiExjPOMYyhtGMYiQjGM4whjKE
wQxiIAPoTz/60ofe9KInPehON7rShc50oiMd+L3E2tGWNrSmFS1pQXOa0ZQm
NKYRDWlAfepRlzrUphY1qUF1qlGVKlSmEhWpQHnKUZYylKYUJSlBcYpRlCIU
phAFKUB+8pGXPOQmFznJQXaykZUsZCYTGclAetKRljSkJhUpSUFykpGUJCQm
EQlJQHziEZc4xCYWMYlBdKIRlShEJhIRiUB4whGWMIQmFCEJQXCCEZQgBCYQ
vw/Ov47PL37yg+984ytf+MwnPvKB97zjLW94zSte8oLn/MPfPOMpT3jMIx7y
gPvc4y53uM0tbnKD61zjKle4zCUu8hd/coHznOMsZzjNKU5yguMc4yhHOMwh
DnKA/exjL3vYzS52soPtbGMrW9jMJjaygfWsYy1rWM0qVrKC5SxjKUtYzCIW
soD5zGMuc5jNH8xiJjOYzjSmMoXJTGIiExjPOMYyhtGMYiQjGM4whjKEwQxi
IAPoTz/60ofe9KInPehON7rShc50oiMdaE872tKG1rSiJS1oTjOa0oTGNKIh
DahPPepSh9rUoiY1qE41qlKFylSiIhUoTznKUobSlKIkJShOMYpShMIUoiAF
yE8+8pKH3OQiJznITjaykoXMZCIjGUhPOtKShtSkIiUpSE4ykpKExCQiIQmI
TzziEofYxCImMYhONKIShchEIiIRCE84whKG0IQiJCEITjCCEoTABAr0X/D8
V/nFT37wnW985Quf+cRHPvCed7zlDa95xUte8Jx/+JtnPOUJj3nEQx5wn3vc
5Q63ucVNbnCda1zlCpe5xEX+4k8ucJ5znOUMpznFSU5wnGMc5QiHOcRBDrCf
fexlD7vZxU52sJ1tbGULm9nERjawnnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ95
zGXO7/z/+xdgFjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFwhjGUIQxmEAMZ
QH/60Zc+9KYXPelBd7rRlS50phMd6UB72tGWNrSmFS1pQXOa0ZQmNKYRDWlA
fepRlzrUphY1qUF1qlGVKlSmEhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+
8pGXPOQmFznJQXaykZUsZCYTGclAetKRljSkJhUpSUFykpGUJCQmEQlJQHzi
EZc4xCYWMYlBdKIRlShEJhIRiUB4whGWMIQmFCEJQXCCETTg/5E/4H8z8LTv

              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl19OyIAgSBcDbtm3btm3btm3btm3bGrRt2zamNzv2IaPqB04hUeMOldsH
CggImBskIOBPDYw2ICjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jE
IS7xiE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQh
L/nITwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu
9ahPAxrSiMY0oSnNaE4LWtKK1rShLe1oTwc60onOdKEr3ehOD3rSi970oS/9
6M8ABjKIwQxhKMMYzghGMorRjGEs4xjPBCYyiclMYSrTmM4MZjKL2cxhLvOY
zwIWsojFLGEpy1jOClayitWsYS3rWM8GNrKJzWxhK9vYzg52sovd7GEv+9jP
AQ5yiMMc4SjH+Iu/+Yd/Oc4JTnKK05zhLOc4zwUuconLXOEq17jODW5yi9vc
4S73uM8DHvKIxzzhKc94zgte8orXvOEt73jPBz7yic984Svf+M4PfvKL//jN
n/AHIjBBCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOA
hCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7yU4CC
FKIwRShKMYpTgpKUojRlKEs5ylOBilSiMlWoSjWqU4Oa1KI2dahLPerTgIY0
ojFNaEozmtOClrSiNW1oSzv+DO8OdKQTnelCV7rRnR70pBe96UNf+tGfAQxk
EIMZwlCGMZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxkFrOZw1zmMZ8FLGQR
i1nCUpaxnBWsZBWrWcNa1rGeDWxkE5vZwla2sZ0d7GQXu9nDXvaxnwMc5BCH
OcJRjvEXf/MP/3KcE5zkFKc5w1nOcZ4LXOQSl7nCVa5xnRvc5Ba3ucNd7nGf
BzzkEY95wlOe8ZwXvOQVr3nDW97xng985BOf+cJXvvGdH/zkF//xmz+LPxCB
CUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGfBCQkEYlJ
QlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8CFKQQhSlC
UYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0pBGNaUJT
mtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70pBe96UNf+tGfAQxkEIMZwlCG
MZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxkFrOZw1zmMZ8FLGQRi1nCUpax
nBWsZBWrWcNa1rGeDWxkE5vZwla2sZ0d7GQXu9nDXvaxnwMc5BCHOcJRjvEX
f/MP/3KcE5zkFKc5w1nOcZ4LXOQSl7nCVa5xnRvc5Ba3ucNd7nGfBzzkEY95
wlOe8ZwXvOQVr3nDW97xng985BOf+cJXvvGdH/zkF//xmz9HfyACE4SgBCM4
IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxiE4e4xCM+CUhIIhKThKQkIzkp
SEkqUpOGtKQjPRnISCYyk4WsZCM7OchJLnKTh7zkIz8FKEghClOEohSjOCUo
SSlKU4aylKM8FahIJSpThapUozo1qEktalOHutSjPg1oSCMa04SmNKM5LWhJ
K1rThra0oz0d6EgnOtOFrnSjOz3oSS9604e+9KM/AxjIIAYzhKEMYzgjGMko
RjOGsYxjPBOYyCQmM4WpTGM6M5jJLGYzJ8j//83/AacGtY8=
             "]]}}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSDT-3 MAE: 0.03\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.48299999999999993`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.48299999999999993`], Thickness[Small]}], 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.09, 0}, {-0.08, 1.4184397163120568},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.07, 0}, {-0.06, 0.7092198581560284},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.05, 2.127659574468085},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {-0.04, 5.673758865248227},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.03, 3.5460992907801416},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.03, 0}, {-0.02, 7.092198581560283},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {-0.01, 12.76595744680851},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.01, 0}, {0., 14.184397163120567},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.01, 20.56737588652482},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.01, 0}, {0.02, 9.21985815602837},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.03, 9.929078014184396},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.03, 0}, {0.04, 6.382978723404255},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.05, 2.8368794326241136},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.06, 0.7092198581560284},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.07, 0.7092198581560284},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.07, 0}, {0.08, 0.7092198581560284},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.11, 0.7092198581560284},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.19, 0}, {0.2, 0.7092198581560284},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztu+dTVE/Urk1SQILkjJIlSzagrBYVERMoKiIgigqKRBEREUGiCEjOknPO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         "], {{{}, 
           {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.3], EdgeForm[
            None], 
            GraphicsGroupBox[{
              PolygonBox[{{744, 746, 745}, {760, 762, 761}, {751, 753, 752}, {
               753, 755, 754}, {738, 740, 739}, {730, 732, 731}}], 
              PolygonBox[CompressedData["
1:eJwNw4c2lgEAANCPUEkJpS1K2koq0dAeNIkyUv40lIjQUqlo0tAgVFa7KE/Y
vefclFBdQW14EARhjhkxIQjG/edfxxz1j7/95U9/+N1vfvWLIw475KADfvaT
H+23z14/2GO3733nW9/Y5Wtf+dIXdtrhc5/51Cc+9pHttvnQB9631Xve9Y4t
3vaWN73hdZttstFrNljvVeus9Yo1XvaS1V70guc9Z5VnDVnpGU9b4SnLLbPU
Ek96wmKLPG6hBR7zqEc87CEPmm+eB9zvPve6x93ucqc73G6u29zqFjebY7ab
zHKjG1xvpuvMcK1rTHe1q1zpCpe7zKWmucRUF7vIFJNdaJILnO885zrH2c4y
0ZnOMMF445xurNOcaoxTjHayk5xolJH+B1wDQqc=
               "]], 
              PolygonBox[CompressedData["
1:eJwl1lOUEAgUBuBs2zXZtm1Odk3mZNu2bdu2bSyyW9RubvXN2Yfv3P/9nv/c
GxAUHNg1TKhQoUJzTwjJ98P8n+9yh9vc4iY3uM41rnKFy1ziIhc4zznOcobT
nOIkJzjOMY5yhMMc4iAH2M8+9rKH3exiJzvYzja2soXNbGIjG1jPOtayhtWs
YiUrWM4ylrKExSxiIQuYzzzmMofZzGImM5jONKYyhclMYiITGM84xjKG0Yxi
JCMYzjCGMoTBDGIgA+hPP/rSh970oic96E43gglZXhc604mOdKA97WhLG1rT
iiBa0oLmNKMpTWhMIxrSgPrUoy51qE0gtahJDapTjapUoTKVqEgFylOOspSh
NKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1
AaQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjCEobQ
hBTtX6X7h7/5i+984ytf+MwnPvKBP/mD97zjd37jV37hLW94zSte8oLnPOMp
T3jMIx7ygJ/5iR/5gfvc4y53uM0tbnKD61zjKle4zCUucoHznOMsZzjNKU5y
guMc4yhHOMwhDnKA/exjL3vYzS52soPtbGMrW9jMJjaygfWsYy1rWM0qVrKC
5SxjKUtYzCIWsoD5zGMuc5jNLGYyg+lMYypTmMwkJjKB8YxjLGMYzShGMoLh
DGMoQxjMIAYygP70oy996E0vetKD7nQjmK50oTOd6EgH2tOOtrShNa0IoiUt
aE4zmtKExjSiIQ2oTz3qUofaBFKLmtSgOtWoShUqU4mKVKA85ShLGUpTipKU
oDjFKEoRClOIghQgP/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsaUhNAKlKS
guQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCB36/4P7
r/EPf/MX3/nGV77wmU985AN/8gfvecfv/Mav/MJb3vCaV7zkBc95xlOe8JhH
POQBP/MTP/JDyP0P+QW4yx1uc4ub3OA617jKFS5ziYtc4DznOMsZTnOKk5zg
OMc4yhEOc4iDHGA/+9jLHnazi53sYDvb2MoWNrOJjWxgPetYyxpWs4qVrGA5
y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQmM4mJTGA84xjLGEYzipGMYDjD
GMoQBjOIgQygP/3oSx9604ue9KA73QimK13oTCc60oH2tKMtbWhNK4JoSQua
04ymNKExjWhIA+pTj7rUoTaB1KImNahONapShcpUoiIVKE85ylKG0pSiJCUo
TjGKUoTCFKIgBchPPvKSh9zkIic5yE42spKFzGQiIxlITzrSkobUBJCKlKQg
OclIShISk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEIy3+PXWC3
               
               "]]}]}, {}, {}}, {{}, {}, 
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27adtLHZxrZtNm9nvQ97zfyBM0jUuEPl
9oECAgK2BAkI+FMDow0ISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQi
NnGISzzik4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3
echLPvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1
qEs96tOAhjSiMU1oSjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33o
Sz/6M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jL
POazgIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+
/uJv9nOAgxziMEc4yjGOc4KTnOI0ZzjLOc5zgX/4l4tc4jJXuMo1rnODm9zi
Nne4yz3u84CHPOIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of/OI/
fvMn/IEITBCCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4
JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wU
oCCFKEwRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE0d6lKP+jSg
IY1oTBOa0ozmtKAlrWhNG9rSjj/DuwMd6URnutCVbnSnBz3pRW/60Jd+9GcA
AxnEYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwEL
WcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXffzF3+zn
AAc5xGGOcJRjHOcEJznFac5wlnOc5wL/8C8XucRlrnCVa1znBje5xW3ucJd7
3OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFf/zmz+IP
RGCCEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcBCUlE
YpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAFKURh
ilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVt6lCXetSnAQ1pRGOa
0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3pRW/60Jd+9GcAAxnEYIYw
lGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwELWcRilrCU
ZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXffzF3+znAAc5xGGO
cJRjHOcEJznFac5wlnOc5wL/8C8XucRlrnCVa1znBje5xW3ucJd73OcBD3nE
Y57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFf/zmz9EfiMAEISjB
CE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7xiE8CEpKIxCQhKclI
TgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nITwEKUojCFKEoxShO
CUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahPAxrSiMY0oSnNaE4L
WtKK1rShLe1oTwc60onOdKEr3ehOD3rSi970oS/96M8ABjKIwQxhKMMYzghG
MorRjGEs4xjPBCYyiclMYSrTmM4MZjKL2cxhLvOYzwIWsojFLGEpy1jOClay
itWsYS3rWM8GNrKJzUH+/8v+DxCPxQM=
             "]]}}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
            NCache[
             Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CC3 MAE: 0.02\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5529999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5529999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.14184397163120568`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{66.42750000000001, 70.73125000000002}, {
                 30.972206094869414`, 35.70194936280889}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.14184397163120568`]& ,
             TagBoxNote->"0.14184397163120568"],
            StyleBox[
            "0.14184397163120568`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.14184397163120568`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.5673758865248227}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{70.23125000000002, 74.53500000000001}, {
                 18.282976291050993`, 35.70194936280889}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5673758865248227]& ,
             TagBoxNote->"0.5673758865248227"],
            StyleBox[
            "0.5673758865248227`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5673758865248227, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.28368794326241137`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{74.03500000000001, 78.33875000000002}, {
                 26.74246282692994, 35.70194936280889}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.28368794326241137`]& ,
             TagBoxNote->"0.28368794326241137"],
            StyleBox[
            "0.28368794326241137`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.28368794326241137`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.9929078014184397}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{77.83875000000002, 82.14250000000001}, {
                 5.5937464872325755`, 35.70194936280889}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9929078014184397]& ,
             TagBoxNote->"0.9929078014184397"],
            StyleBox[
            "0.9929078014184397`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9929078014184397, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.851063829787234}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{81.64250000000001, 85.94625000000002}, {
                 9.823489755172048, 35.70194936280889}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.851063829787234]& ,
             TagBoxNote->"0.851063829787234"],
            StyleBox[
            "0.851063829787234`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.851063829787234, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 1.5602836879432624`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{85.44625000000002, 
                 89.75000000000001}, {-11.325226584525318`, 
                 35.70194936280889}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5602836879432624`]& ,
             TagBoxNote->"1.5602836879432624"],
            StyleBox[
            "1.5602836879432624`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5602836879432624`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 1.1347517730496455`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.25000000000001, 93.55375000000001}, {
                 1.364003219293096, 35.70194936280889}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1347517730496455`]& ,
             TagBoxNote->"1.1347517730496455"],
            StyleBox[
            "1.1347517730496455`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1347517730496455`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.269503546099291}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.05375000000001, 
                 97.35750000000002}, {-32.4739429242227, 35.70194936280889}}],
               
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.269503546099291]& ,
             TagBoxNote->"2.269503546099291"],
            StyleBox[
            "2.269503546099291`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.269503546099291, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 3.120567375886525}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{96.85750000000002, 
                 101.16125000000001`}, {-57.852402531859525`, 
                 35.70194936280889}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.120567375886525]& ,
             TagBoxNote->"3.120567375886525"],
            StyleBox[
            "3.120567375886525`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.120567375886525, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.15, 0}, {0.2, 2.5531914893617023`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{100.66125000000001`, 
                 104.96500000000002`}, {-40.933429460101635`, 
                 35.70194936280889}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.5531914893617023`]& ,
             TagBoxNote->"2.5531914893617023"],
            StyleBox[
            "2.5531914893617023`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.5531914893617023`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 2.269503546099291}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{104.46500000000002`, 
                 108.76875000000001`}, {-32.4739429242227, 
                 35.70194936280889}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.269503546099291]& ,
             TagBoxNote->"2.269503546099291"],
            StyleBox[
            "2.269503546099291`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.269503546099291, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.2765957446808511`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{108.26875000000001`, 
                 112.57250000000002`}, {-2.865740048646373, 
                 35.70194936280889}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2765957446808511`]& ,
             TagBoxNote->"1.2765957446808511"],
            StyleBox[
            "1.2765957446808511`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2765957446808511`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.9929078014184397}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{112.07250000000002`, 116.37625000000001`}, {
                 5.5937464872325755`, 35.70194936280889}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9929078014184397]& ,
             TagBoxNote->"0.9929078014184397"],
            StyleBox[
            "0.9929078014184397`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9929078014184397, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.5673758865248227}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{115.87625000000001`, 120.18000000000002`}, {
                 18.282976291050993`, 35.70194936280889}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5673758865248227]& ,
             TagBoxNote->"0.5673758865248227"],
            StyleBox[
            "0.5673758865248227`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5673758865248227, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.28368794326241137`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{119.68000000000002`, 123.98375000000001`}, {
                 26.74246282692994, 35.70194936280889}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.28368794326241137`]& ,
             TagBoxNote->"0.28368794326241137"],
            StyleBox[
            "0.28368794326241137`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.28368794326241137`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.14184397163120568`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{123.48375000000001`, 127.78750000000002`}, {
                 30.972206094869414`, 35.70194936280889}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.14184397163120568`]& ,
             TagBoxNote->"0.14184397163120568"],
            StyleBox[
            "0.14184397163120568`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.14184397163120568`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.28368794326241137`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{127.28750000000002`, 131.59125}, {
                 26.74246282692994, 35.70194936280889}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.28368794326241137`]& ,
             TagBoxNote->"0.28368794326241137"],
            StyleBox[
            "0.28368794326241137`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.28368794326241137`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.425531914893617}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{131.09125, 135.395}, {22.51271955899047, 
                 35.70194936280889}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.425531914893617]& ,
             TagBoxNote->"0.425531914893617"],
            StyleBox[
            "0.425531914893617`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.425531914893617, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.28368794326241137`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.895, 139.19875000000002`}, {
                 26.74246282692994, 35.70194936280889}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.28368794326241137`]& ,
             TagBoxNote->"0.28368794326241137"],
            StyleBox[
            "0.28368794326241137`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.28368794326241137`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["

1:eJztm/k3VX8Y7w9OKTKUhBBJEzIlVPTsZJYmElEkJYVMX0SGVAgVZUqSOWUe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         "], {{{}, 
           {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm3bbNTYThvbtm3bRmM1tm3dk9uHM/s978x+s4ka
t6vcNnBAQEAgKgQJCPidKwb5L5enHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95
yUNucpGTHGQnG1nJQmYykZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJ
Q2xiEZMYRCcaUYlCZCIRkQiEJxxhCUNoQhGSEAQnGEEJ8nt3BCKAXxb5kx98
5xtf+cJnPvGRD7znHW95w2te8ZIXPOcZT3nCYx7xkAfc5x53ucNtbnGTG/zL
da5xlStc5hIXucB5znGWfzjDaU5xkhMc5xhHOcJhDnGQA+xnH3vZw252sZMd
bGcbW9nCZjaxkQ2sZx1rWcNqVrGSFSxnGUtZwmIWsZAFzGcec5nDbGYxkxlM
ZxpTmcJkJjGRCYxnHGMZw2hGMZIRDGcYQxnCYAYxkL/5iwH0px996UNvetGT
HnSnG13pQmc60ZEOtKcdvw/zT9rQmla0pAV/0JxmNKUJjWlEQxpQn3rUpQ61
qUVNalCdalSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQlD7nJ
RU5ykJ1sZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlF
TGIQnWhEJQqRiUREIhCecIQlDKEJRUhCEJxgBCUIgQnE7xL9pVB/8oPvfOMr
X/jMJz7ygfe84y1veM0rXvKC5zzjKU94zCMe8oD73OMud7jNLW5yg3+5zjWu
coXLXOIiFzjPOc7yD2c4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD7Wxj
K1vYzCY2soH1rGMta1jNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPpTGMq
U5jMJCYygfGMYyxjGM0oRjKC4QxjKEMYzCAG8jd/MYD+9KMvfehNL3rSg+50
oytd6EwnOtKB9rSjLX/Shta0oiUt+IPmNKMpTWhMIxrSgPrUoy51qE0talKD
6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA/OQjL3nITS5ykoPs
ZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlITCISkoD4xCMucYhNLGISg+hE
IypRiEwkIhKB8IQjLGEITShCEoLgBCMoQQhMoED/PVO/jJ/84Dvf+MoXPvOJ
j3zgPe94yxte84qXvOA5z3jKEx7ziIc84D73uMsdbnOLm9zgX65zjatc4TKX
uMgFznOOs/zDGU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaz
iY1sYD3rWMsaVrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJ
iUxgPOMYyxhGM4qRjGA4wxjKEAYziIH8zV8MoD/96EsfetOLnvSgO93oShc6
04mOdKA97WjLn7ShNa1oSQv+oDnNaEoTGtOIhjSgPvWoSx1qU4ua1KA61ahK
FSpTiYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZyEoW
MpOJjGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGIShQi
E4mIRCA84QhLGEITipCEIDjBCBrw/5c/4H+wkJEx
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27bd2LaTxmpj27bR2LZt207eybyPM7vfO7NK1Kh9
5XaBAgICKgUJCPgTAyMNCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jE
IjZxiEs84pOAhCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQi
N3nISz7yU4CCFKIwRShKMYpTgpKUojRlKEs5ylOBin9qSGWqUJVqVKcGNalF
berwF3WpR30a0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe
9KYPffmbfvRnAAMZxGCGMJRhDGcE//AvIxnFaMYwlnGMZwITmcRkpjCVaUxn
BjOZxWzmMJd5zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVt/Md2
drCTXexmD3vZx34OcJBDHOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVu
cJNb3OYOd7nHfR7wkEc85glPecZzXvCSV7zmDW95x3s+8JFPfOYLX/nGd37w
k1/85k/zByIwQQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhL
POKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+
8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnX4i7rU
oz4NaEgjGtOEpjSjOS1oSSta04a2/Bne7elARzrRmS50pRvd6UFPetGbPvTl
b/rRnwEMZBCDGcJQhjGcEfzDv4xkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBaz
mcNc5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtvEf29nBTnax
mz3sZR/7OcBBDnGYIxzlGMc5wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGb
O9zlHvd5wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zlG9/5wU9+8Zs/
iz8QgQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQk
JBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGfAhSk
EIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpw1/UpR71aUBD
GtGYJjSlGc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvTlb/rRnwEM
ZBCDGcJQhjGcEfzDv4xkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGf
BSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtvEf29nBTnaxmz3sZR/7
OcBBDnGYIxzlGMc5wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGbO9zlHvd5
wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zlG9/5wU9+8Zs/R38gAhOE
oAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglISCISk4Sk
JCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShIIQpThKIU
ozglKEkpSlOGspSjPBWoGOT/P9T/AMPtkYY=
             "]]}}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-ADC(2) [TM] MAE: 0.18\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5599999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5599999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.28368794326241137`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.9375, 76.35}, {28.639739329669116`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.28368794326241137`]& ,
             TagBoxNote->"0.28368794326241137"],
            StyleBox[
            "0.28368794326241137`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.28368794326241137`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.5673758865248227}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.2625}, {21.277062785006407`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5673758865248227]& ,
             TagBoxNote->"0.5673758865248227"],
            StyleBox[
            "0.5673758865248227`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5673758865248227, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.7092198581560284}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.7625, 84.175}, {17.59572451267505, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7092198581560284]& ,
             TagBoxNote->"0.7092198581560284"],
            StyleBox[
            "0.7092198581560284`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7092198581560284, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.851063829787234}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {13.914386240343696`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.851063829787234]& ,
             TagBoxNote->"0.851063829787234"],
            StyleBox[
            "0.851063829787234`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.851063829787234, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 0.5673758865248227}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {21.277062785006407`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5673758865248227]& ,
             TagBoxNote->"0.5673758865248227"],
            StyleBox[
            "0.5673758865248227`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5673758865248227, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 0.9929078014184397}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {10.233047968012343`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9929078014184397]& ,
             TagBoxNote->"0.9929078014184397"],
            StyleBox[
            "0.9929078014184397`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9929078014184397, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 1.5602836879432624`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {-4.492305121313073, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5602836879432624`]& ,
             TagBoxNote->"1.5602836879432624"],
            StyleBox[
            "1.5602836879432624`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5602836879432624`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.6950354609929077`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-33.943011299963906`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.6950354609929077`]& ,
             TagBoxNote->"2.6950354609929077"],
            StyleBox[
            "2.6950354609929077`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.6950354609929077`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 2.6950354609929077`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {-33.943011299963906`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.6950354609929077`]& ,
             TagBoxNote->"2.6950354609929077"],
            StyleBox[
            "2.6950354609929077`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.6950354609929077`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 3.6879432624113475`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {-59.712379206283394`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.6879432624113475`]& ,
             TagBoxNote->"3.6879432624113475"],
            StyleBox[
            "3.6879432624113475`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.6879432624113475`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.8439716312056738`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {-11.854981665975785`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8439716312056738`]& ,
             TagBoxNote->"1.8439716312056738"],
            StyleBox[
            "1.8439716312056738`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8439716312056738`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 1.5602836879432624`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 
                 119.38749999999999`}, {-4.492305121313073, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5602836879432624`]& ,
             TagBoxNote->"1.5602836879432624"],
            StyleBox[
            "1.5602836879432624`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5602836879432624`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.851063829787234}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.88749999999999`, 123.3}, {
                 13.914386240343696`, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.851063829787234]& ,
             TagBoxNote->"0.851063829787234"],
            StyleBox[
            "0.851063829787234`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.851063829787234, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.7092198581560284}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 127.21249999999999`}, {
                 17.59572451267505, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7092198581560284]& ,
             TagBoxNote->"0.7092198581560284"],
            StyleBox[
            "0.7092198581560284`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7092198581560284, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.28368794326241137`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 135.0375}, {28.639739329669116`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.28368794326241137`]& ,
             TagBoxNote->"0.28368794326241137"],
            StyleBox[
            "0.28368794326241137`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.28368794326241137`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.14184397163120568`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.86249999999998`}, {
                 32.32107760200047, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.14184397163120568`]& ,
             TagBoxNote->"0.14184397163120568"],
            StyleBox[
            "0.14184397163120568`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.14184397163120568`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k/VV/8L3AzSWVqTslcMiRDSl6bIvVBkjI0GUppEKUSJUmFlCEZQhkT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         "], {{{}, 
           {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btu00tm3btm00tm3bts02bJLek9uHM/s978x+s4ka
ta/ULnBAQEAgigUJCPidiwf5LxelCIUpREEKkJ985CUPuclFTnKQnWxkJQuZ
yURGMpCedKQlDalJRUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJ
REQiEJ5whCUMoQlFSEIQnGAEJcjvnRCIAP61oF/85Af/8J1vfOULn/nE3/zF
Rz7wnne85Q2vecVLXvCcZzzlCY95xEMecJ973OUOt7nFTW5wnWtc5QqXucRF
LnCec5zlDKc5xUlOcJxjHOUIhznEQQ6wn33sZQ+72cVOdrCdbWxlC5vZxEY2
sJ51rGUNq1nFSlawnGUsZQl/sphFLGQB85nHXOYwm1nMZAbTmcZUpjCZSUxk
AuMZx1jGMJpRjGQEwxnGUIYwmEEMZAD96Udf+tCbXvSkB93pRle60JlOdKQD
7fl9cG1pQ2ta0ZIWNKcZTWlCYxrRkAbUpx51qUNtalGTGlSnGlWpQmUq8QcV
qUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlAfvKRlzzkJhc5yUF2spGVLGQmExnJ
QHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQmFjGJQXSiEZUoRCYSEYlA
eMIRljCEJhQhCUFwghGUIAQmEL/L8V9F+Yuf/OAfvvONr3zhM5/4m7/4yAfe
8463vOE1r3jJC57zjKc84TGPeMgD7nOPu9zhNre4yQ2uc42rXOEyl7jIBc5z
jrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJDrazja1sYTOb2MgG1rOO
taxhNatYyQqWs4ylLOFPFrOIhSxgPvOYyxxmM4uZzGA605jKFCYziYlMYDzj
GMsYRjOKkYxgOMMYyhAGM4iBDKA//ehLH3rTi570oDvd6EoXOtOJjnSgPe1o
Sxta04qWtKA5zWhKExrTiIY0oD71qEsdalOLmtSgOtWoShUqU4k/qEgFylOO
spShNKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbSk460
pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42oRCEykYhIBMITjrCE
ITShCEkIghOMoAQhMIEC/fck/Wv84ic/+IfvfOMrX/jMJ/7mLz7ygfe84y1v
eM0rXvKC5zzjKU94zCMe8oD73OMud7jNLW5yg+tc4ypXuMwlLnKB85zjLGc4
zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD7WxjK1vYzCY2soH1rGMta1jN
KlayguUsYylL+JPFLGIhC5jPPOYyh9nMYiYzmM40pjKFyUxiIhMYzzjGMobR
jGIkIxjOMIYyhMEMYiAD6E8/+tKH3vSiJz3oTje60oXOdKIjHWhPO9rShta0
oiUtaE4zmtKExjSiIQ2oTz3qUofa1KImNahONapShcpU4g8qUoHylKMsZShN
KUpSguIUoyhFKEwhClKA/OQjL3nITS5ykoPsZCMrWchMJjKSgfSkIy1pSE0q
UpKC5CQjKUlITCISkoD4xCMucYhNLGISg+hEIypRiEwkIhKB8IQjLGEITShC
EoLgBCNowP9f/oD/AYb3jhY=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27btNGxsN7Zt27bd2Gls28Y7mfdxZvd7Z1aJGrer
3DZQQEBAiSABAX9iYKQBQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNY
xCYOcYlHfBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zk
Jg95yUd+ClCQQhSmCEUpRvE/taEkpShNGcpSjvJUoCKVqEwVqlKN6tSgJrWo
TR3qUo/6NKAhjWjMXzShKc1oTgta8jetaE0b2tKO9nSgI53oTBe60o3u9KAn
vehNH/6hL/3ozwAGMojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxm
MovZzGEu85jPAhayiMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnay
i93sYS/72M8BDnKIwxzhKP9yjOOc4CSnOM0ZznKO81zgIpe4zH9c4SrXuM4N
bnKL29zhLve4zwMe8ojHPOEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+
8ovf/Gn+QAQmCEEJRnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJ
R3wSkJBEJCYJSUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclH
fgpQkEIUpghFKUZxSlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9
GtCQRjTmL5rQlGY0pwUt+ZtWtKYNf4Z3O9rTgY50ojNd6Eo3utODnvSiN334
h770oz8DGMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOH
ucxjPgtYyCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e9
7GM/BzjIIQ5zhKP8yzGOc4KTnOI0ZzjLOc5zgYtc4jL/cYWrXOM6N7jJLW5z
h7vc4z4PeMgjHvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+MkvfvNn
8QciMEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CE
JCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIU
ojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSi
MX/RhKY0ozktaMnftKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN334h770oz8D
GMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtY
yCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjI
IQ5zhKP8yzGOc4KTnOI0ZzjLOc5zgYtc4jL/cYWrXOM6N7jJLW5zh7vc4z4P
eMgjHvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+MkvfvPn6A9EYIIQ
lGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jEJwEJSURikpCU
ZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUpRGGKUJRi
FA/y/9/of7uyjmE=
             "]]}}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-CC2 MAE: 0.20\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-1., 0}, {-0.9, 0.07092198581560284}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{13.25, 21.575000000000003`}, {
                 34.08811997271952, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.07092198581560284]& ,
             TagBoxNote->"0.07092198581560284"],
            StyleBox[
            "0.07092198581560284`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.07092198581560284, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.3, 0.14184397163120568`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.2, 68.525}, {32.17382407110721, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.14184397163120568`]& ,
             TagBoxNote->"0.14184397163120568"],
            StyleBox[
            "0.14184397163120568`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.14184397163120568`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.2, 0.5673758865248227}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{68.025, 76.35}, {20.688048661433385`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5673758865248227]& ,
             TagBoxNote->"0.5673758865248227"],
            StyleBox[
            "0.5673758865248227`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5673758865248227, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.1, 0.49645390070921985`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 84.175}, {22.60234456304569, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.49645390070921985`]& ,
             TagBoxNote->"0.49645390070921985"],
            StyleBox[
            "0.49645390070921985`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.49645390070921985`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {0., 0.28368794326241137`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 92.}, {28.345232267882604`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.28368794326241137`]& ,
             TagBoxNote->"0.28368794326241137"],
            StyleBox[
            "0.28368794326241137`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.28368794326241137`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.1, 1.8439716312056738`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 99.825}, {-13.769277567588098`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8439716312056738`]& ,
             TagBoxNote->"1.8439716312056738"],
            StyleBox[
            "1.8439716312056738`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8439716312056738`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.1, 0}, {0.2, 3.5460992907801416`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 107.65}, {-59.71237920628341, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.5460992907801416`]& ,
             TagBoxNote->"3.5460992907801416"],
            StyleBox[
            "3.5460992907801416`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.5460992907801416`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.3, 1.702127659574468}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 115.475}, {-9.940685764363494, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.702127659574468]& ,
             TagBoxNote->"1.702127659574468"],
            StyleBox[
            "1.702127659574468`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.702127659574468, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.3, 0}, {0.4, 0.851063829787234}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 123.3}, {13.030865054984165`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.851063829787234]& ,
             TagBoxNote->"0.851063829787234"],
            StyleBox[
            "0.851063829787234`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.851063829787234, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.5, 0.3546099290780142}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 131.125}, {26.430936366270302`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3546099290780142]& ,
             TagBoxNote->"0.3546099290780142"],
            StyleBox[
            "0.3546099290780142`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3546099290780142, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.5, 0}, {0.6, 0.07092198581560284}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 138.95}, {34.08811997271952, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.07092198581560284]& ,
             TagBoxNote->"0.07092198581560284"],
            StyleBox[
            "0.07092198581560284`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.07092198581560284, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.7, 0.07092198581560284}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 146.775}, {34.08811997271952, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.07092198581560284]& ,
             TagBoxNote->"0.07092198581560284"],
            StyleBox[
            "0.07092198581560284`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.07092198581560284, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm3dMVFHYp+ldRIoFFOkKgoqgAsK8o9IEFBQpgkoRURGlKFJURFGkKAhI
ERRBaeKA9A6H3nsb+sxQht6RJuDO5otLdpMv+Xazm+wf3GSSeXLvufd3zty5
933/eATNba7cpqGioqJhpHyo/m2z6N83Y/GrOM2FGUT93OxL7n4/KLs63ocZ
nEFc/uYfdaI/gKSb284TrTPohxyOabjcH4J+7j4rWjqDPp+OSiTMB8BmB85+
b9oM+qIgLDYv8REsac5Hs36fQZ8WFP/kPAiCRqmu9s2AGURa/kBTlBsMctds
GOdfzSCPB+FjjrtCIeo1vfyw/QwykL00BnafgCU53KrTfAYRF9RiTLvCwL5H
+nPtlRmUpeQnv+PCZ+hhqKovPDeDgniuOt9CX0D5xM2/KSdmULRPman1ma+A
u7F4PEZoBu0pL7zBfjMSeLy8zUM5Z9CkgzrVEYEocE0X+OhDM4P0n0Pqo8Eo
IBMyy13np9HP/Icf1OK+gTbrxWW7gWm0ln5jZcPqO2SfGjx8u2UalSRymI5I
RYOgubORYck0+qh0VPXSTDR4v9/5TjN1GlkuM8k7JcXAfHZMAebbNPLTypiP
tYoF46EzM9IB00jtFJXnPuE4KNvZIiD6ahrtvFAXtwMfB5Jn7l7Zaz+N6kd2
jRa9iYcgy013VvNplPD1+QH7oz9g0/9jxublaXQIPcw1b/oBlgUSI3NnKXm7
R6U7rRKgcbRo77D0NNrlQjY6sJEActwGGp2C04j3tHmTu8dPiIKpp7W7plEl
rYnGbQYcsNx3Tyyknkaa3nKTIs9wYB+8j5AyN4W6R/1fHx/BQU/xL44Y0hTS
dtPNo1ZLBOUplXOhzVNIZo+OxMHwRMDt7X3kUzyFDn66cePAYCLwKNvHuKZM
oSODU5lf+ZPA1YYJbxc1hfCXXpy6djEJyGERTLf9p5DkoQD+HTZJoF0hq2D4
cgrpBhx18nNPguy5mvuadlOIw8navtw7CQQPmH3BmE2hopnuzzGvk8BLfblB
+vIUyj7Hs37aLgnmH72nEj07hZZwqitBOklg/FX4xF7pKbQTWkTHhZKgrCbn
FqvgFMp8VzlqM5oIkkvaQZscU4j+k9KifVQiBAmSK+aoppAKYV/cpUuJsKn1
bGVodhIJjh9TfzCDA0snTolO4iT6QqYTUXuDg8bv8ca1TZPo0lKnrxkHDuQa
Me8LiybROutQ/UX/nxC51laYkjyJqtV+j8cx/QQWsfuz0ZGT6GZNpwOPYwLY
X6YWCv0wiazecZxW7vsBPc9CdH3cJpHMBU/86JkfoBwv9cbVdhI9WVtzKwiM
B1xraaad6STSDC92cRuOA56/10YtdCZRy8OsinnpOHCVmN1niJ1EXbRVxR3O
sUDW89DUPD6J7KNDaqcLYkD75f7nGIFJZGPsufJnMxqycalJ0hyTaNNNtDlf
KRoEOtWJIlST6GVaoeCky3fwpiXs2js7gV60pPZC1jeYP+pwnpU4gUKXP++6
uxAFxkasDpuNEyjb6NyfHcejoOxNVOwcmkAfHKpFWx9EgmTK6c6hXxNIi6v9
epTRVwjqrWfu/DqB6mJJClL9X2CT0eJMrd8Ekq/dk6l/5zNYyqxZF76YQDtG
T7ruXg6DxpsfIlJsJhAPY6Cjju8nkPMWa4o2mUDUvOwqrVKhEJmRTx2qPYFy
LU7SG3YEAwvpiowPTCCSy3fsK88gsGcbs3A9NoFWv+5lJCp/hJ7TL4LtDk4g
Xj4buXHWQFC+xVNlsXMCdX47vkTX7w8435+rBn/HUZ2ZhoJb3gfgyT17RHNm
HO14eIFf+oIfuA7jr2MI4+jJlyc1MyfeA5njoa904zhaY3xE90DWB7QV6YpE
0DhaFpBgzb7oBdl3wub2/BpHOic0N4pc34JA4HFh1q/jqPt2gIBx5RvwLqy4
uuk7jgIM3yrCodcwP3bdY851HE0k3qBmj3gFxjwLWUMPx1H/GOPjK0deQhnW
awx/cxwld1OlMn15AZLWB/lqL40jMlf4MR725xAUkqFViKEcvxIp/DTeBTZL
NF1Tjo6jjlDaxhYrJ7CcJv2K5qeMN/6hHan7BBr3OZFC2MdRpsHhOgOzxyCn
ws7lszmGuDs1Lc0C7CHSNlrZdXoMvRO5N7N/2BZYPis8sesfQ0r6+hk1vx6C
fWVTnEXDGFLvPdR+qOU+9MxbdhkUjiEFmYVjDEfvgTL/Botm0hjSX3a4JVRk
CbgLgYqYiDEk+eSDlcobC+BxEH8o7TuGdLOai9VdzME1En0VcR1DIYF5NLyf
TYFcq9e85+EYuuT1aPFp4w3QXp6gYb05hvh+417EphtBttAr2c2LY+ing0z8
4QEDELi013JOaQwF8lmHpV7RA2/npJAhqTGk7WAhc4JaF+ajlavxB8ZQjIxK
SduoDhg3da/V7BhDeEcOKQ6WS1D2x1aycGMUGb6IwP/+pgGShxhvpkyNIvyC
paf8RzUIuvLFL7pvFJ16buCu0KEMm89likPqR9GPV08OdJidA8sf1fPeBaMo
T4itzuI4FhrbTERcE0cRQbqW/4GjIshRLenZfRlFKCsz4cC6HEQeeffW4v0o
Ip8Y64Ghk8BiIJRj8HwU3X4kqscmJgP2r7LHNR6MIrmpA8/eZB+HnsRL+zE3
RhFWzr+qS0wKlLuGLkpfHEU7Ilt32d0UBxzd0xciSqPoc2r21E4WMeA5vitl
j9QoOmlkRC9zQBhcjeMGWA6Mos7ID2ov3gkA2UOJe5NtFA2EGh0yCt8P2qmt
KnPrI+h57+jySNJeyO675zg0OYLuffd3nj7HAwLMVD/wvSNIO0zm7211TvCW
De6uqRtBMhKLkz9u7YR5E0m2wvwRFPGpftWYzALGPiVKKbgRlCfGk25Cywhl
mYY20Z9HkOLPoUbfOFqQHJiODHk3gng0L3aSi6kgaMebFu9nI+icdd2THx7r
mE05PjpX6xE0x3UemJRWMJYWKSftro8gP5sPLRZ+i5hGP7U7Floj6HFYRyTL
vTmMXF5fqIHiCHoWFO0ZaDOFiSQ/qtGQHEHqXMy7buFHMSycLOtK+0fQDRHi
mW9TQxh7pUgpabYRpKN8VGn9EwnTc/eUicg6GaWV/+J55duHUf5Y92HPJBkp
xhaPsld0YnDIvISll4y02Oa0U3LbMDwTKwsbtWQk+HSpq0qnGeO62090Lo+M
FJiD3X8T6zDks6IGQz/JiG8k6og9SxVG+0GeJz6cjA4J3XmTtFaKyQ69nFvj
Q0bdzbZBeoFFGIGykYmCp2TkTifI1vs4D+M98/xAyn0yun08aZdPWiZmnpdb
O9qYjCYvNMr35qdijFQT3EI0yWg0e9xdipSEKbPDpnqfISNY+DaabfkDI/ml
Y/D5ETKKv/Z3Y7EnGhNUZc1jx0dGeUYB41H7ojCbCzRqFqxkpPFIykd+Ixxj
efCTk8GfYXTBrkR7sS8Y06hxLEFjYhhZDiY2vIgNwMg9Ke9R6hlGYYc4fo3e
9MVERhnvkK4dRoPrSfFD385jWOrnMCJ5w/+jfrRfeWu75+cWdwvzf2MJ32Jl
7fTWDe8txrlo0M+5bDFPLPHUkNUWuzY/uYs32mLyOltYjcYWax/+XlugsMXZ
uvIbyRJbLPCi8Wg07xZ7J9w2DWHZ4vn2P/7ea0Nb9S91QOnz8S0ulTz827Z7
iyUNC8UsarY4yP2qoUHuFm8mjXtpJGyxZbdbnlLYFjfS75k67r3FctKJ/CIu
Wxx1/bzOHqstZvbseslitMX2aTZpGxe2uKeffnhWfovPs3zePSS+xbiTJ9Tx
+7aYx6zKuYZ5i13f3fxZsDq4tb5Zi73JY1usPejNHt21xdnsgtiQ6i0WVMiy
887ZYq/bF78//7HF8x8G22w/bbFxvjODhdcWl47slDNw3mJJrth7Gve2OAij
GK50bYs377XUHb+wxZZBdzeF5be4sWjz2B7xLZab/GjGsm+Lo/YcCdxg2mLm
88VlsysDW+v70GBpcHSLez5NHcJ3DiBlIYZHtEVnMOfL3a/VVA2gw7Ja/n0X
fDG42X0+BdkDiG/6QWrKpwAMz/7k/OT4ARSk85VwuyEY46qmOv09dAA1PL3K
fH08HEO27z0Y4jmAQlLY0Sn2KIx2hP1lb6cBdO2YSdzhhmhMdjWT+/O7A+jg
zgU2bv0fGMHfEem2hgMIT1PALFyfhPESOEm+pT6A/vzunW1KTsXMa9buMZAb
QBHtl3P3xGRijB3NLmgcHkACErJXO5wLMaXfll2U9g6gx5VnE6LLSjCSDe9x
x5kGkMKNSh3nnxWYoFXhfuEVEuIiTt+Q16/FbIrk7twzSkJKFx6o3XvchLHU
0TnL0klCmGcz4d8rWjGNT8n2G5UkJHBv+cKlXDxGLu5Z9GwWCU0bhzxbvN+L
iWrh7BiMIyG1JKKR2SYRw7wZz4gPIaFPPu7+ny5Qnr/iIF/zloRe0Vrkj0iN
YnqutlsVOJJQ8z23U/Tlk5jzbvc/J98hofUM32Kt3XMY3E/qhu8GJFQnLEBr
dn4Rw4MP+RusRkIuQqQXVzeWMa40R6W9T5MQTj1drCFkHUOWKjN/foiEOC7u
z/LfoALta0YfbfeQ0M0vrhvMjHSQ/Xq2/BYjCT2K1an94M8IAskey/rLRPSn
52VxQTIrePXsF9cYIaJ90e2mruc5YJ4hzUgJT0RP2gXeTnNzgfGJC++OVxKR
6cIhjl06u6H0BqFAOIuIWFgfX77DxguSXg4zu+OIKEretFvuOj8EpbMKsoQQ
0Y187/fMCYKwSYi6suFBRMH9vmmv3oiAJavc69knROTn7ZhsW38IGk81ZAxa
EtGBNME5+HAE5MwtRjr0ieiUX9lJ+v5jEPl+bW+NKhE11JAdd94+Acw5HzQK
ThGRsWyj8cTJk2A/JPYsWYyI9NqY+fF35KBnZ0Hi991E9CY8ksmZWRHOn9El
BDNQxnvidYW4sWBY3yLIPUVA7blktdf3zoGEyN/Xa3UERDNayEO3QwXWXY6M
EnEEpF/VIuzDqA51zQaale8ISIdNmL/TXBMiDr9OSrQmoPJEnbJ34tpg+yJ5
10ctAnK7PDX5Je0yYDt6H7tIEtAUgdl6z+6rwCnF3GnKRkALxtkJ+UgfhtxP
nlGb7Ed6frFCd3KuQWa3WYRUXT8aO7gjm4P1BnhI+1Jz4/pRMUsAVcxNUzD0
zLVY8+lHTIYVi2wPzEGCQK4k3u9HpY9undhMt4D1k1xHKjX7UfjNkjtrZ+5A
3TvwTTzSj+gODMb9YLSCiMH7c4Gs/ciZujSYlv8B2CqEXnWZ6ENVn0Gs75wt
YP3Lskxr+1CSuAbBWcgeOEdnedV+9qGaUl1NG+nHMIQ54Crl04cGYiuwbo+e
QGbQBRLX/T50n4qZ/eOkE3hMOiivafQhPRO29KLIp2B4/lscUaIPHRqWZdH4
6AoSYQ0slSx9aI/Mo3NNw26wPrv2IHG8FzFe6ar7FfMK6tQONQfW9KLyeeN+
0XevISJCV9YloRelsGeuxoV7gO3vFyGm3r0Ioz7+rKDDE7BauDVVq16U+5hm
fQN8gPN75w0pjV40ymZ4a2f3exhapSvmkuhF6r9jZpt1P0CmjrTIGnMvulwp
iy9p9wePuBtviWM9qNWzOfX040Aw3PQar6juQQ1Mc9h3x4NAQi/zYuKPHpRe
OyIuyRYC6z8HkgO9epDCwNT0U6ZPUEezk9vlXg+SeiKQNyoWDhHXzjiaXuhB
UecvOzXd/QK2yXe6VcV70F0CIcq+8StgGT8qSTH3oDIuMnHP0SjgvFkUyTXW
jZKqReMPeX6DofRJ2rWqbjQmUBbgvfQdMln33SHGd6Oz0Z8Ee51jwMNcpabC
sxvpBL+0DeeMA8McO6nEu92Ueks4yrA4HiQ4Ij4Eqnej9ct/j/h7JMC6Zc2C
8+Fu1KnBKJZjjoO6giV9U6ZuxN+RDIr6SRDBLZyrOtqFnBi9v2QcTwbb+9oH
pKq60OHFhQ9a51IAW/LUjSu+C7VOdYzQmKYC5774wdW3XYgrvUBqzisNhmza
VIl3upDJ7Uuyh4vSIbOCKqFCrQu5HL1YlkyTCR4HpHYkHupClTY7DH0uZ4Hh
42u2gYxdyIZqnfALlw0StW9anUc60WR+p/8O7lxYF0w9ZVrZiX6LTuv6vs2D
Oqf+T6pxnUjIVMecmbEAIhpZNiTfdqKTxuXRegGFYCt22pTrTie6vyGg+ZW7
CLDPb5Wuqnaiz4esVEqHi4CzzU+MKNaJ5CM/OT7KL4YhiXyvCoZOtI9v9KRn
aAlkvhydxJHxKElmzavduRQ8Orl1AivwqLbpis4R0zIwPHY2zTkWj7wnnhrr
aZaDhMeD3aYeePShNfEz35kKWO/95KxqiUeJWmmXzx2rhDqZil5JVTyyYi46
7X2oCiK854FLDI/mhEZKkoWrwZbE/32VHo+IWp3XbIVrACunyUAc7kAKCa+D
3MRqgdPP8V5FeQfq1lN7HSxZB0PD3+twMR3oIll81uJkPWQqNh0LfEPZb94d
9xnbAB6B6wHOtztQiRK5evJiIxiOH14yUelAN+3Ini+PNoHEWb1rqqIdSGY3
hqsiswnWQ17mS9J3oIbSocVP0Ax104kHuYbbEdQpDbVUNUOESver1bJ2ROpT
fKN6pQVsPzOQCdHtqL9Ob6WmpwWwCycuVLxuR3HKLoynbrcCp4YJDmfRjrqK
uR7emG6FoUifnYHK7SgtrNt9r2MbZC5n2TuLtKPOZ4IkzN828Lg01G5C144C
U88vxHu0g2EMh7zqUBsy3d9/8PiODpBYV/wsWdaGbteGk5MCOmD9yr2/nNFt
6C/LfWrqPXio+xFkvurehq7dnX1FG4aHCKqScsKtNhQzuWPhI18n2BpMH644
34akVfTuBYV3AjaJ9x1OuA11MirGkPd1ASe92kwAbRs6GT8mbB3cBUPGj644
D7Yi4z2OMqy7uiEz9WuGSWkrOuHsRPvTqxs8mOv2qn5vRfNjP1JlqXrA0HTl
qaR7K+Jh+3Qt8HEPSGSJEDhvtSLcHjHOdHIPrO+4fG71XCtics3+80a/F+os
nscQhFoR7x86xbXSXojI+8FUQdOKqhVU1mmP9YEtZ8d93EALcuYvMw8N6QPs
PZrGgJIWJK4a45m00QecRUdPOH9rQd09LffBrB+GdhsHmbxqQQKN1H0qJf2Q
+eDtiop5C7pQXnKvUIAAHmVpxpLnWtAn+i/n4p4RwJCPWMgp1IJ0o+UOUHUQ
QMKeTWiVugUNcegy395NhPUquTcEUjOiqZ/Kd8cSoe7g7dHy4mbEop8aefMe
ESKe+GviopqRks/BrKUPRLCtL0gKeNmMbp4+33wpiwhYkfFdzmbNSHPXZ+K9
XiJwPt3tYHK2GcUfjOzUoCLBUPO5ThXBZuS9GbrjtxAJMg/bnJGkbkZHJz5v
WimTwONFeAQnqQlRez1/9MuCBIYdldSrRU1Iby2YptydBBJSixaEyCYUNHk/
PzGKBGvuAlXlbhTGRB+5X0iCum6tIzjTJpRtcV5us4sEEdLOvgHYJvTBp4v1
ziIJbD1j5pwEmhDD6M7l6B0DgCU0XzWhakKPeRcMM0UHQMR63canqBH9qDDx
DFUcgKp9eqcM3RqR1u3fSO3KAFhXJq6LYBuRUtEcG7IcADYHhtK5vw2o0erq
2RXnAUgWMvEqRA2IUBU9NuEzAFebsrR9XjSgV7HvWvw/D8Dic47dhtCAKpo8
2gg/ByD0yL1ekb/1iCbr2qvqnAFQ7Cr+NldYj1RKqJfPVQwA0YP3XqFrPUpZ
dTfHNA+Am+yjYz6Yekr/yTeH66bkHaj9bbBZh36/kc9yHaDk9RPJFymsQxpL
bzHfRil5lZ6/mnteh6LnqagZpih5J9rVC5Xq0Gtu5dchM5S8oUd3+mzUItrc
osXzs5S8qm/bDQpqUXlF8ZOVaUreBUK4yPNa9KJvST9ygpI3Ss58TrEWjb1V
aD5MpuTV9j9cuF6DXDpmal37KXnXx6a982vQ8QQVkl8bJW/CuQyDZzWoL9aI
X6uKktcw/KmIYg2a1flM/ZUy3yr6xbNzf6qRM8/Hapd4St40LabCvGpUNqRr
3/yRktcspsH7aTVST1PODnal5GXf/Ghwphp9EbTnLL1NyZuvbyzypwrpNiTh
LmhQ8t77JTiXW4WM3ujTHpKk5N3DNFrgUoVu/H4iY8hKyVtumuStUIUk23sO
9I2QgGif89hgrRI9WI1/lFNMAjcBzjMiuZXIMe/56FwoCUQarKjnnCtRrIS4
/IcHJKh6WlpZIF+JspurxKOABNbi+329VytQxV3adtmdJGDDP75qkFOBemJf
Nt+k3P/Jr+t5RZwrkKTO+VOn4ohw9YQYaVaOwjvyQtptiLBIcI0rWClH9z+k
bxidIkLoe/wD7+xytIsOG934mwCKZ47LGjiVo82J3gfnnxKAOOq5JixXjta/
Zxff3OgHt2BS0exyGeLk9lByfNYPIsoKbwuyylB4DPbE2EofVM0FXPR2LEPM
6YluPI/6wPrrBJfB6TKUHn2Z3WKiFzguKncLL5eit3RWAkrmvZC89jlyNrMU
NcXtrdjR2QO68b8tC56UIvWm9/IXLvbAkt4lKe9TpSh0/8cbFiXd8Ik2bkF/
qQTtz2QJ6jjdDYopf3OEM0vQZOu44r6kLui/aeg261CCQjFuYnGiXfCSLUW1
4GQJ6ueR5lqP6ASRXOYd3r+L0Ss6AZmPvJ1Qece8VT+jGL3/Pfl7MhQPVjx5
n4QditH+l/Z8r3jxsKOUy3RWthipOfNu1nztgGRba7GCxSL0wv3S0DnxDtDl
L5/0Si9C7rXKOmZZ7bBUeyBN/3ERWmjrUPqi0Q6fnJ84C8sWocDM4bL7g23g
eCniBXEEoc6/7qEnX7VBwQ9tNpc7CPGJRXFaH2oDWnrqT1wjhYilp0vXubUV
1E1TRRMtC1F96/COco9W8M27lapKLkDjJdmhmWdboW03DxBvF6AzZTY3oula
gde+otZ5OB+lc0wyzzS2gGm9oyHX7XyUz6N4efp7C8QeFh/GDeWhioWAsBW3
Fph077ZTtchDhA3/a2Z3WuAEwWeTMJiLeK26X9oYtICjgpKP861clDDw9JfN
5RYoCJrewzWYg9ja2Bfj9FqAdu5rNM48B4Wf4+w2smgBda3L0qoD2ahC4sZS
zfMW8I2jKSSYZaP0b5OMR7+1QBtNuoYzKQsFXBNqL2xuAd6bt/GcZllI7hYf
TypbK5jm7LbAETMR3d9nMwq6rRDLXTWrYpqJZObU9N7FtMKEjfNzAiEDHYn5
ZlVD2wbStRIsziYZ6FF9fO7Bh5T1FesN5iSko8KpnNupQ5T1ffleGHczHXnp
cvhG32kH2j5Mskp/GsJosDvvXW4HdblZRcKNNHR+nHZJJLADfAOjqp36UtGb
3O4PA2fw0DZ9RZ/zRioyufut13IOD7wadIM/e1PQ7h76LyVpnWAak2Gjcj0F
sa/uXaNz74JYqjvr/T3JCLRZFmVMumHCeK+Xk3EyOqg9fEZXvQfMHwYeEcn8
hfgYfRbNMb0wLbKkbJCRhPaK2S/ePNsHLj2GN73TE5FVlrowXO4HhoA8x4I0
HAoMformHhDggzq//2zqT6Qj63AwWZMI+/+6JQinJiCtw9G82WQixGcMluqn
/EBO5sanqDxJIGut2ueVHI/aY1tXHI4NQJHQj6X8X3HoJW/zQ+q+AdDqYuWY
TYpFYseuEN98GIQOv4fiwkkxqO/irQfkC0Ngrtp8Tj8xGv0yoVWhZh6G6XWZ
61647+hNtYN5Sv0wuKQFO+T//IZyn0uT6kPIwGC16juTEIVmpXkiD98ZgQ8C
1+OFEiKR46Nrm/5nRkEu6bn7zytfUdzdwsV27jHQ4TufuevyF1TVGL1UMD8G
dz2Zxhy1w5HKwj7bne3j4Pa7nq//4ifUuFPC2SdvAkLNAy8pa4WggNo3rPMx
k5DcaPgyQSMI7Ve17f0bOAVVivzpHBcCEf/D2ms2b6ah88cg+YmaP1JIxjxb
dZ4BotQVmVwfX/TazzXrh9wscDD1hXp4eqNYX9uQTxmzgB24s3nljQcyI5w5
ESszB7b587cOvnqFjm8M6iekzgFW6k8AfuMZUjIbVnY7MQ+RJI6btsuP0bnT
sn+p0uaBSvLiFc6Be+jJJ50uRtkFcBOfa3qboIt2O1+Uss1YACoWW3qJfnU4
8sKoe/fpRaAKOz5hqGwJESkbet3ZixAZ+ioh8PAjcDAgvwhV+A3YIWvC2tGn
cCtIqe9E/m+YDTnCkhL2EhIdLA3fKS1BUUFk9NCXN5D8UcPEu3AJPgzywN4o
Lzhh1TjCDctgyuzTpRn9Hm6q2HDxoGXK+4kqF7V+gFMKKwWOmBXK+1Lh7bX2
AFjOxTlJFqzAXSWHqwsdH2Gn7CE/0TOroNP0S/B9ZzAU4tSuG2avAvbW+LRY
dyh4m0tV5MuuweElkfyinjAIDJupu5i8BhxeJl5GfZ8hJDtan/nIH1jhC9Nf
7I+ASGWr5ZnoP5T6eHyXmm0k/H1nZ0XPv06p19+ucNlFgX3sR3QpeJ3SP4gQ
iHbfgGZKKLB1xwalnykpT7T/DmX5BtQRrzco/ZUJzuVRNDzZo4py1jYgvWI9
QO1xDDyfmuGStd2EwxxhztwOscBUHbLCO7wJkddOm5Ic4sCU7RA8v/YXuL+3
qSY9iQf5riwFq/q/4DlpJ/XU8QeMCuxMcRKgwq6f3Mmt7pQAjjs9+XYZUWFt
X+DWuJ1/QidntsmbQCrsUNUFEskZB25F+X976qiwhpwjlUkuidBRW97Jy0CN
rTN+nfT0aRLoF0jXqwI1FhsjGKT+7BccLNjFYuFEjTVyJBR4Y5KhWXaO0SGF
Gsu9/6j0XGEyBGgwGLmMU2Obip5FG0AKnDZNr3gkTIP1vl27pxClAP7VIw6T
6zRYZRZeHxFsKiQNJVnIBdFgN5PubnoXpcIyZl/Haj0NNls3y24OmwZZGWfN
wxlosfYr9MMGxWlwmXv5PBfQYiW/XDUsPJsO9/rNP+s50mLJZ7/XipSkQ1NI
9vurv2ixkeQ5jM+5DCjkf+JONUKLNfLBps6VZEB1VxKvGj8ddvdxP1HD85nQ
2SQ9wa1Hh21q6wstLM2EUNHg+1d96LDezpJsospZcEyJLX26iA6rzP/0hU9Z
FkQduyxR+5sOu1lSPT+nnA1CXyOiGsXpsdl39loalmeDg1MSHek6PfYx252u
QpUcEJZxFR/0pcdKpmRoiVbkwOJ60e4cRI8d1aMr8lHNhTGXyAcqM/TYyLUr
MvMVuTBVajZ27wAD9vrXqFhDtTzQN8jwZNJgwHIrz+5DlXkQ3tV7gdaBAds0
inkvqp4PSs6eNooRDFjP9++p3lXlw8ZB1c7gcgas8oneR/PqBWCYLTH+e5wB
u94hMWJYXQA+RS9EMeyM2OynzkboQiEkGd09pXeMEftYoKpetKYQ8LRvDwpd
YsRKlu8++04Dgc3jYJv3VozY0Xu30+drEKh+vfLg5WtGrA5jdyBOtAi4Mr1h
PJwRm3TtZT3hdhE03GbdlZnMiGXBHWbkii2CHE3+4+0ljNi7m41YVXIRFOXf
E1doYcSW6Ti6OIsVw7QYS39XPyNW6Dt/Os6yGPIs6j7+HGXEuv4unyLEFsPE
DON6/AwjtlftwSGukWLwWem+1LDAiFUI4zZTPVQC2ge0LvL+ZsQGT+aFOd8p
gW+Fmuy+lP2LmFttuLgSwB6llZKijNfxZ2EnjpTAbKodbmOEkncwRY3rcCn0
cHGNMlKuz3Lq2kvVu6UwXBbqpt9MyetJleccXwqc3zeUl4opebvjFnGjpRA3
dHbv0i9KXinto8TDZZD+WLDNkjJ/txdLd7julUHffV5xY8r69DZ/iVL9UQYB
RXzPRijrpyCi0uM8VgaRP0+WCGpT8j6Z5E4UL4cvP2KMBKUpeasCLxHvlUOj
R8jIJgclL98ZT66EcjgbuCDaNs2ATXowUKw6Xg6ii3JVeTUMWJYirz/OEhUQ
ws1g1BzNgL3LKX0y0aoC6CpWKo4/Z8CWWXQ+JCZUwEqtctqSLgNWKOtFPNdE
BXzq81sHcQasG/OhAdUjlWCScuqH+AY9tte4gc/lfiX0HlVZbWqkxyokOegl
/qyEZkGdu1ei6LHBVAf8iBOVIDmdW1pjR49dvFJWxSVZBavsuVj9s/RYnZj7
NGrWVbBk/PMdBwc9NmmZU9EFVwVOrWa/uPvpsCwauQ6Jk1VQdNJv5tlPOuzd
z2a/iJLV4JBjnmPuRIctm2Ya43pQDRmXBE37lemwQmeThdQSq+G0iVk0I6Wo
dws0uO4yVQ1jEo4Vi7202N7hzaBEqRpwDjSeyo2nxSrIxTYSH9TAccbTPA8f
02KDvS8ycyfVQHQz54gAlha72Lt4Tm26Boy42GeHWGmxOsc+P3M5WguJf26o
1+BpsEkvz2cmPqyF6rTHiYTvNFiWtvEZYlItWCjffXfClgZ7VyxAnHumFh4U
nVppUKTBljnJ31I7VgdkhfkExEyDFaolfnaxqYNDYeW87HhqrNsBz47EX3XA
yAuqJdHU2F6bYxykmTrYkSM/PWBPjVUo6bjAfbwezmjtiHQ4S40N5nZ1V7Ot
B8+dh6JdOaixi5aiBS7J9RDMHL2LmkiF1cmpW0qcrYf43ce7Nn9RYZNYHx8n
HW+ANdbaJic3KizLTT4rbrsGaN2c+P7wMhX2bnLJd7WUBtAVaJcgCFFhy2is
+lzmGiCOg8DsP/YXhPR27UmSbgQ3JULjJd+/4BaXrUOyawRrtozEGZm/0Ltq
4s2d2giKeuzXrLo3QUGLsUxtvhGW/Odo019ugqY23lVpXxNUMjE2F4lvgstK
Ap+BfBP8Ej+s5d6yAfFRrtm215rACJb4pp5uAF7jip63cxMw0VgNT4tuAP2i
6Pz3T01g5vf4tlPTOsh+WfUtyGmC4wlyD52frlPqtfoj+K4mGLtyXY0otg7+
M5FVs6tNsCTFfzS85Q8UhT6+zcLbDAW0FtShrn9g+qw6jYhCM3hU0jWUSvyB
AxN8X5WMmkHi6oFj7Pg10Pw4c8bApRnsWaV5LNzXwEWptNM2rBm+2frKph1b
g3hysIN3bjN4+REOj/esAt7PijO6uxlw4ynFS29XgV4e86tgrRnu8rnM18is
guzALi08bwsQaJUL9QgrYO4zPDqr0AIsg3mant4r4C+b84bFuAW0Lto0XD25
AkV974REnrYA07y/WhJhGaY9TJFSeAskBz/84+W1DAeOy143yGuB0/p/gvpO
LINmF+OqbU8LCGXaPY3sWQKXVz1B3n8ofQeyyKp1X4L4I79ORPO1wpHiHQxG
R5YA3/aqseBMKwyGPJlQa/kN9K761njjVuBMPVMV6PQbZA9JMM89bYXjbl8m
lPh/w62mjRiWz60gwx/2Tb10Efydm8+J5LfC7B6ewaw7i5T6Ooag1EvpU86d
ywpgXYTpWqdnBuutYDzrHURKWoADDlr77Pa3wXuafnzS5QXQ5BfI9FZsA/bP
buKMi/PgUrlwJfp6G+T9uNC+EjQP8baVMwXP2gCXbC0edHoe8PvC3+E/t8Hp
eQbGmc45oC99KD6X3wZvL4R78LrMUer9cxUsfW0wFnllSopvDm7x7L4lstEG
PGApcjZ/FvwLx/4qHWiHK4kvQx7cmIWiOwWfDZTa4cYzM/7PGzMwzeEvb3ej
HS56yO7cwM7AgVyLDu/n7aAnkMAoR6mnNW/JPYr+0g47hqNkPWumwIWNjaOw
oB3iRxgKJXZNUfoPAg7f1w7auixsJtcmAX8z7cLcRjvEeHfIm3+fAHqmt2QW
/g7o8rOLsp8ZB9kUI3cRTAfomQV71yuNg7nRUQHMzQ4ADmnrX75jEEBLU2Dg
2gGlg2eTDAZGoQjXfs0uogP+RJaRNuRGYVrvx5J3YQcQq6VmugJGKP3Qs8Do
/g5ofJDZIjBLBq14neOFmx0QyqT7lPYyGVwui9Tj+fFgsIaiMjKGIX5t+d4c
Bg9YXqlVE/5h6Phey8Bqgofmej9+CZ8hYLj49bvICzwU3eywO70+CLJL9ljM
VzwMEebDYuwGwfyrap8BwoPZRfMTARMDEKDO62JHwAM6fMF1lxWl35qb2u3z
Fw9lV/PeyEyRYDqsOC36YCdIuw950TmQYL9ykE4hdAJ7RCm7NzUJtKbuTuFN
OkFNdf/e6gAiuAQres+96ITf/DKqBYcp/R1wHGKN7ASdc5u4Ag8CdIwOlooU
dcIjk29M58v/e7+YZYohdsLqvbrrw2z9IHvGZ8OAqguiQsIkX93oA/Ohm2F2
Al1gqD79diizFwLenzjtg6XszxSeaN7bC0WnGNqiTbtgYfMHntm9B6YJXbaF
bl1w8lZI2rnf3bDfK3FHZ2QX5MsGz8radIPWiZcJc0VdEN2tP/V+tovSv15V
YyV1wal99xyXnLog/vXhIRHqboiSc6DhYeqCDql1N4xgN5x6XXrY50snMOAb
Dxie7QY3/pQDG3KdIOv2PdfOrBuG+g+UsHTjwVzc0cDnZTcIYa6bX3bDQ0CL
xmJ0VDfgRywf2hyh/C5P+f0Li7vh+rEGR5qeDko/PS/VSeqGZG/10J++HbC/
obxmjroHXlRSd7OpdoCW46c7rEI9ID/zs6OSqgNcBB7QiZ7rAefhTOLLQsp9
XI2Nwpj3wOJSvjjJtR067Lkxhq96oGhQVCvgbDsw7B/ttvvWA9ha9RdqDO0g
W57n6FPSA0qTaehXXRulv/fjjhnogUOeH7AvP7ZBwJ5bKYU0vcCjJvHB4UYb
FBWdutQp1AuKVrpcmofaYPoey8TcuV4w/PNCsHKuFfZz9b9lvdUL5g7sHUmU
54pWfoqIqHsvVO9WDK1/2wout98UY773wjlOt9b5K60Qz37tpmFpLzCo/aCa
P9AKHVmSf+wGe4Ht2ZWYmNEWYDCjCvWh7YP8suyo0dQWkGVpk40R7gO6t7I3
wp+1gHlaXHPh+T44t3uV+ptKCwRcf/qw81YfCKsc+zK4owWK6LVZ5937YPfj
g2WX2pthOkkonjW6D/iKB1iaw5thv+GSsmhZH2ibCu++YdYMWtQ1JMxQH9w5
tVw2KtoMLglfXA3p+uHn0bflVmNNEK9rx2cv0g9hUR5/Bn82Qee6craPcj/c
TSs30XnQBAyxe/ViLPrBvubmzRSpJpDVnpwrfN0PIoviczzdjWC+gnw7o/sh
7ed0a7F+IwREBR6ZL+sHx8hYOffmBijSuFPFOtwPprj1FSuNBpheULgtSk+A
hlffggKK62H/F3YaECVARedd672n60FLdSDCUIUAbtoMe/h+1oHLTMYZ+9sE
iDBPNag8UAfxoV6dPm8IwHPxpqyyXy10nr3hEBNDgCcHzRgK/tYAw8RxTlRO
gGvf1M3MbGpA9iPdr85hAqjNKIWb91dDCv+k6CoNETq+cT5e1qqGCwt6i/Rc
RChRLd/Qz6sCYiUq4RQmwvhE/3qOeBU4fhb3PyhDBBKeOtw4tBLY7QJNJM8T
Iabk+9pjxkqIVdmQktclgnrImtAFxwpQ4r2zrnKLCLEKP0T2jpZD23RTzZVH
RGixZxLlNyoH61KFTybuRGjPORoVVl8GtKHRd6wDiZDnoCled64MwqzZTzl/
J8J6Pp3CfE4pSJ91ovNII8LvwVVrTZlSqOYZaAkoJUIbVlqQ61cJmI5rRn1t
JQLjJbpxd6kSWC7MsMENEiGOHvOpPakYfAMPYnIWiHDsIQ8WI1MMYne92Cpo
SYCsd++ezy2CAsWF7hYuEjAZZhsfVC2Cq7tu/CAIk6Aqd+erwR8IJocrHCdl
SOD3J92Rv7EQ3HOPq66eJ0E/Xwu77HoB8PqFcTNcJYHd/INaW+kCSLlFN8hp
QYLXxRcD1h/mwwW5hykHH5Ngntep/W96HhDZOl9IviaBEW92TAhtHjiSzl6S
/0gCs83J4TajXGDP/LlfNZoE743GPUpzcyDWm2fiSjoJHg5tVBkL54CSyYsc
kzISfKbrd3r/MRvaZMbeWreRIKCRTVuRPRusmXT1nYdIsFYrmCT/IQto+/JF
PBZJcKxP8sNt3iwISxFbCKAbgMn05CtOuEyQ9vhQ/JV7ABr400MlVDOh2mjN
DycyAHQ26jJHRjLA9JjFzRzZAWDwnuzY75cBy7QNkhXKA0Bv4D74TSkDfDtP
/2m5OgBc8lXu2vPpIJYYVU2wGAAmfLdgCi4dCl6yhk4+HoBU5TVTHet0uKrv
YLn6eoDyvmHN+Hk8HSYlCLIMQQPAPPdR8eJqGrj/VaflihmAeMSll1ieBrxt
qc0HMwbAZvhZtkpQGqTE74+ULB+AY5Ul9z/cSYMLzz0eyrdT8occuEOvmAbE
y7OKqsMDwPhay0qEMw0cxYxYdX9T5vtJR95qLBXY/5R2mdAPgheZapdBcSrE
NkrFW/MMwk8+vXu2n1JBKTrkibPoIChZ7BjD2qVCmxO1isfJQZjJ/Yi5pp4K
1hfvcwWqDAIbwXxEhz8VaIXaSV/1BoGczDZUMZ8CYUuYZNztQVi6YWNgXp4C
0rXxrjkOg0Ckj9nZGpQC1V85L1a8oYy/nrXcfCsFTB8/42sNGoSHKhftBI+l
wLI6eYwQMwiWzt1B75eTwfeATvZkxiAY5guZTOYng9h8jsdq+SCkn5XMOvAi
GQoqhPUYOgbh91F6W1ZMMlwNfy/MRR4EFjo29SsLv2DSZnnu4NIgvKlc3Ry5
9Qvclc2KJBmG4HggfmyoPgl499X6yu8eAr5Ox9w70kmQMiV7Q1VsCOR/LLNE
+ibChZKII7qnhmB5pcWgfhgHxGCmNRPVIXB/dLNX6TQOHO/bV1nrD0GURLLe
RfefwI7tDXa2HAKpNcnkWzUJEMutetvjCeV8KTuiF9gSQGnsl0ygxxDgFxVV
nDV/QFvBPprI4CGYfTPl7eQRD9YB7k242CEYTJZrfVoYB7R3piJyMoeAeDU0
ftdiLISdMXhQUTEEzr99maoPxYI0R/GZ1o4heBrwx+usUQxUD0mwEMlDUBZN
s8b8LhpMcz52Ti5R6iaHDaasgu+w/H4zdpVhGMSHUmR7Zr6Br/ldB4Y9w+Ap
VPxsTegbiJ1uOc91aBh8bmcfzzWIggJWRU6B08PAN/Uwxt83Eq4SY4iSasNg
em0uhPrDV8r/aOcveYNhSORxAmrmCHD3cn6uemcY5pP3z9J5fQbem4Oauo7D
EMscM9HPEQ4pJy7ymr4dBjXF47w6UZ/gAmPWqHXIMJiplV9lPBMKxB6BLOe4
YQiyHRiO7A8Gx2TvNx5Zw7Dw7Agm9l0QsL9Z1A2sHIbM3ubu9yofIfbaTaFI
/DC06hOM8pgDQelo1SxuZBiy8eJFL7r8oY3mBMpZHoZrMZad+zI+gDU+/H0F
IxnObxwKeiDvB7Q4+uute8jwKPy117DAewhzs5EgHiLDqceX36UJ+IC0XtfK
5Gky8JlW0jTLeUG1+PnKVTUyIOenMbz33oLpJi6IwZAMg03v8OdT3sByy24L
rrtkED5xP45t12vwjXM7IeBEBu6IplJWz1cg9mycSsqTDEaR2THpPC+hQOdq
o3woGYKfPZ0cs38BV0ULv6jGU84vNvVZb/gZTK4estbNJoOSIHRefOkC7g3+
CqZVZJiQw/y6oeIEvN//MD3oJMPuleapjWNPIMXxNt55lAyF6iWcn+AxXNBq
jPFYodTZL+rbn9rbA1FA/nEg0wi05B4LY620Bcff385F7h2BS8+Xdvk6PgT2
GrZdiYdHwNKIhbPgy32IjXhCyJEbgftxCUJXNu6C0iNiYoX6CISPORvQBVpC
m5rGs1bDEdh36KtVqLEFWO9P1yDeHYGHeS0ZQ7rmQDt3YN+U0wjMUVvFtjmZ
Qlj525FVzxF4ns9hhve9AdJhcxkMn0ZA4IP5ez9nI6h+aPya68cI9C7kZani
DMD0fPkVgZwRyKgam0oU1IPlPccEpapH4M9LwcL0tivgNxk6I981Aq4bPU3e
RTogVkxTqDo2AtR/c0mCxRehIMj6ne4qZb4+FeebTDTgqlWHkSnzKCQ4X56Z
N1CDSQxW/MG+UaD6n7bZ/5W3fcBtH3DbB9z2Abd9wG0fcNsH3PYBt33AbR/w
f8sHvPqyTLjJ/pviPx+wJHuvDNEoTPGfD9gQSDzsxvNG8b/qA/47/v/UB/w3
/p8P+B/soPhf9QH/4/ggxf/MB/y3//+VD/jv/P+ZD/hvfv+ZD5jRp6OEjfyq
+M8H/Mf/t3zAf+f75wP+y/vPB/zH/698wH/X/898wH/X/+cD/uP/qg/4H8fH
KG77gNs+4LYPuO0DbvuA2z7gtg+47QNu+4DbPuC2D7jtA277gNs+4LYPuO0D
bvuA2z7gtg+47QNu+4DbPuC2D7jtA277gNs+4LYPuO0DbvuA2z7gtg+47QNu
+4DbPuC2D7jtA277gNs+4LYPuO0DbvuA2z7g/88+4H8DP4uUew==
         "], {{{}, 
           {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[{
              PolygonBox[{{1, 165, 164, 163, 162, 161, 160, 159, 158, 157, 
               156, 155, 154, 153, 152, 151, 150, 149, 148, 147, 146, 145, 
               144, 143, 142, 141, 140, 139, 138, 137, 136, 135, 134, 133, 
               132, 131, 130, 129, 128, 127, 126, 125, 124, 123, 122, 121, 
               120, 119, 118, 117, 116, 115, 114, 113, 112, 111, 110, 109, 
               108, 107, 106, 105, 104, 103, 102, 101, 100, 99, 98, 97, 96, 
               95, 94, 93, 92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 81, 80,
                79, 78, 77, 76, 75, 74, 73, 72, 71, 70, 69, 68, 67, 66, 65, 
               64, 63, 62, 61, 60, 59, 58, 57, 56, 55, 54, 53, 52, 51, 50, 49,
                48, 47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 
               33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 19, 18,
                17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2}}], 
              PolygonBox[CompressedData["
1:eJwl1vOfEAYYB+C7y7Zt27Z92XWZl80tN2bbNrc41BaXbduuPX364fl83z/g
VaqQ0OCuQQEBAYGsVfwnh4UJCBjKEAYziIEMoD/96EsfetOLnvSgO90IpStd
6EwnOtKB9rSjLW1oTStCaEkLmtOMpjShMY1oSAPqU4+61KE2wdSiJjWoTjWq
UoXKVKIiFShPOcpShtKUoiQlKE4xilKEwhSiIAXITz7ykofc5CInOchONrKS
hcxkIiMZSE860pKG1KQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKF
yEQiIhEITzjCEoYgAgngi174zCc+8oH3vOMtb3jNK17yguc84ylPeMwjHvKA
+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc4yxnOM0pTnLia+9ynGMc5QiHOcS/
/MNBDvA3f/Enf7CffexlD7vZxe/8xk52sJ1tbGULm9nERjawnnVB32ZpDatZ
xUpWsJxlLGUJi1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZxEQm8Cu/8DM/8SM/
MJ5xjGUMoxnFSEbwPd8xnGEMZQiDGcRABtCffvSlD73pRU960J1uhPJ1sXSh
M53oSAfa0462tKE1rQihJS1oTjOa0oTGNKIhDahPPepSh9oEU4ua1KA61ahK
FSpTiYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZyEoW
MpOJjGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGIShQi
E4mIRCA84QhLGIIIJIAvDsJnPvGRD7znHW95w2te8ZIXPOcZT3nCYx7xkAfc
5x53ucNtbnGTG1znGle5wmUucZELnOccZznDaU5xkhP8x3GOcZQjHOYQ//IP
BznA3/zFn/zBfvaxlz3sZhe/8xs72cF2trGVLWxmExvZwHrWsZY1rGYVK1nB
cpaxlCUsZhELWcB85jGXOcxmFjOZwXSmMZUpTGYSE5nAr/zCz/zEj/zAeMYx
ljGMZhQjGcH3fMdwhjGUIQxmEAMZQH/60Zc+9KYXPelBd7oRSle60JlOdKQD
7WlHW9rQmlaE0JIWNKcZTWlCYxrRkAbUpx51qUNtgqlFTWpQnWpUpQqVqURF
KlCecpSlDKUpRUlKUJxiFKUIhSlEQQqQn3zkJQ+5yUVOcpCdbGQlC5nJREYy
kJ50pCUNqUlFSlKQnGQkJQmJSURCEhCfeMQlDrGJRUxiEJ1oRCUKkYlERCIQ
nnCEJQxBBAZ+ewa/iM984iMfeM873vKG17ziJS94zjOe8oTHPOIhD7jPPe5y
h9vc4iY3uM41rnKFy1ziIhc4zznOcobTnOIkJ/gfZhtQAA==
               
               "]]}]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27ba2Dba2LbN5u2s92GvmT9wBokad6jc
PlBAQMCgIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC3/xN1vZxnZ2sJNd7GYP
e9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3ku8A//cpFLXOYKV7nGdW5wk1vc
5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBb+4m+2so3t7GAnu9jNHvayj/0c
4CCHOMwRjnKM45zgJKc4zRnOco7zXOAf/uUil7jMFa5yjevc4Ca3uM0d7nKP
+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBb+4m+2so3t7GAnu9jNHvayj/0c4CCHOMwR
jnKM45zgJKc4zRnOco7zXOAf/uUil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAwCD//wH/B8oWpg4=

             "]]}}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SCS-CC2 MAE: 0.19\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5389999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5389999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.5, 0}, {-0.45, 0.14184397163120568`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{51.500000000000014`, 55.82500000000001}, {
                 30.495793838416148`, 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.14184397163120568`]& ,
             TagBoxNote->"0.14184397163120568"],
            StyleBox[
            "0.14184397163120568`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.14184397163120568`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.35, 0.7092198581560284}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{59.15000000000001, 63.475000000000016`}, {
                 13.482301364022735`, 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7092198581560284]& ,
             TagBoxNote->"0.7092198581560284"],
            StyleBox[
            "0.7092198581560284`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7092198581560284, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.425531914893617}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{62.975000000000016`, 67.30000000000001}, {
                 21.989047601219443`, 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.425531914893617]& ,
             TagBoxNote->"0.425531914893617"],
            StyleBox[
            "0.425531914893617`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.425531914893617, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.9929078014184397}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{66.80000000000001, 71.12500000000001}, {
                 4.9755551268260305`, 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9929078014184397]& ,
             TagBoxNote->"0.9929078014184397"],
            StyleBox[
            "0.9929078014184397`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9929078014184397, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.425531914893617}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{70.62500000000001, 74.95000000000002}, {
                 21.989047601219443`, 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.425531914893617]& ,
             TagBoxNote->"0.425531914893617"],
            StyleBox[
            "0.425531914893617`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.425531914893617, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 1.2765957446808511`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{74.45000000000002, 
                 78.77500000000002}, {-3.5311911103706777`, 
                 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2765957446808511`]& ,
             TagBoxNote->"1.2765957446808511"],
            StyleBox[
            "1.2765957446808511`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2765957446808511`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 1.9858156028368794`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{78.27500000000002, 
                 82.60000000000001}, {-24.79805670336244, 35.2491669570145}}],
               
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.9858156028368794`]& ,
             TagBoxNote->"1.9858156028368794"],
            StyleBox[
            "1.9858156028368794`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.9858156028368794`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 1.702127659574468}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{82.10000000000001, 
                 86.42500000000001}, {-16.291310466165733`, 
                 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.702127659574468]& ,
             TagBoxNote->"1.702127659574468"],
            StyleBox[
            "1.702127659574468`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.702127659574468, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 2.127659574468085}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{85.92500000000001, 
                 90.25000000000001}, {-29.051429821960788`, 
                 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.127659574468085]& ,
             TagBoxNote->"2.127659574468085"],
            StyleBox[
            "2.127659574468085`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.127659574468085, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 3.120567375886525}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.75000000000001, 
                 94.07500000000002}, {-58.82504165214926, 35.2491669570145}}],
               
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.120567375886525]& ,
             TagBoxNote->"3.120567375886525"],
            StyleBox[
            "3.120567375886525`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.120567375886525, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.4113475177304964`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.57500000000002, 
                 97.90000000000002}, {-37.558176059157496`, 
                 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.4113475177304964`]& ,
             TagBoxNote->"2.4113475177304964"],
            StyleBox[
            "2.4113475177304964`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.4113475177304964`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 1.4184397163120568`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{97.40000000000002, 
                 101.72500000000001`}, {-7.784564228969032, 
                 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4184397163120568`]& ,
             TagBoxNote->"1.4184397163120568"],
            StyleBox[
            "1.4184397163120568`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4184397163120568`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 0.9929078014184397}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{101.22500000000001`, 105.55000000000001`}, {
                 4.9755551268260305`, 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9929078014184397]& ,
             TagBoxNote->"0.9929078014184397"],
            StyleBox[
            "0.9929078014184397`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9929078014184397, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.5673758865248227}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{105.05000000000001`, 109.37500000000001`}, {
                 17.73567448262109, 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5673758865248227]& ,
             TagBoxNote->"0.5673758865248227"],
            StyleBox[
            "0.5673758865248227`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5673758865248227, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.5673758865248227}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{108.87500000000001`, 113.20000000000002`}, {
                 17.73567448262109, 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5673758865248227]& ,
             TagBoxNote->"0.5673758865248227"],
            StyleBox[
            "0.5673758865248227`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5673758865248227, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.28368794326241137`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{116.525, 120.85000000000002`}, {
                 26.242420719817794`, 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.28368794326241137`]& ,
             TagBoxNote->"0.28368794326241137"],
            StyleBox[
            "0.28368794326241137`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.28368794326241137`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.7092198581560284}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{120.35000000000002`, 124.67500000000001`}, {
                 13.482301364022735`, 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7092198581560284]& ,
             TagBoxNote->"0.7092198581560284"],
            StyleBox[
            "0.7092198581560284`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7092198581560284, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.14184397163120568`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{128., 132.32500000000002`}, {
                 30.495793838416148`, 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.14184397163120568`]& ,
             TagBoxNote->"0.14184397163120568"],
            StyleBox[
            "0.14184397163120568`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.14184397163120568`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/c71W8cMHCrQkRS+aKSkZEKWQnvkxIZmUlSGUlLpIwQiaxIdqSMbLKy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         "], {{{}, 
           {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm3bttWkQRvbtm3btm0bDRvek9uHM/s978x+s4ka
d6jcPnBAQEAgCgUJCPidCwf5LxekAPnJR17ykJtc5CQH2clGVrKQmUxkJAPp
SUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZUohCZSEQkAuEJ
R1jCEJpQhCQEwQlGUIL83gGBCOCXhfzkB9/5xlf+5Quf+cRHPvCef3jHW97w
mle85AXPecZTnvCYRzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCa
U5zkBMc5xlGOcJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpV
rGQFy1nGUpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMYwmlGM
ZATDGcZQhjCYQQxkAP35m7/oR1/60Js/6UVP/qAH3elGV7rQmU50pAO/D6wd
bWlDa1rRkhY0pxlNaUJjGtGQBtSnHnWpQ21qUZMaVKcaValCZSpRkQqUpxxl
KUNpSlGSEhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJ
Q2pSkZIUJCcZSUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlD
aEIRkhAEJxhBCUJgAvG7DH8pxp/84Dvf+Mq/fOEzn/jIB97zD+94yxte84qX
vOA5z3jKEx7ziIc84D73uMsdbnOLm9zgOte4yhUuc4mLXOA85zjLGU5zipOc
4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsaVrOKlaxg
OctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMYyxhGM4qRjGA4
wxjKEAYziIEMoD9/8xf96EsfevMnvejJH/SgO93oShc604mOdKA97WhLG1rT
ipa0oDnNaEoTGtOIhjSgPvWoSx1qU4ua1KA61ahKFSpTiYpUoDzlKEsZSlOK
kpSgOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qU
pCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGIShQiE4mIRCA84QhLGEITipCE
IDjBCEoQAhMo0H9P0S/jJz/4zje+8i9f+MwnPvKB9/zDO97yhte84iUveM4z
nvKExzziIQ+4zz3ucofb3OImN7jONa5yhctc4iIXOM85znKG05ziJCc4zjGO
coTDHOIgB9jPPvayh93sYic72M42trKFzWxiIxtYzzrWsobVrGIlK1jOMpay
hMUsYiELmM885jKH2cxiJjOYzjSmMoXJTGIiExjPOMYyhtGMYiQjGM4whjKE
wQxiIAPoz9/8RT/60ofe/EkvevIHPehON7rShc50oiMdaE872tKG1rSiJS1o
TjOa0oTGNKIhDahPPepSh9rUoiY1qE41qlKFylSiIhUoTznKUobSlKIkJShO
MYpShMIUoiAFyE8+8pKH3OQiJznITjaykoXMZCIjGUhPOtKShtSkIiUpSE4y
kpKExCQiIQmITzziEofYxCImMYhONKIShchEIiIRCE84whKG0IQiJCEITjCC
Bvz/5Q/4H6DCjPQ=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt22mcJmlj27Zt27btpLH5TuZ9nNn93plVosYd
KrcPFBAQUCRIQMCfGBhpQFCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQk
FrGJQ1ziEZ8EJCQRiUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQX
uclDXvKRnwIUpBCF/9SCohSjOCUoSSlKU4aylKM8FahIJSpThapUozo1qEkt
alOHutSjPg1oSCMa04SmNKM5LWhJK1rThra0oz0d6EgnOtOFrvxFN7rTg570
ojd96Mvf9KM/A/iHfxnIIAYzhKEMYzgjGMkoRjOGsYxjPBOYyCQmM4WpTGM6
M5jJLGYzh7nMYz4LWMgiFrOEpSxjOStYySpWs4a1rGM9G9jIJjazha1sYzs7
2MkudrOHvexjPwc4yCEOc4SjHOM4JzjJKU5zhrOc4zwXuMglLnOFq1zjOje4
yS1uc4e73OM+D3jIIx7zhKc84zkveMl/vOI1b3jLO97zgY984jNf+Mo3vvOD
n/ziN3+aPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc
4hGfBCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17y
kZ8CFKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepR
nwY0pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7ryF93oTg960ove9KEv
f9OP/gzgH/5lIIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOY
zRzmMo/5LGAhi1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jN
Hvayj/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d
7nKP+zzgIY94zBOe8oznvOAl//GK17zhLe94zwc+8onPfOEr3/jOD37yi9/8
WfyBCEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQg
IYlITBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAg
hShMEYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGN
aEwTmtKM5rSgJa1oTRva0o72dKAjnehMF7ryF93oTg960ove9KEvf9OP/gzg
H/5lIIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5
LGAhi1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c
4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzg
IY94zBOe8oznvOAl//GK17zhLe94zwc+8onPfOEr3/jOD37yi9/8OfoDEZgg
BCUYwQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQk
JRnJSUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClE4yP9/
of8Bp8eNOw==
             "]]}}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-ADC(2) [QC] MAE: 0.14\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.48999999999999994`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.48999999999999994`], Thickness[Small]}], 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.8, 0}, {-0.75, 0.14184397163120568},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.75, 0}, {-0.7, 0.14184397163120568},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.7, 0}, {-0.65, 0.425531914893617},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.6, 0}, {-0.55, 0.28368794326241137},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.55, 0}, {-0.5, 0.425531914893617},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.5, 0}, {-0.45, 0.14184397163120568},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 0.28368794326241137},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.28368794326241137},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.7092198581560284},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 0.425531914893617},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 0.5673758865248227},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 2.269503546099291},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 1.2765957446808511},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 1.4184397163120568},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 1.8439716312056738},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 2.127659574468085},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 1.8439716312056738},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 2.127659574468085},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 1.1347517730496455},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.7092198581560284},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.28368794326241137},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.5673758865248227},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.45, 0}, {0.5, 0.14184397163120568},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.5, 0}, {0.55, 0.28368794326241137},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.55, 0}, {0.6, 0.14184397163120568},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt2/k3lV8cL3BjZChkzFgkMqRSSelToshQoiKSTKEUZYiMGcJXZW6SkHme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         "], {{{}, 
           {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAgSBdAX27Zt27Zt27ZtJ4MYM7Ft27ZtO3uy83Gq73dX9a1O1LhD
5faBAwICAlE5SEDA71wlyH+5EhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+
8pGXPOQmFznJQXaykZUsZCYTGclAetKRljSkJhUpSUFykpGUJCQmEQlJQHzi
EZc4xCYWMYlBdKIRlShEJhIRiUB4whGWMIQmFCEJQXCCEZQgv/dIIAL4Zak/
+cF3vvGVL3zmEx/5wHve8ZY3vOYVL3nBc57xlCc85hEPecB97nGXO9zmFje5
wXWucZUrXOYSF7nAec5xljOc5hQnOcFxjnGUIxzmEAc5wH72sZc97GYXO9nB
draxlS1sZhMb2cB61rGWNaxmFStZwXKWsZR/+YclLGYRC1nAfOYxlznM5m/+
4k/+YBYzmcF0pjGVKUxmEhOZwHjGMZYxjGYUIxnBcIYxlCEMZhADGUB/+tGX
PvSmFz3pQXe60ZUudKYTHenA7yNtR1va0JpWtKQFzWlGU5rQmEY0pAH1qUdd
6lCbWtSkBtWpRlWqUJlKVKQC5SlHWcpQmlKUpATFKUZRilCYQhSkAPnJR17y
kJtc5CQH2clGVrKQmUxkJAPpSUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQ
m1jEJAbRiUZUohCZSEQkAuEJR1jCEJpQhCQEwQlGUIIQmED8LtRfyvUnP/jO
N77yhc984iMfeM873vKG17ziJS94zjOe8oTHPOIhD7jPPe5yh9vc4iY3uM41
rnKFy1ziIhc4zznOcobTnOIkJzjOMY5yhMMc4iAH2M8+9rKH3exiJzvYzja2
soXNbGIjG1jPOtayhtWsYiUrWM4ylvIv/7CExSxiIQuYzzzmMofZ/M1f/Mkf
zGImM5jONKYyhclMYiITGM84xjKG0YxiJCMYzjCGMoTBDGIgA+hPP/rSh970
oic96E43utKFznSiIx1oTzva0obWtKIlLWhOM5rShMY0oiENqE896lKH2tSi
JjWoTjWqUoXKVKIiFShPOcpShtKUoiQlKE4xilKEwhSiIAXITz7ykofc5CIn
OchONrKShcxkIiMZSE860pKG1KQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYx
iE40ohKFyEQiIhEITzjCEobQhCIkIQhOMIIShMAECvTfY/XL+MkPvvONr3zh
M5/4yAfe8463vOE1r3jJC57zjKc84TGPeMgD7nOPu9zhNre4yQ2uc42rXOEy
l7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJDrazja1sYTOb
2MgG1rOOtaxhNatYyQqWs4yl/Ms/LGExi1jIAuYzj7nMYTZ/8xd/8gezmMkM
pjONqUxhMpOYyATGM46xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6
042udKEznehIB9rTjra0oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2tahJDapT
japUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspON
rGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42o
RCEykYhIBMITjrCEITShCEkIghOMoAH/f/kD/gckfZIz
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21aTtDHb2LZt27Zt23kn8z7O7H7vzCpR4w6V
2wcKCAioGiQg4E8MjDQgKMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL
2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJzGQhK9nITg5ykovc
5CEv+chPAQpSiMIUoSjFKE4JSlKK0pShLOUoTwUqUonKVPlTT6pRnRrUpBa1
qUNd6lGfBjSkEY1pQlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73p
Q1/68Rf9GcBA/uYfBjGYIQxlGMMZwUhGMZoxjOVf/mMc45nARCYxmSlMZRrT
mcFMZjGbOcxlHvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZ
wU52sZs97GUf+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nB
TW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
iE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nI
TwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahP
AxrSiMY0oSnNaE4LWtKK1rShLe34M7w70JFOdKYLXelGd3rQk170pg996cdf
9GcAA/mbfxjEYIYwlGEMZwQjGcVoxjCWf/mPcYxnAhOZxGSmMJVpTGcGM5nF
bOYwl3nMZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu
9rCXfeznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQ
RCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBC
FKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdalHfRrQkEY0
pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg996cdf9GcAA/mb
fxjEYIYwlGEMZwQjGcVoxjCWf/mPcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nM
ZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfezn
AAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcB
D3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAhiUhMEpKS
jOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wUoCCFKEwRilKM
4pSgJKUoTRnKUo7yVKAilahMlSD//6f+B8aZkos=
             "]]}}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(2) MAE: 0.19\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
          Small]}], 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.8, 0}, {-0.75, 0.28368794326241137},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.6, 0}, {-0.55, 0.14184397163120568},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.55, 0}, {-0.5, 0.7092198581560284},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.5, 0}, {-0.45, 0.5673758865248227},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 0.7092198581560284},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 1.2765957446808511},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 1.2765957446808511},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 1.5602836879432624},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 2.4113475177304964},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 2.978723404255319},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 1.4184397163120568},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 1.702127659574468},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 1.1347517730496455},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 0.9929078014184397},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 0.28368794326241137},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 0.14184397163120568},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 0.7092198581560284},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 0.425531914893617},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.14184397163120568},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.28368794326241137},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.851063829787234},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["

1:eJztm/k71V8U75FCZimSCg2mTKVQvtYhSVI0aSAhpJEkJJlDUVQq8zzPs2Pc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         "], {{{}, 
           {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQIIYOBtB/bdu2bdu2bdtmu2jXttGubdu2bfuevX04kzwnk8yXqHGH
yu0DBwQEBKJekICA3339IP/1dalDbWpRkxpUpxpVqUJlKlGRCpSnHGUpQ2lK
UZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYykZEMpCcdaUlDalKR
khQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCcaUYlCZCIRkQiEJxxhCUNoQhGS
EAQnGEEJ8nvmBCKAXxbwkx985xtf+cJnPvGRD7znHW95w2te8ZIXPOcZT3nC
Yx7xkAfc5x53ucNtbnGTG1znGle5wmUucZELnOccZznDaU5xkhMc5xhHOcJh
DnGQA+xnH3vZw252sZMdbGcbW9nCZjaxkQ2sZx1rWcO//MNqVrGSFSxnGUtZ
wmIWsZAFzGcec5nDbGYxkxlMZxpTmcJkJjGRCfzNX4xnHGMZw5/8wWhGMZIR
DGcYQxnCYAYxkAH0px996UNvetGTHnSnG13pQmc60ZEO/D7odrSlDa1pRUta
0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCdalSlCpWpREUqUJ5ylKUMpSlFSUpQ
nGIUpQiFKURBCpCffOQlD7nJRU5ykJ1sZCULmclERjKQnnSkJQ2pSUVKUpCc
ZCQlCYlJREISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCecIQlDKEJRUhCEJxg
BCUIgQnE7+f7yyP+yQ++842vfOEzn/jIB97zjre84TWveMkLnvOMpzzhMY94
yAPuc4+73OE2t7jJDa5zjatc4TKXuMgFznOOs5zhNKc4yQmOc4yjHOEwhzjI
Afazj73sYTe72MkOtrONrWxhM5vYyAbWs461rOFf/mE1q1jJCpazjKUsYTGL
WMgC5jOPucxhNrOYyQymM42pTGEyk5jIBP7mL8YzjrGM4U/+YDSjGMkIhjOM
oQxhMIMYyAD604++9KE3vehJD7rTja50oTOd6EgH2tOOtrShNa1oSQua04ym
NKExjWhIA+pTj7rUoTa1qEkNqlONqlShMpWoSAXKU46ylKE0pShJCYpTjKIU
oTCFKEgB8pOPvOQhN7nISQ6yk42sZCEzmchIBtKTjrSkITWpSEkKkpOMpCQh
MYlISALiE4+4xCE2sYhJDKITjahEITKRiEgEwhOOsIQhNKEISQiCE4ygBCEw
gQL9F8J+KT/5wXe+8ZUvfOYTH/nAe97xlje85hUvecFznvGUJzzmEQ95wH3u
cZc73OYWN7nBda5xlStc5hIXucB5znGWM5zmFCc5wXGOcZQjHOYQBznAfvax
lz3sZhc72cF2trGVLWxmExvZwHrWsZY1/Ms/rGYVK1nBcpaxlCUsZhELWcB8
5jGXOcxmFjOZwXSmMZUpTGYSE5nA3/zFeMYxljH8yR+MZhQjGcFwhjGUIQxm
EAMZQH/60Zc+9KYXPelBd7rRlS50phMd6UB72tGWNrSmFS1pQXOa0ZQmNKYR
DWlAfepRlzrUphY1qUF1qlGVKlSmEhWpQHnKUZYylKYUJSlBcYpRlCIUphAF
KUB+8pGXPOQmFznJQXaykZUsZCYTGclAetKRljSkJhUpSUFykpGUJCQmEQlJ
QHziEZc4xCYWMYlBdKIRlShEJhIRiUB4whGWMIQmFCEJQXCCETTg/5E/4H/n
Q5Yy
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27ZtJ43txrZt23ba2Gxs28Y7mfdxZvd7Z1aJGrev
3C5QQEBAgyABAX9iYKQBQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNY
xCYOcYlHfBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zk
Jg95yUd+ClCQQhSmCEUpRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSm
DnWpR/0/tachjWhME5rSjOa0oCWt+IvWtKEt7WhPBzrSic50oSvd6E4PetKL
3vShL3/Tj/4MYCCDGMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCaz
mM0c5jKP+SxgIYtYzBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vY
zR72so/9HOAg//AvhzjMEY5yjOOc4CSnOM0ZznKO81zgIpe4zH9c4SrXuM4N
bnKL29zhLve4zwMe8ojHPOEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+
8ovf/Gn+QAQmCEEJRnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJ
R3wSkJBEJCYJSUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclH
fgpQkEIUpghFKUZxSlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9
GtCQRjSmCU1pRnNa0JJW/EVr2tCWP8O7PR3oSCc604WudKM7PehJL3rTh778
TT/6M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jL
POazgIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+
9nOAg/zDvxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jL/cYWrXOM6N7jJLW5z
h7vc4z4PeMgjHvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+MkvfvNn
8QciMEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CE
JCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIU
ojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSi
MU1oSjOa04KWtOIvWtOGtrSjPR3oSCc604WudKM7PehJL3rTh778TT/6M4CB
DGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUs
YjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAg/zD
vxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jL/cYWrXOM6N7jJLW5zh7vc4z4P
eMgjHvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+MkvfvPn6A9EYIIQ
lGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jEJwEJSURikpCU
ZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUpRGGKUJRi
FKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61A/y/9/rf+qSlpU=

             "]]}}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(3) MAE: 0.24\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.476], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.476], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.36, 0}, {-0.34, 0.35714285714285715},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.34, 0}, {-0.32, 0.35714285714285715},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.32, 0}, {-0.3, 0.35714285714285715},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.28, 0}, {-0.26, 0.35714285714285715},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.26, 0}, {-0.24, 0.35714285714285715},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.24, 0}, {-0.22, 0.35714285714285715},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.22, 0}, {-0.2, 0.35714285714285715},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.18, 2.142857142857143},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.18, 0}, {-0.16, 3.9285714285714284},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.16, 0}, {-0.14, 2.857142857142857},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.14, 0}, {-0.12, 3.5714285714285716},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.12, 0}, {-0.1, 7.857142857142857},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.08, 5.},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.06, 5.714285714285714},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 5.},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 4.285714285714286},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 1.0714285714285714},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 1.4285714285714286},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 1.7857142857142858},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 1.0714285714285714},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 0.7142857142857143},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 0.35714285714285715},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 0.35714285714285715},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 0.35714285714285715},
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt2/k7VV8YKHBTSOY5lEQq0UCE1LtDUoQkISR8S5SpMo+Zp4yZMmQeMs+Z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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3GIgOBdBb27Zt27Zt27aNQW3btm3bdmdqt2/3zYe9kh+QlZwkatyh
cvvAAQEBgRgXJCDgdz8+yH/9WMYwmlGMZATDGcZQhjCYQQxkAP3pR1/60Jte
9KQH3elGV7rQmU50pAPtaUdb2tCaVrSkBc1pRlOa0JhGNKQB9alHXepQm1rU
pAbVqUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQk
B9nJRlaykJlMZCQD6UlHWtKQmlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtYxCQG
0YlGVKIQmUhEJALhCUdYwhCaUIQkBMEJRlCCEJhABPDLAP3kB9/5xle+8JlP
fOQD73nHW97wL//wmle85AXPecZTnvCYRzzkAfe5x13ucJtb3OQG17nGVa5w
mUtc5ALnOcdZznCaU5zkBMc5xlGOcJhDHOQA+9nHXvawm13sZAfb2cZWtrCZ
TWxkA+tZx1rWsJpVrGQFy1nGUpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJ
TGQCf/MXf/IH4xnHWMYwmlGMZATDGcZQhjCYQQxkAP3pR1/60Jte9KQH3elG
V7rQmU50pAO/F1I72tKG1rSiJS1oTjOa0oTGNKIhDahPPepSh9rUoiY1qE41
qlKFylSiIhUoTznKUobSlKIkJShOMYpShMIUoiAFyE8+8pKH3OQiJznITjay
koXMZCIjGUhPOtKShtSkIiUpSE4ykpKExCQiIQmITzziEofYxCImMYhONKIS
hchEIiIRCE84whKG0IQiJCEITjCCEoTABOL38fjlkPzkB9/5xle+8JlPfOQD
73nHW97wL//wmle85AXPecZTnvCYRzzkAfe5x13ucJtb3OQG17nGVa5wmUtc
5ALnOcdZznCaU5zkBMc5xlGOcJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxk
A+tZx1rWsJpVrGQFy1nGUpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC
f/MXf/IH4xnHWMYwmlGMZATDGcZQhjCYQQxkAP3pR1/60Jte9KQH3elGV7rQ
mU50pAPtaUdb2tCaVrSkBc1pRlOa0JhGNKQB9alHXepQm1rUpAbVqUZVqlCZ
SlSkAuUpR1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJRlaykJlM
ZCQD6UlHWtKQmlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhE
JALhCUdYwhCaUIQkBMEJRlCCEJhAgf4Lkb+Un/zgO9/4yhc+84mPfOA973jL
G/7lH17zipe84DnPeMoTHvOIhzzgPve4yx1uc4ub3OA617jKFS5ziYtc4Dzn
OMsZTnOKk5zgOMc4yhEOc4iDHGA/+9jLHnazi53sYDvb2MoWNrOJjWxgPetY
yxpWs4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQmM4mJTOBv/uJP
/vid/3//AoxlDKMZxUhGMJxhDGUIgxnEQAbQn370pQ+96UVPetCdbnSlC53p
REc60J52tKUNrWlFS1rQnGY0pQmNaURDGlCfetSlDrWpRU1qUJ1qVKUKlalE
RSpQnnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxkJQuZyURG
MpCedKQlDalJRUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJREQi
EJ5whCUMoQlFSEIQnGAEDfh/5A/4H53zrSo=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27Zt23bSxmhjp3k7633Ya+YPnEGixh0q
tw8UEBAwIUhAwJ8aGG1AUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQW
sYlDXOIRnwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5
yUNe8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWp
Q13qUZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelD
X/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172
sZ8DHOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5x
nwc85BF/8TePecJTnvGcF7zkFa95wz/8y1ve8Z4PfOQTn/nCV77xnR/85Bf/
8Zs/4Q9EYIIQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jE
JwEJSURikpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSn
AAUpRGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcB
DWlEY5rQlGY0pwUtaUVr2tCWdvwZ3h3oSCc604WudKM7PehJL3rTh770oz8D
GMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtY
yCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjI
IQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgj
/uJvHvOEpzzjOS94ySte84Z/+Je3vOM9H/jIJz7zha984zs/+Mkv/uM3fxZ/
IAIThKAEIzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgi
EpOEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEK
U4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrT
hKY0ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOE
oQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4Sl
LGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjIIQ5zhKMc
4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgj/uJvHvOE
pzzjOS94ySte84Z/+Je3vOM9H/jIJz7zha984zs/+Mkv/uM3f47+QAQmCEEJ
RnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBEJCYJSUlG
clKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQkEIUpghFKUZx
SlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQRjSmCU1pRnNa
0JJWtKYNbWlHezrQkU50pgtd6UZ3etCTXvSmD33pR38GMJBBDGYIQxnGcEYw
klGMZgxjGcf4IP//Hf8HyAatvQ==
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(2.5) MAE: 0.10\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.814680606104163*^9, 3.8146806124682503`*^9}, {
   3.814680650690866*^9, 3.814680720027521*^9}, {3.814680768426325*^9, 
   3.814680778384016*^9}, {3.81468084950805*^9, 3.814681146996876*^9}, {
   3.814681177246449*^9, 3.814681202030987*^9}, {3.814681252640112*^9, 
   3.814681311016083*^9}, {3.814681391029619*^9, 3.814681406636053*^9}, {
   3.814681450085507*^9, 3.8146814743674*^9}, {3.814681512909439*^9, 
   3.814681534373464*^9}, {3.8146815852120333`*^9, 3.814681614848278*^9}, {
   3.8146817172637367`*^9, 3.814681746621051*^9}, {3.8146877779668493`*^9, 
   3.814687872498166*^9}, 3.814687905817264*^9, {3.814687946781033*^9, 
   3.814687954840027*^9}, 3.8147717450727253`*^9, 3.814771808821525*^9, 
   3.814894097714439*^9, 3.814949705965708*^9, {3.814956072366427*^9, 
   3.814956131043332*^9}, {3.814957437808571*^9, 3.814957456422097*^9}, 
   3.814957684314454*^9},
 CellLabel->
  "Out[137]=",ExpressionUUID->"b557ce04-ad1c-4b09-8d7a-fdacd256c93f"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Set 4", "Subsection",
 CellChangeTimes->{{3.8149569880483103`*^9, 3.814957010331243*^9}, 
   3.814957486728527*^9},ExpressionUUID->"17ee5490-720d-4486-980e-\
abb850972a9d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Grid", "[", 
  RowBox[{"ArrayReshape", "[", 
   RowBox[{
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Show", "[", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Histogram", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"MSD", "\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"2", ";;"}], ",", "m"}], "\[RightDoubleBracket]"}], 
            "\[LeftDoubleBracket]", "Set4", "\[RightDoubleBracket]"}], ",", 
           "20", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Error (eV)\>\"", ",", "None"}], "}"}]}], ",", 
           RowBox[{"ChartStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Directive", "[", 
              RowBox[{
               RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
               RowBox[{
                RowBox[{"ColorData", "[", 
                 RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
                "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}]}], 
              "]"}], "}"}]}], ",", 
           RowBox[{"FrameTicks", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "None"}], "}"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"MSD", "\[LeftDoubleBracket]", 
                RowBox[{"1", ",", "m"}], "\[RightDoubleBracket]"}], "<>", 
               "\"\< MAE: \>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"SetAccuracy", "[", 
                 RowBox[{
                  RowBox[{"Mean", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"MSD", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"2", ";;"}], ",", "m"}], 
                    "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "Set4",
                     "\[RightDoubleBracket]"}], ",", "\"\<\>\""}], "]"}], 
                    "]"}], "]"}], ",", "3"}], "]"}], "]"}]}], ",", "14"}], 
             "]"}]}]}], "]"}], "\[IndentingNewLine]", ",", 
         "\[IndentingNewLine]", 
         RowBox[{"SmoothHistogram", "[", 
          RowBox[{
           RowBox[{"DeleteCases", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"MSD", "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"2", ";;"}], ",", "m"}], "\[RightDoubleBracket]"}], 
              "\[LeftDoubleBracket]", "Set4", "\[RightDoubleBracket]"}], ",", 
             "\"\<\>\""}], "]"}], ",", "Automatic", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"ColorData", "[", 
                RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
               "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
           RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}]}], "]"}]}], 
        "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", "15"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"5", ",", "3"}], "}"}]}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<histograms4.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJwdz00ogwEAxvHRJh+xLCvaJpYDB2abg81HRk6yliQpi9U4WPbWNh8lvNqM
GcqSbNnMRZkdlCKktBkhayVkB3Eh3mkriqLseQ9Pv9tT/2KNvk2bymAw+MlB
MrpZRA1QivBLoxDuq+8lcMdWWQ/jlgkVTL9x9MJS0qmFkY0NWqokQEBp8M8E
SeXYJGwQX9FKylpnIeexepXWKvbQfxymFy63b/vgSCR7F2b6h47g2l3sBG75
hCEY0s3QDvac3sPepsIoLDAEnuGHcf4VfkqJX7rH1MmMJU3rYmdA22EiF46u
X+ZDh6uuAPrfeEL41cdTQrNM1Q6FNq8aHnSfayAr7O6HT8F8HczzZBGwRXRm
hEdc1zCsZb2PwyjXTdK/8h8rFF2zl2BVjd4SRz9fsASnUuwrkDjOccI9/TRp
0FGKh9tyO/xefK8wJu24SEhhs0cgg+a5BTn8B+3M9xA=
  "],
 CellLabel->
  "In[139]:=",ExpressionUUID->"62bd62d0-f6de-4b4e-a457-cdf73625437f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.7, 0}, {-0.6, 0.21505376344086022`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{36.725, 45.050000000000004`}, {
                 27.679390215147876`, 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21505376344086022`]& ,
             TagBoxNote->"0.21505376344086022"],
            StyleBox[
            "0.21505376344086022`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21505376344086022`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.6, 0}, {-0.5, 0.10752688172043011`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{44.550000000000004`, 52.875}, {
                 31.840903044739846`, 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.10752688172043011`]& ,
             TagBoxNote->"0.10752688172043011"],
            StyleBox[
            "0.10752688172043011`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.10752688172043011`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.5, 0}, {-0.4, 0.43010752688172044`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{52.375, 60.7}, {19.356364555963946`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.43010752688172044`]& ,
             TagBoxNote->"0.43010752688172044"],
            StyleBox[
            "0.43010752688172044`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.43010752688172044`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.1, 0.10752688172043011`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 84.175}, {31.840903044739846`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.10752688172043011`]& ,
             TagBoxNote->"0.10752688172043011"],
            StyleBox[
            "0.10752688172043011`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.10752688172043011`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {0., 0.967741935483871}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 92.}, {-1.4511995919958878`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.967741935483871]& ,
             TagBoxNote->"0.967741935483871"],
            StyleBox[
            "0.967741935483871`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.967741935483871, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.1, 2.4731182795698925`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 99.825}, {-59.71237920628341, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.4731182795698925`]& ,
             TagBoxNote->"2.4731182795698925"],
            StyleBox[
            "2.4731182795698925`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.4731182795698925`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.2, 2.150537634408602}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 107.65}, {-47.22784071750751, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.150537634408602]& ,
             TagBoxNote->"2.150537634408602"],
            StyleBox[
            "2.150537634408602`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.150537634408602, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.3, 1.075268817204301}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 115.475}, {-5.612712421587851, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.075268817204301]& ,
             TagBoxNote->"1.075268817204301"],
            StyleBox[
            "1.075268817204301`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.075268817204301, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.4, 0.8602150537634409}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 123.3}, {2.7103132375960826`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8602150537634409]& ,
             TagBoxNote->"0.8602150537634409"],
            StyleBox[
            "0.8602150537634409`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8602150537634409, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.5, 0.967741935483871}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 131.125}, {-1.4511995919958878`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.967741935483871]& ,
             TagBoxNote->"0.967741935483871"],
            StyleBox[
            "0.967741935483871`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.967741935483871, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.6, 0.21505376344086022`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 138.95}, {27.679390215147876`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21505376344086022`]& ,
             TagBoxNote->"0.21505376344086022"],
            StyleBox[
            "0.21505376344086022`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21505376344086022`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.7, 0.3225806451612903}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 146.775}, {23.517877385555913`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3225806451612903]& ,
             TagBoxNote->"0.3225806451612903"],
            StyleBox[
            "0.3225806451612903`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3225806451612903, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.8, 0}, {0.9, 0.10752688172043011`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{154.1, 162.425}, {31.840903044739846`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.10752688172043011`]& ,
             TagBoxNote->"0.10752688172043011"],
            StyleBox[
            "0.10752688172043011`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.10752688172043011`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/c/1W/8P3CkaJCV9M5IKYqshELPk11UdjIiRUhWKatsoYxQMrP33vuy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         "], {{{}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm0bjdnYtm0nbWzbjW03tm3ek9uHM/s978x+s4ka
tavcNnBAQEAgqgcJCPidawT5L1ejKlWoTCUqUoHylKMsZShNKUpSguIUoyhF
KEwhClKA/OQjL3nITS5ykoPsZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlI
TCISkoD4xCMucYhNLGISg+hEIypRiEwkIhKB8IQjLGEITShCEoLgBCMoQX7v
lUAE8MuSf/KD73zjK1/4zCc+8oH3vOMtb3jNK17yguc84ylPeMwjHvKA+9zj
Lne4zS1ucoPr/Ms1rnKFy1ziIhc4zznOcobTnOIkJzjOMY5yhMMc4iAH2M8+
/mEve9jNLnayg+1sYytb2MwmNrKB9axjLWtYzSpWsoLlLGMpS1jMIhaygPn8
zV/MYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMsYxjNKEYyguEMYyhDGMwgBjKA
/vSjL33oTS960oPudKMrXehMJzrSgfa04/fRtuFPWtOKlrSgOc1oShMa04iG
NOAP6lOPutShNrWoSQ2qU42qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUo
SAHyk4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhI
AuITj7jEITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAEITCB+F2w
v5TtT37wnW985Quf+cRHPvCed7zlDa95xUte8JxnPOUJj3nEQx5wn3vc5Q63
ucVNbnCdf7nGVa5wmUtc5ALnOcdZznCaU5zkBMc5xlGOcJhDHOQA+9nHP+xl
D7vZxU52sJ1tbGULm9nERjawnnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ+/+Yt5
zGUOs5nFTGYwnWlMZQqTmcREJjCecYxlDKMZxUhGMJxhDGUIgxnEQAbQn370
pQ+96UVPetCdbnSlC53pREc60J52tKUNf9KaVrSkBc1pRlOa0JhGNKQBf1Cf
etSlDrWpRU1qUJ1qVKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEKkJ98
5CUPuclFTnKQnWxkJQuZyURGMpCedKQlDalJRUpSkJxkJCUJiUlEQhIQn3jE
JQ6xiUVMYhCdaEQlCpGJREQiEJ5whCUMoQlFSEIQnGAEJQiBCRTov0frl/GT
H3znG1/5wmc+8ZEPvOcdb3nDa17xkhc85xlPecJjHvGQB9znHne5w21ucZMb
XOdfrnGVK1zmEhe5wHnOcZYznOYUJznBcY5xlCMc5hAHOcB+9vEPe9nDbnax
kx1sZxtb2cJmNrGRDaxnHWtZw2pWsZIVLGcZS1nCYhaxkAXM52/+Yh5zmcNs
ZjGTGUxnGlOZwmQmMZEJjGccYxnDaEYxkhEMZxhDGcJgBjGQAfSnH33pQ296
0ZMedKcbXelCZzrRkQ60px1tacOftKYVLWlBc5rRlCY0phENacAf1KcedalD
bWpRkxpUpxpVqUJlKlGRCpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNu
cpGTHGQnG1nJQmYykZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xi
EZMYRCcaUYlCZCIRkQiEJxxhCUNoQhGSEAQnGEED/v/yB/wP4a+TmQ==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27bZ2LbR2LbTxjYb27Zt23gn8z7O7H7vzCpRo/aV
2wUKCAioESQg4E8MjDQgKMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL
2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJzGQhK9nITg5ykovc
5CEv+chPAQpSiMIUoSjFKE4JSlKK0pShLOUoTwUqUonKVKEq1aj+p7bUpBa1
+Ys61KUe9WlAQxrRmCY0pRnNaUFLWtGaNrSlHe3pQEc60ZkudKUb3elBT3rR
mz705W/60Z8BDGQQgxnCUIYxnBGMZBSjGcNYxjGeCUxkEpOZwlSmMZ0ZzGQW
s5nDXP7hX+YxnwUsZBGLWcJSlrGcFaxkFatZw1rWsZ4NbGQTm9nCVv5jG9vZ
wU52sZs97GUf+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nB
TW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
iE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nI
TwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova/EUd6lKP
+jSgIY1oTBOa0ozmtKAlrWhNG9ryZ3i3pwMd6URnutCVbnSnBz3pRW/60Je/
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnP5
h3+Zx3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1v5j21sZwc72cVu
9rCXfeznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQ
RCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBC
FKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1OYv6lCXetSnAQ1p
RGOa0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3pRW/60Je/6Ud/BjCQ
QQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnP5h3+Zx3wW
sJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1v5j21sZwc72cVu9rCXfezn
AAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcB
D3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAhiUhMEpKS
jOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wUoCCFKEwRilKM
4pSgJKUoTRnKUo7yVKAilahMFapSjepB/v9b/Q/V7ZOZ
             "]]}}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CIS(D) MAE: 0.22\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.504], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.504], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.7, 0}, {-0.65, 0.21505376344086022},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.65, 0}, {-0.6, 0.43010752688172044},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.6, 0}, {-0.55, 0.21505376344086022},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.55, 0}, {-0.5, 0.6451612903225806},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.5, 0}, {-0.45, 0.21505376344086022},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 0.21505376344086022},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 0.21505376344086022},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 0.21505376344086022},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 0.43010752688172044},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 3.010752688172043},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 0.6451612903225806},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 1.075268817204301},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 2.795698924731183},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 2.150537634408602},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 2.3655913978494625},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 1.7204301075268817},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 1.7204301075268817},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.6451612903225806},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.43010752688172044},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.43010752688172044},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.55, 0}, {0.6, 0.21505376344086022},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["

1:eJzt23c4Vn8YMHBUZlZGKJVQZFQqLdwPqbTws0llVDIiGUkpI5uSJHuPQrI3
X3tvHns82xay5+u93ut9r+t9/33/df45z32dcZ/znPt8v+f+4yNgZKX2jIaK
iiqPlorqf67/1zKH/vevBInHLbHrU/8njp7Uud8+OYXYncjiphKPICxZvWl7
YApZnVqo5/J/AsFPle9KNE2hRN6KTLGDhvBV4E7Dw+IpZPehACgvjMB/5IaS
T+oUGj+v2sQzYgxe4XJ1BeFTaCfXpefcy2fwSefqrTHfKfQrf8Q89bAJfOS6
WMP1fjffEb+HXKMvwLFTUlHRYgpt3KC1ZqoxA/svolWv9aeQzSBD7LUmC7C+
L6QQe38Ktdyt4Hv9zxIsGI5XtMlMoSi6nJ/j0a/gRS0vZlt8CqWOH7Qq6LOG
p26cSJx/Cgk9u0mvJmwDTzCscg+ZpxCn1MT1XA9b0NtiKPXemkTxZYhtcssO
tIr2yxTMTCIpYgWi8nsD/73ZKaIMT6L07xEx7FJv4f7F9atcrZPIg2TLKjvv
CErziwU3yiZRp13CvdTG93Aj/e/l1+mTiLdJRMUPfQAwn8yLiZpEstPybb4v
nOGaCPlS2+dJFM71gv6WswtIk0dztj5MIm+W8bofya5wPm7ggrjVJGLCEExO
j7qB+BNslt6TSdQYZvkx6rQ7iBxtP++tMoleTTLn/XLxAMH+xox8mEROM1WB
qzOecCy45izl7CSqYG+5JfvSG/jUy9M5T0wiUivFRpzKF7jYiiVusE2iuuvC
s++T/YC9JTfNmmoS/cBqvB0z/gwHfTLEYuYm0L3yJQzHkQCgv52a0oqbQBmX
6scdWb/Cvv1JolvtE0jPIv64N2sgbJfH/BSrmED8D5N+Rxz5ButO4af1MidQ
0RVDX86LQbB0LTjJK3YCqWDCs1V0v8P8SoBw/tcJ9HuK91+abzBM5/gmkF0m
kFfBuzyfph8wbu0hyPl6At3avtZzizcUiJIucQpGE2iz8a+BnF0YjEy9E7BW
m0ALxyaNW0bDYeCnfUy0wgSyV8ZkKetGAvaZ9fFWqQmk/cEq5QghCtpPWkRt
npxAWfe1t27KxkDz6HN+MY4JZMrGlOXIHgv1EYYRuvsmkHemQRl2JhYqdfWP
eP0bR4drPAs+dsZBGbd2WB5xHJVYchOiUTwUdf3HS+4aR0yH6ej1cxMgN+B+
CEf1OOJmdDfqy06EjAe3DyvkjCOn08vKssVJkMaoEPwqYRzV5exwxjclQ3Kd
DFd00DhiLcnbEiH/hLhPl4NaPo2j/Zq47hm6FIiSl+LYtB1HiiR15oMXUyFs
WzzwzLNx1FGTVRNumgbfi0+z62qOo+Iu919ZP39DgMPJAM+b48j0xXSn8Xw6
+F3iZ827NI5aZxx7RgUywHPh8GeS8DjKvvBkaqItA1z/HGLm4B5HIwdy3LCu
mfDBgtlPnnYceQ25vU26lgWOovRMr5bHkMYNFZ4nK1lgS6HxiaKMITJXOBtV
YTa8it+ib+kZQ0dijlh4fcwBC4NVz43aMTT0ydN16W4umPD/oz2TP4YMeo7+
VTiSB0YDM+46yWPoqy7Bw2wuDx7/GN/v+WMM6T1KV3namA+6GkS3XM8xtL1v
882pXwWgwT5CQ3ozhghyP1QS/QpBtbXP5dCLMXST57R8l20R3PftopLXGUMM
1yObYwyL4bZS60crpTHkvRzguqlWAgoHGrYjr4yhKPCl6lIqBbnKKqdmkTFU
YKs0y3KjDK5+LNtc5xlD86R/GyHyCC7KFL4TZRhDI2IZc2Iny+HcWva69hoF
DdCcOBuSWA7ieelvPSYoiKE/PZJGrAJO2fxazemnIC2CedLDrAo4eS7hDbGB
gs5VphcFXq+EYzNRy+xFFHSQJK0ZXFsJvCmhdpgUCpIYadxUV68CTpOgRcsw
Cmpv0rpdgK8CNqEvNpE+FOR8yWs43boamPDeC02OFHSrmvzh5L4aoI36ZL1u
RkG8aQa0W99rgObhxzmRhxQ0/eKR1ekztbB92NFK+x4F1Z88P+iNamGt23bW
/ToFedSy/WDSqoPFr1Yvc8QoqC3e8uS3mTqYUzabJhyhoPJTVZdoPephiumZ
OftBChI+VNpw53gDUOqfTMImGe1YYY8pFDYAwV3P1HKajBLv3ajpVG+EYQXN
8YghMpITupc4MtsIfTsqJk3NZITmyXRKPk3QXXKXslZCRpMfiqPnhJuh/e3N
ZyK/ycixwzywsKIZmqQxJK1IMupUFXR1e9QCtf+uGbv7kxH9Q7sfkmstUJlx
iZDtREZvNh18w4JaofTlOUPCSzIq9hTMSjrbBgVnxHBsj8lIqn9ov1RjG+SM
CT8BZTJyDkwIZpZqh4yEEyMv5cjoqMBJpZgP7ZBqeORRhCQZvcO4i5c3tkPS
Me6hxmNkJB96U0GfuwPiBtkerrGQUWHQK3tjww6IDGEaOL1DQtEN9inVqR0Q
okmrq/WXhPx66Ysslzog6BB136dREhLfoXZRleuEL20bWtltJJTX8xiv49EJ
Pn7LWDwiocPucg32LZ3gcWdegy2DhEQ3p6+EcnSBK+10l1wMCZVkLyr90ekC
pyqK2ssAElJ7JX3uZ0QXODjjO8KdSUgy6cBdm9EusJUdUm18RUIOzEpHqQS6
wWq9p23VgIQObQY/kjPsBrP8DuXT/5HQFx7DDf6Ybnhu29yiKU9C5guMJ74M
d4PR+br7n86T0KX9zFddebGgP1vRlCVAQhPfmbfG1LGgk1pyF89OQv2URetM
PyxovMhvYKXZ3T63ttBWhQUV4SwluQUiKqJKkr60hoW7hLQ6CwIRhci3aHSJ
98Ct6ORb4Z1EtCLn2BzxuAfk9eNqGiqJKONqo/enzz0gwxupuJpFRLYHC6ac
SnrgSs+PqlPxRBR2vqvh/XgPXPwWqKD5bXe7Bu6t3aFeOKvqX+HmRkTH0gyw
+td64QyzFybLhojkzm/JiRj0wqlGV4QzJqK8wM7kFrdeEPB0kmPVIKLK6LCg
G4m9cFTRoVRWkYho7rh2uVT3Ag+1jYzFRSLyfeNy7iO+FzjLXhaHCRGRxF3h
7QubvcDy7sW1Bk4iCpJ/9DmUsw8YrxgXruwnovVH1gG/zvQB7dKjK6eWCCj5
QY7RY7k+oM7SydcgExBXjjp3tkofbFqqS7thCei5JOV1/OM+WBVTzs2sIaDD
IVlrYuZ98G9c6SIul4AKGdLG79j1wWzijWyWJALSoT0mu/G+DyaN5KRkgwlo
7L/9eXKufUA5fjXT3GM33zJDD4d7H+CHLpwLsyegEi4xsuNuPBQq+af+OQEl
yCzN27r1QZ+WqOSKFgHtEzTq3PexD7o4hH4L3yag1yQloTMOfdDafkxc4zIB
GdIZPZiy7INGf95U19MExDM24HjPuA9q73KeyTxMQH0mdjEqmn1QTsf6a5SO
gCQunX+zpdgHJdUMIiyreKR49v27h1J9UOCyP1lmHI9O8YxPvuLvg2y5HWHz
PjwSZ3hacZO2D9I31hJC6/HoXt5qLmG6F1IKFgXrC/AIf5Du8n8dvZBo9zdu
+SceyXOzXIjI7oUYqUkB4VA8Epr2v9byrRci/pJi1L3x6FYhHcOcdS+EpI0e
d32LRxbjqXNsyr3wzXQgKsMUj3bkqdNkRHrh8yks/6guHvl2avs5U/WCD7Et
gvkuHjWZoNeTPT3gHtN4ROYaHlESA+u9UnvA+VFNmNkZPDqBDX9j9qEH3vOV
84by4ZHnmX58lEoPvOktCqljxKPkSUrfpeM9YBOUe3h5HYcePOH+DjNYsPwv
I1hoCodmRa+mNRdiwZQllUt9EIdW6UTpZz9h4VlTYpBLEw4xRnEO5yhjwcAr
hiOjGIf+aIdFSx3eff9uhgeOpOKQaVfRusNIN2jTBLMzR+AQU3ZaTWhCN6ij
gIDrfjhksRa+lmTaDcrvfVnN3uPQd6MnyVkS3XDnqsfnEAscCtOSnGmd64Kb
y87Mdfo4pCJrNM2c3QWY7Hd+S/dxqJNRGbnYdoHMK3smIVkc6sFLW8lc6oLL
EtY+ahI49DrEYVJlqROkJs0ZXPhxSKAVt96S0wmSyc+9/jDjUADLPZl6m05Q
q69kKdkYRR+ve3GoSnXCXYWCg7xDo4hRMDzRfq4DMCW/Ge1LRpFMlXrb/fQO
kJaOp++KGEV8t9T4ieYdIJkRQnvOaRRNyjhW3xHtAKEzn/f7PxpFGQdHwgIo
7XA0wY1mUnYU8Q6JstfFt8OhY2+pbh8bRccTgsQ3DdqBPsRyO357BP1ReuQi
d6wdqA493aQaHUH2WZkPr+S3wbKv7vojNILEv4mn3ZRqg9kDKqtF0SPI87I0
Bv1uBdJHxeXDziNITeyNYZloKwytXV20NRhBX2xOqD1MaoFOm7MLHZgRJFyg
vv1bsAXqZ4TmJAVGUCy3bmRzbDOUm/DN+lKPoHE/70eNJ5ohD886PY4fRkya
2+9KYpog/eGByZuVw+jVsZGlXIEmSMCuj8XFDaO4VeNDDfGNEKYyR95xHUZ8
JLteutONENhAJuobDyOdJLlrH1MbwOvGIL7wxjAyCHJKhPMN4FzaPsotNIyS
apjptAvqwf5y7bDN/mF0qazjYSemHiwyiwfbSUNIrPp7S0VjHTwVy+yXqBlC
CqdCWUV353u9xKRen8QhxKi4Ns9FrAW14xHYMfchNJG9xRtoXQtKoV+7FJ8P
oWqCwqMk6lrAcHh2xN4aQnfspS8+/lYD0v7v27ZP7Z4vxzCn+FQNiNO9bnlI
N4S2ZjmE6oqrQcjFpKlgbBB9uIs8PNWqgW9Dv4GrfhClZjxNppmqgkN2anWv
fw6i8ILf5fLuVUD/93ZNm9cgcuT36FUUqILtF7JV4qaDKKLc8wsrqoRlglSF
951BZMciL/XzcSVM64sgiuggKq/7WHKIqhJIPfylNxgHEatKRbFmfAUMqHIU
x0wOoAs8JFYbpQpob6Qv3GocQNUqCdfM/pZDveJ2nl7qAPr+YC5aPqQcysr+
5eT7DiCLVs3vmwrlkHdlIovTYgDNpS08kB9FkJY1kmF9fwApvXoj81wGQZx4
d3qr+ACa8pPh1o8sg7CkhjQx5gF0vOOh5UWaMgg4gVK8ZvpRyp1Lr5fNSsEr
LOcnuaUf7X9kMPurtwQ+cKYkKaT3Iyfn6UxdpRKw/xydEP25H30S/MZJV1oM
FvTf4zYt+1G04I/q0kvFYOTqE6Or0o8uit376JFVBHqbH6PyzvYjkRcXDMwu
FIGqvV0EB1s/Ys5fw78uKASlObOwV3N96Ppy/fAv+UKQMzMIaWnvQ4bUx7x5
2wrgIkkz+ExmHxLtPv662aAAxB/fC/L82oe+yn5zbFnOh5N9mECSdR+6oOjS
cfprPvCpSQfIq/UhptVfU5Sz+cDWLPY5SqoPybWPOnJ35QHtLQG/jUN96Mhf
06eVjnmwjbh9dP71InyCf97yqTxYvHrQK7erFwnNeF2q7s2F6Wxqj0M5vej+
v9P/SfnnAkFixc0qqBcxRxtb3b2dCwPJ0y7Ntr3oYocY21HaXGgXIHwU1exF
iiujxtkNOVAb3uvkcakXiV0de3c0MAfKuFreEbl6ES3HcznjJzmQ86XyLWa5
B/HzP9D7dj4H0hgK3kT29KBytonrBfQ5EOf22249rwfdSzpCM0zKhpCtOBvt
Hz1IjsTByVKbDQFvQqxz3vSggzHi7rpp2eAx72/FrtODsu7N65X9yIYP5m4v
La/0oJjusu17XtlgS3Ywb+LpQSeJNIFMH7LB7Imlqcgadvf7crDswNtsMOo3
NnHvx6INmq1chd1YR133GaEQi7x7tSUbd/dXbVE2hjAsWp/2fh7vnQ23bisa
RjhikU6TnAg2NBtkKq4+WdPDojl/75Znf7Lh4vWzj7SuY9HM1XtKDxuz4Uyu
0MPsI1iUFJEpVjyZDSfP8umybXajElW7V95sOcDzi1X75VA3uuoo9rrpeg6w
CR7QbCzpRlJG2PfeFjlAG7mudjqyGyUa3NhujMuBTe451U9O3cj8PddV/5Ec
WAwgK+MfdaMv5Qlq3cdzYZJx8L6cXDfyObz/U/Lz3ef3qf1u+LFulO32Xz1T
di70bdcorW53Idoxplf0B/Kg1aH4luZoFzredzo/Vj8PahcyFLNQFxoVV84b
LMyDEoskBdaYLsTd9sQIHc2HHEo4xsK5C/FwRCdpuOdDisFXuQaDLsTZmDGV
9C8fYgY8ZE7Jd6ES7ttGFSYFEKLx/pqbQBe6ceNlXRK+AD63Wl/BUXchW9nn
Uy8MC8FDyURaltCJdqZzTnKPFcL7Sv2LYZWdiOm3owt6XQS2MmpSK3Gd6ENd
5aP3+4vBLO/2OQ23TrT8k55NI6IYDM7JSmYad6KrG+78xtdKQCdFSpxFsRMp
cAfRVI6UgLKQyBlzoU7ENvo809e7FG5F8YvU7+9EOkWcxjPXykCGh+OUMLkD
aZv+k5paKAOpQHoh15oOtBT1yS8rE8GZg9sCo4kdyKzw62Lu9XI44fHvuIxH
B/p8g11bIK4ceKgm+EOfd6Agu7XICwcrgMVx5MjyrQ60X80jbOdtBexf7OJV
P92BVPjZBKKnKmDzZcPhDLoOdP4ZpV/CsBIWxsq4mMfbUQHvkV+NA5UwaZjD
YVbfjlZ4fnEH61QBbvAXe93PdmTKT7ueOlAFPZrRrELe7ejvgWJLccNqaG0L
YnYxbUffDXEMstPVUH3Hh2nkTjti/nKlkOZ9DZRUfWS4fqYdHZiN1E1mq4Us
WTu6EMbd41UveP6XUgsaVljGSWwbKuw9/07oTh1gjMtpE4LbUCuvcdCD3X5T
XDuV5rF2G3o8+lh2M7gejt4L3j7M04bO/+mZ07/VAPTgst7R14oajmkLRm80
wKqUxbJvaCsiNfs2Tec1AumU9sJNvVYUedHF18GhCdr5FGZ3+FoRK1NB92vM
7vzMIjFZONiCGpY0yw6ytkAaDQ/FJqIFuQxc2nIktUDEMg1B4lELGj56NXms
vBW8JmeGx/hbUNV5gTueCW1gO9LXHzvSjOprj2jW3G6Hp51V2IfRzehkAJaG
vaIdVGvTO7gMmpHOwoQKyO1+7xSFtrSdaEZpjQmTz1AHiKd/avDGN6Hv0ikr
4YqdwBNnVXMjrgkJ+ptarez2f/TBehVbRk2I0Pvqvv/DLlj0vlmaL9iE2h1N
Ma9nuoDkdK7QmtSIhNT3HS9w64Z26yO5YomNaObAwqdXx7BQ/ow2k/ysEXGf
mxxLLcVCmu58WvSpRiTTeuqvg2EPhDwY+qk71oBuC1FdoDD0gpd8XQLHzwZ0
IHLBdiuvF2wvZcW0vGhAJaWGbrUv+uCpaGSEp2gDoumKeHf7eD+o8nuFyE/W
I2qLdSrfgX6QYbcJ2kipR1piIXNfwwZA/MDjgFzzevTCjJGs/2QQeNaU/KzE
69GzubIpisgQ0M9c8BKdqUPPyKoyEitDsIg79on4u263/w8MEmkcBlw3g3Ok
ZR3y7NiwbIsdgfb6xXfaZ+sQY6ZfJveHUSgpGX3DPleLvkoo89qdxUFaRqNN
U0Yt2i/p1Xw0DgchCblW7ta1qMrPPH6FGw9eITHmIFWLbnQKKK/548HWz9dk
baEGnXOLesdJRwADZ3vj7Owa9CLr+tgVVwKo2ho+eWlbgzBOCoJaOwSQeXH/
4elLNWj0Z0yf7gciiOtf1sYvVSPmu8nnz+0QgUf1pHp4XjVaqSHcr3YhwX5F
ZhXNN9Xos0hy7fYBMixeXr3LeqUa3Tx3MK3Olww4MeKthtUq5MNRFHmAgwLt
x1sV3Aqr0IGcG/2R4RQo4SiUk3WsQj01+Exb4TH4SZdwbeVaFTK9Jh9skTEG
IRufpTM3KpGRuOlRE5lx+PT3rZR5SSUqD8ohKjaMgy3xqaSwUyVaiH1pT9Ga
AINelTOjspVorbDF5wx5Au43XTsVul2Bzss5S/y1mQQZJHxSHVUgLcq3r+z7
pkAkm+0Ys3MFej7RuGIZOAU8yRu8dZgKNJtUs0AUmIb94RQuF+oKFGHvVXM/
cxoWP3ewX68sR/WCwq7umBnAuZYwL7mWI5P3l0XN2mag2T6Z4c+NctTIdaix
59EslJgFHjDdX45eF9rHJ0/NgmrpOs0tH4TOifG+L3T4C+cS29cLmRCKsOlL
tqOZA3r/pAUJ/zKkOdwsw6Q0Bzjb95OxLGXINYIujdl/Dsr11QhcAaVISo7a
w6JjDkIURQa82UvR1MsfPYe55sFBfLtjK7AEradirKl05kGVs7vBmrME8U0+
PX44bB5ENn9VkL8Xowi1LsqDwXmgJ30s1D1cjOzmLY1/HFkAXJNmZktIEQIF
0gJFbwHKs8V+yfMVIcFXajrnQxcgJJw6Nje8EIU8JHSY9SyAg1tviCh/IXpy
u/qt96F/oGr+OyAyqgD5mCu//fTgH4iou3mxnyhALiHyzeqe/4D+uq6ze2w+
sqQrjJxD/wB38qzD2sl8lCy8jNdY+QfljAdevUzIQ1x8S9nvJBYhZGHABC+c
h0SiDjsbGi3Cq4GMJ5rJucg/Or14X/AiqFZ6aDeI5KK/D/7wGdYvgkiKvops
Sg460Mby6O3aItAHSt3OFMtBQ30Tlx6ILgHuLT0I/85GelLEoRHtJSgwHJEO
lcxGfus73ufdlyDkTo4kc0YW4raUi7+TuQSvzvuccjmfhUZImyXiQ0ugymtw
bGl34or+qMeIP7AMItTS3KYXMxHNA0VxS8lloJpgYhnOzUDiUXwMw5rLgGvH
H/jvcgY60KR28fL7ZXhlbbXhbf0Hpasc++kZuwzn5I9MWdumI8ImhdBXs7s/
W92A7pvfiPRdO/ryxDLE4F43yjumod9Un2cymFZANeNYkahTKqKK0QpWk1gB
KufGX+zOKahTvZ1RTHkFylXsQ9dcfyFrJ1C/Y7kCr46f9Ma7/0R/E4S2SvxX
4NzfFocGr2SUZpZGH5y2Ariyty8yfZPQkcdfsKTGFfjxWVgn9HMicmHFXSsa
X4EHjztuu3xNQAylvYRTtKuwX9LpsmlQPPowRNt+XXAVirZETv/3Iw4d+Kon
wYhZBeuWbu6rYbFIPMTsYLz+KohEOtMKRMagKTrOZ4ffrkJJv840OyYadfdy
Ujt8XwXRtxlN+JuR6Dll2ASbuQrBPPSpmffCUbNlTiO0rsK+gic+Lv+FInOb
6/O1k6vwSjvf9D/tH6jCvOqBI90ajCyz3BF49B3tzzyb+UJoDe4FPxeZN/qG
ohzDUqPl16DgUhldxYuvyOZB56r4kzW4myLWKjD8GYWwqcnzO62B0MSAX8W4
D5J8XKn/PnwNqER87hkueqD99o03NIvWoO/5VUZqKje0YTtLk9W/Bi/udXyV
P/wBKcx7p4evrQFPw1lWF0l7ZBi0qM3Htw4x/kd5XXwtEG/20L5L19d3+/Hs
01S2uuiCDCF2Xn8dnIfu+dKVXIGCBMcDmh/X4YRz2jL1hBGYFAvhjOLWwaBy
xUn+kTWs+cyX8Neuw0/FUCqaW28hP/XZlsfkOrw3jpQ3/OEM84HhMtGsGxAj
NOta4fsJnposTTy9tAH1ZLlqAWcvsMGuU/c83IDppC8HXG39YCD+oM5f1w1g
vPhK0PpiACRfSPuQlrIBEUE8irGSgXB8Qn6crmsDzi2VP+0QCYLelksz6xsb
UK5p6k4tGAznDWS7nIQ3QSOPPek8fwg8mOvEeqpswjh3Ua3h4TC46bn7Rzhu
wvs3RmNf2SMgke6vMEPiJhzsY6SvZIqCwJ20Q2btm6Aaocu5RhMDLF4/Xgtv
bkJY828hdqpYeOLdNy8hsgWETepLolux8K/7qaOdxhaIS2jdlF+Pg+LCMYUZ
5y2wf5SiqbsSDwkM/424/96Ccv/tZ9aLCSCwPHfv7MAW0Jep2XvPJ8LF/IP0
/bTboDab5BE7mwSPI3qOvr6wDRHHNoILp5Lhylz2hYkn20BSVknuGP8JkVTF
SeJ+2yD5MT5/gvwL9OLUA88UbIPDn5U6amIK6KWSKO3EbagcvdfHi0sFLP9b
R2bWHWBkixk/P5wGLXxKfK1Xd0ADs7h6Z+A3zIowRVA93YGoV0oMRr3pgKZZ
/gb678B4TASvY/cfEOOZErfJ24GQF6ucDS8yYJG77deXkR0odT7JrzmWAW4T
Iq5TNFQYQsh9YfyzTHCc1OU7yk2Foc20l3hJyoQXVJUPOkSoMGINMZfWjLKg
jr+Zbt91KowqvlHWHZ8Fd88l2f26T4WxW1u8yW6w27f5Oh0sfUSFCWU/rhw5
kg2CDedipC2pMGWid7REH+XAI1nWK6wfdvPJ2zzOHcyBldZxKYw/FYZeL/K5
vF4uXPt0xqwqnAoj/rrOsqUvF86a/WH49ms3n8+8va52HhB9nNJ+5VFh7OOO
fCRj8yC1at99mioqTFjRTU9rjXwYYcsWDWmlwpR3Wn3Z6syHKW/ZUyb9VBjS
ZOgP7/8KwH/F4L05cTffvuporvYCmHhqhY2dpsJIHplNjlUuBEv7sTt0S1QY
tQs8GRIthRD2JNAwdHM33z2FgsJ7RUAzQ9jR3EeNiTC2KL/ZWATOTvS/rjNQ
Y8rfBdd3KBUD23FdiTss1BjSt/L2R3XF4LaTU+Z0iBrDmDbZN3GzBOR+X93X
z0WNkazmxNtVl0BJaDLdQx5qjNqQ3AT1jVKI/uYts5+PGuOw+GLev6IU2qT2
2WB344iD39Z4MWUQIHi/v203rhQqpU4qK4N2t5HlRV5qDEVmjEFKFkFA5eOf
t3bPx6jJfqisGMFwwo0jdbv5QvL4mYX5y0FT9maDw+71pFRKsZvrl4NTVajN
493rLWm9zZUZXg5jynTH3u3eT9uAPu/KQDl4eHYwdO7eL55izS/LVwEZBj4Z
z7eoMP8WPATcdCvgzd/mMpnl3XrZCRduCNmNn0yw6MxSYXiYMkVZ+yqA6Z9X
fAmZCnPmcK2E5uFK+DisGmc5RIWRFRw8H65VCQPRPsqvO6kwKmfnLuG/VwKd
cd++5joqjNH1A9dOYyvh7feNc84lVBjb23xyLzmrYLgnW+1bBhXGQ/2sQrZ6
FUyuF88yJOzW2xPFW2uBVRCXHOAwHkyFSTXXvQudVXBa6UncBW8qTOkbS2V3
9mpwn6wn/XWkwrS7uak1qVZDoetoloDFbj1+CdFiD6gGO4Hsty36VJjF8N96
2m3VYNXSEbSyW990PysfR7LUQPvL6LsJMlQY3pxeI+KDGrB8P1vfK7Zbr+XT
z0X9a0BeckggmI8KI9dMbW7VXANZegtKRPrd+u3jtsplqoX7dCcFPGZ2wJgk
ZrNxtxY8F+RVXtfvgN0c5o28Ty3wPhQ4Gxi3A56bmu88G2pBremy+/S7HQij
N//YQl8HtYKl1Z4aO5DG6ezGoVQHx42fMZuJ70DZie+eup51MOmfKRq6bwc6
xFN8o2vrgI+q259vYBuIV9AX8oF64CsS1v73ZxuWFLu/id2sB09v0fsi7ttA
/9/ED+tP9fD0Bu9wqe428D3aDs+vqgeX+FWhAoltkDDliNmiaQDJJpEpPupt
ADuRhBsKDfC+wT5xomsL/nOR/ent0gBpbNGOp5O24Km/WlpbeQMEycPN3je7
42moSQYXVSP8vXH2x4bSFnglvs95CI2gL3etNJh3C8IyvxbEftiNk85WpUxs
QnppUslYaSPcVFd0uFq4CeUNxeUSW41AK1dso+i1CZ3Y9mobmSbQNGrhbdHa
BBKeXF/4rgneMdfHdAttwvLMevNOURN8bdLh1l/YAPp11o6b600wybH99Cna
gKO0wljfq81wreub7qzvBkgeutbf4dAM6+sLP9e1NwBzTGX4cEEzsKuHL3kL
boDamaf4RyvNsDD1GBsxuw5Ppd+S46VboLSYtvdC4To4KHyemLBrgUCRcU8V
t3XwUY6fOZvbAosNMc/m7q9DhF7BvN1iCwxH9LAc5l6H9OctS8UXWqFjNs2k
emQNyl8T1qhtWqE4M0h8LWkNOj+sbN3OaoVI44MbuZZrQPE5SPN5vhWcr2fn
bVxag9VgAdruc21gPcpg0bS5Cozx0ox8r9pgOn8u81TVKhz9c4/F4E8bZD4I
yGHxXgXJYoNDSbNt4HC3cL+78irEEK8xLXO3Q/ymibEvxyqkmN5kDpVuB139
eDXBvhXI/qvCKqPVDvj5gmmViBUosdNjH7Vrh5XEJE4OgxWo2XjK4fq9HURK
tYytBFeg1cWKSzi3HToFZ9JNKMvQR+d4uL67HVxHn6Vt/1wGvP8nXvPFdug7
UaJ3xXx59zl8OcLC2QGepxqYeCSW4V9oKH/mhQ5YmnlpFTu7BJvHE45rqHfA
SwZbv74/S3AgKV1g5XUHnMHzXK14tQSs4oWCYYEdICR+Lczg/BLwZFUJy2Z1
QILxCfvi+UUQuNJ6GtfRAcYep216MhfhTFmfqNt8B4is/irIs16EC4pEsVPs
nRBda6dheH4RZBtnJBrOdUIYKwvv0Nw/uKW6etZCtROCxq2kJTL+gUoPjRTr
q05grN8+pWf1D3T0mS9mfemE836ymy8k/4Eh4bC05p9OaFzc9+fJzAKYvTh5
ZbW1E7riqG0U0xbAdlb8WvhsJ1x+5oc/Zr4ATraXZeRYukBu2rxxUXQBPNbl
5fASXWC16tTTPD4PX5zvYz496ALp1rXi38nzEEKrrXD6ZReY0q7yRT2fhzg/
Q8VGvy7wWWSVShSeh9RDFrdepnVBDOv56AbSHOSE2CuxNXeB+Pl6uUMJc1B6
zOVu9lQX1IywTrkbz0Ftgu99LaZu4N8//UZMcA7azgQrr53pBnCMfcRR+xf6
M2JUI+52wx1Z6+/Kt/4CQTpVDcy6AW/3aJyrbhamSnI1CN7d4IDFOdorzcKi
QrmW+69uqNTWlHVqnIGt+kYdkYZuYNX7TZJ+MAO0Kli9pvFuIFZaE/+0TwMb
dlTfkh4L/HZMxosa07vj3uRjdhEsdDU9kmUbmIKT+EWDnNtYcDd0smcxmAIx
kx0jbRMsBFUV4dYpk3BxhuHZugcW3ltrfMZZToKcDadJZBIWqv1qzRtWJuD2
2jFTTC0WspOkXyOXCVD9KGpOJGOhNPajePPBCdA9cPGlx4EeWHz4Lns1ZByM
fOWsRIV74JpEYcqDU+Ngzn7HulmxBxI842S7csbA7oe6jdXTHogJZOH/qjgG
H/gf2x361ANX3f+pfMZSwDP+xZvc+B4wumoi1WFCgQBRm7c6VT1wJdVLw3CD
DKF/nN5tEHpgq3nxx40AMsRf8nKKoumFL1pTF5xOkSGtOPCj/MleSDP/Pnqo
jAS58pEuJPleMOgK7qTXJkFZXbKbp2EvOCYeqDWaJ0Ldgyz3My69MJBTsyTo
T4T2rhLPlpheiP6leFLlDBEGdOu8X5X3QvDLb4GUegIQRzt8OXC90I/p555+
QYDpZ0P+eTu98N7tKJMhIwGWpihfdI/3geGmvt6t33jYtp7/uinXB3OCGy4R
/+GBfnXjW/TjPvAuMfluvIID9g+0wQof+iBV8eavsCgc8O1nDyFH9oFKhP2O
/G0cCPocCfMq7YPB7as7GYRREGc7FSE23ActkgKNBVdH4VLwuajWzT7Y6PIk
/vg2AnD0eoz10X6Ys++suDM3DEpxN+M4ZfrBVVRbrFFlGP4TUU3If9gPag1a
ppxZQ6CXrpek964fRp7rXT95eAiMLz77uRXWDywj2fYzHwbhZZFVSkxRP7Cn
396wnBgAe4xj2o2BfjimllkcrTUAH2s/pVPW+uFEvZSrY20/eN3/kuHNOwAm
WPK95Sv98LUzNEv86gCQ7j+9y5TeB2E6CTltOgPAfmZGPlO4DxJG0vNeOwzA
lbyasZHoXvj9tLCAK2QAmh7qs3452gt5k1VFBfkDYOyn6ZYf3gPoVWvJw97d
4y887VLh74H65b6y7eUBEPbo8FGJxULHe2J5LPcgBM8FtqScxsIgzWylovQg
TB7KumuQ0Q0kr9XqMc1BeORoIv30ejfMsOyr87EbBMsX1wTS67tgOYi5QeL7
IAxX+K5e0umCHT6epvacQWj3P2W5MNEJDLEnW2y6B2GtOPLOiFMnHDot0ca9
OAicJVoq8xydcOT35Y5CjiE4WxSWKpi2O65eUOjSvzAEplg/jOWtDpAovI/d
URuCcjXVoHpCO0iDdm/c6yHYn/XytqRLO2BqDPtvBg5BW8Ydz1CBdrhzz2Jw
PHMIcse92g54tYFah/2wb8cQmN/6xdLQ3goPtV1GJeeHYPFH8HdL/lZ4OuyL
72Abhpt+HNEzL1vA0jiYaHtuGDjR3wT5ymawn4ghH1YdBhvld7MP+ZrB2Sp1
rMhqGIZsTE9csG8Cn6XciUdfhuHYZ7AvxTZC4LvyKao/w5BkkvJw/kojRFA3
zcS3DgN2KjaqKbph973G/r01Owz8lx5IyDM2QDozbn6CeQSmOT9Y33Woh7xv
k//8JEZgUMiJODpRB+W8S0tnH4xApx/Xg5XHddAYvbPSaTECPZ3XGwN6a6FT
mHHdzm8EjrH8dIlVr4WhVM5NnrQRSP8RFHKyqwZI549vFzeNwBfGhAvMWjUw
my9K9WRqBBpb27E6Q9WwKnuRhoZpFIiN7uHUz6uBqlpuf+KZUXjQP8Gws1AF
jHfv0CrdHYUufnanO25VcKhdnX7KdBSSifs0+rmr4KjWY8bP3qNwb3LgceLv
Sjg19OLg+V+j8F5w1Dr5diVIGtmwdNePgkadR3QPqQKujDuxvRkfBSWxjNOi
7hVw4rIiA/N+HKxlZth8F6kAYcc7PiMcODiZOB3F0lYOZ0qVmTIEcVBR1Kvi
71AOklQafi4XcCCU4lhML1wOF27oMqvfwIHl+OYh0k8Elz0efxZSx0H+++jA
t8wIZBqMWZeNcBAvtnY6500ZYA6aBtS9xsGqlt6ww1gp3FSxZA91xUHcAv5o
nn4p3A20CTQLxMGtlK73N3tLQBnrwCETtzvufCxxp9MuAXWeD0HMWThoN88v
6B8sBu2HblyjFThgduh6EfSsGPSjvIIzOnBgO2BULbxYBIZ4/8OueBz4mmkl
PfYsgmdC30LU53Fwfj3hCu/xIjAzCeEVpsaDtcKEk2Txbh+YEhm2zIaH4ZbF
ntcPC8FmJu5I/Qk83BFPj6zeKQCHcz8jQs/hIZWfSF5KLoD3Nr/5zTF4qC6M
yhxULwCXvKwoGVU8iHM5ad3dVwDua/nHWQzw4Da+GHooLx98ZEpjRq3wQOS+
TcNskQ+fP1YKZH7Ew/t//NaMwvnwrbIuzvULHgw/VOgP4fIg5ECLoEY0HgTa
E3o0ovMgQqkzQfgPHkY554NuGORBrG+v8EoZHu43dCw5CeZBYutQUn0rHtg/
b1n1jOdCCjvhdNgIHmZIJc38GbnwR2Psp/ksHgz6PzWdepsL2T+mRWW38ZB4
yImz6kYuFAzMp7CwEODZ6faJOtZcKOFfEcPxE+C8UZHpweEcqDDYTMuUIIBS
2Ua1cWoO1MZTS7rJEuDwtaPvEhxzoJFC+0fjAQGwi5lCSXdzoE304LlTjwiQ
P8n6Rf5IDnRZsGeuWBDg4on8HtXpbOj7wy3V8J4A2+0mzn9Ks2F44Uh2mB8B
rgVnBVz7kg34SwIXLSIIoCxnfrzNIBsoDqdyZdMIYDzXexAjlQ2TxWLSrCUE
YD2ztBywLxv+bp/LxzUR4Pnh4NTA7iz4Jy99JWuQAA628UNnErNg9dP1Qrcp
Agh6sQrK22XBVh3mmuYGAUxOvqssVswCaqZbxaeYiHAp7yfOjyMLaJXvyazy
ESEid347Cp8JjF9VSxt259nP5xVu4NMzgbVbUy78GhEeH7KDm+8ygfPwQ2Rx
lwhDLnY/825lAo+eAUZOjwhUunMTV9gzgT/yWQWrGRF4EgPmywcyQABnpoB/
S4TkOO85xfgMOCX4qirLmwjVZgy25WYZIPbcTvFTKBGeZp9dkjyfAWd/OdZo
/iLCRN3xP0Izf+Di9MdbpwuJwBrTTe63+wNXzrrXrdYTIePhhtfHzXSQfe2j
1NhHBJGIY9nHXNJBPvdLQ/g4ETgYfxys2JcOt1aD7r5cJYKGO5bzzaffcO96
WJMcPQmcMGtNuvt+g8qH6PtsPCT4DYr73zqngUZFQgv+NAleUAwNpzdSQWd/
inL2ZRKMpUj7NtulwqPbf9o+3SaBKs9/DVKzKWDkk6OqtfsdYyiVo6T0LAWe
txR2nDYhAYOVutGpwV9gzobU1uxJ8OAQrnFW5RdYqVd3NXqQQHxR3am66ifY
BjdoRASTwJSBH1sq/RPe9rdiXyaRYB//UMCxX8ngdLRbC/JIUC4e77nJlwyu
T/p72WpJYNW2nfTBLwk84kZ0CFgS8LwtVWveSgRfMrE/m0wCXBm7NLNVIgSI
TOi5L5HgvtQylykuAYLMZwe1DpABV0GVSKeWAKHp//RFuMhgytWuw1YdD5Hz
q8NrQmTIL7oqnyIdD3EXtx83XSTD7ynaUyu/4iDpzT5chCIZIitemwgdi4PU
InpDSw0yfLI4tKD1LRYytpgJ8JQM2a7lf/8wxEIOhsOY3ZYMstROOmouMVDo
xkMiuJFh3uzBBFqMhtJa/mc538gw+WneY2EiCioZBCnu8WRoeD1R50iIhLr7
Iiba2WSIKnxHFTQSAU1fJMZFqsjQw9Nibz8SDu2dUqbrnWT4OMCWrUwIg26u
K5NNBDIovX2mcX8yFPp1ZM0jF8gwHYq3Q8shMBKuMG1JQ4H7HN2omC4ECCO3
X2IOUaDKc6LmBf8PGBN4MMt+kgJ4ctb3ycvBMPVUzYp4ngJuxMYsQ+3vMJes
PZcjT4ENPvbDU++CYHFS39rjPwpw2zVLxyR+gzUJowVtQwpI8bvR/+gOhO1X
Jjai1hTQ0VZnI9AHAk2OxeK6MwUceIItAxS+At2KtV1zwG5+ucD53y4BwHTt
zXJkDAUGdJg0PPy+AJvT+zdWGRSQGA7Yn3riM3CVu6xiyilQGhn2pxX5Ae8+
z7eH2ilQ82dVvNrUF47d8lsnjlIgNkH7SfcxHzjp/fVd7l8KrETZmo+MeMHp
5uBNjx0K0A+kM1X88gRx1ggnHdYxiPh0guv5Rw84pxa7LXp8DHIuMxRnPXGH
S9+TPm5IjsGIxokez7uf4GpfKlWL3Bgobf4TrwQ3kDuS6RKlPAYfjWZLroEr
3HicR/Pq8RjIdUTvq1NygduxxW7ylmNw1nfu9lV9Z7hPKt/P8WEMVnlqayoW
PoDq6Vp3kv8YzLOLsnJhnEDTrIk2L3IMmJ895qSOeQe6v9s9PX+PAdN/rPe4
DznC4zksvW7pGCi8uPMB/90BjC8Mep9pGYO6gzNq02fegIk9jnFzaAwMONnr
S9vtwKKQ7NsyPQaW9ltZAx628Gpz8mD05hgk95tJ1963ATuY8391cBwKptFF
mpOvwdF1iUXh6DjQzLOVstJaw4ea9S8c4uNQLG1IHpmzAjd6Knby9XHgzdMe
uTH/EjzvHQjMuzcORe4isqoHLcDvMyOH18NxaHE+KE4nbwZfO1iDdM3HYaSv
sv7l5xfwnZOLS+zdOLhXGxf5/nsOYdp8wZs+47DPL67Y3OoZRIUdP9waNg7a
leG8R6mfQvywUEh0yjgIh+me/pNsBD9PnOG1LhoHpW3FpOtGhpBmfDZMoXEc
TN7UCA6fNYDMpItHOAfGoSQ3P+TF8ceQO3E1gjwxDlT/1zL3/8Z7XmvPa+15
rT2vtee19rzWntfa81p7XmvPa+15rT2vtee19rzWntfa81p7XmvPa+15rT2v
tee19rzWntfa81p7XmvPa+15rT2vtee19rzWntfa81p7XmvPa+15rT2vtee1
9rzWntfa81p7XmvPa+15rT2vtee19rzWntfa81p7XmvPa+15rT2vtee1/j+9
1v8AmHuA/Q==
         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm07aWzbtm2bbZw2amzbtm3dk9uHM/s978x+s4ka
ta/cLnBAQEAgagUJCPidawf5L9ekBtWpRlWqUJlKVKQC5SlHWcpQmlKUpATF
KUZRilCYQhSkAPnJR17ykJtc5CQH2clGVrKQmUxkJAPpSUda0pCaVKQkBclJ
RlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZUohCZSEQkAuEJR1jCEJpQhCQEwQlG
UIL83jGBCOCXhf/kB9/5xle+8JlPfOQD73nHW97wmle85AXPecZTnvCYRzzk
Afe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zkBMc5xlGOcJhDHOQA
+9nHXvawm138y052sJ1tbOUf/mYLm9nERjawnnWs5S/+ZA2rWcVKVrCcZSxl
CYtZxEIWMJ95zGUOs5nFTGYwnWlMZQqTmcREJjCecYxlDKMZxUhGMJxhDGUI
gxnEQAbQn370pQ+96UVPetCdbnSlC53pREc60J7fB9yWNrSmFS1pQXOa0ZQm
NKYRDWlAff6gHnWpQ21qUZMaVKcaValCZSpRkQqUpxxlKUNpSlGSEhSnGEUp
QmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJQ2pSkZIUJCcZSUlC
YhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlDaEIRkhAEJxhBCUJg
AvG7bH8p3p/84Dvf+MoXPvOJj3zgPe94yxte84qXvOA5z3jKEx7ziIc84D73
uMsdbnOLm9zgOte4yhUuc4mLXOA85zjLGU5zipOc4DjHOMoRDnOIgxxgP/vY
yx52s4t/2ckOtrONrfzD32xhM5vYyAbWs461/MWfrGE1q1jJCpazjKUsYTGL
WMgC5jOPucxhNrOYyQymM42pTGEyk5jIBMYzjrGMYTSjGMkIhjOMoQxhMIMY
yAD604++9KE3vehJD7rTja50oTOd6EgH2tOOtrShNa1oSQua04ymNKExjWhI
A+rzB/WoSx1qU4ua1KA61ahKFSpTiYpUoDzlKEsZSlOKkpSgOMUoShEKU4iC
FCA/+chLHnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qUpCA5yUhKEhKTiIQk
ID7xiEscYhOLmMQgOtGIShQiE4mIRCA84QhLGEITipCEIDjBCEoQAhMo0H9P
1y/jJz/4zje+8oXPfOIjH3jPO97yhte84iUveM4znvKExzziIQ+4zz3ucofb
3OImN7jONa5yhctc4iIXOM85znKG05ziJCc4zjGOcoTDHOIgB9jPPvayh93s
4l92soPtbGMr//A3W9jMJjaygfWsYy1/8SdrWM0qVrKC5SxjKUtYzCIWsoD5
zGMuc5jNLGYyg+lMYypTmMwkJjKB8YxjLGMYzShGMoLhDGMoQxjMIAYygP70
oy996E0vetKD7nSjK13oTCc60oH2tKMtbWhNK1rSguY0oylNaEwjGtKA+vxB
PepSh9rUoiY1qE41qlKFylSiIhUoTznKUobSlKIkJShOMYpShMIUoiAFyE8+
8pKH3OQiJznITjaykoXMZCIjGUhPOtKShtSkIiUpSE4ykpKExCQiIQmITzzi
EofYxCImMYhONKIShchEIiIRCE84whKG0IQiJCEITjCCBvz/5Q/4H4rDlLA=

              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27adNLbtxrZt22mjxrZt29Y7mfdxZvd7Z1aJGrWv
3C5QQEBAnSABAX9iYKQBQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNY
xCYOcYlHfBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zk
Jg95yUd+ClCQQhSmCEUpRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtT+
U2vqUo+/qE8DGtKIxjShKc1oTgta0orWtKEt7WhPBzrSic50oSvd6E4PetKL
3vShL3/Tj/4MYCCDGMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCaz
mM0c5jKP+SxgIYtYzBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtvIP/7KN7exg
J7v4j93sYS/72M8BDnKIwxzhKMc4zglOcorTnOEs5zjPBS5yictc4SrXuM4N
bnKL29zhLve4zwMe8ojHPOEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+
8ovf/Gn+QAQmCEEJRnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJ
R3wSkJBEJCYJSUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclH
fgpQkEIUpghFKUZxSlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qcdf
1KcBDWlEY5rQlGY0pwUtaUVr2tCWP8O7PR3oSCc604WudKM7PehJL3rTh778
TT/6M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jL
POazgIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKP/zLNrazg53s4j92
s4e97GM/BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5z
h7vc4z4PeMgjHvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+MkvfvNn
8QciMEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CE
JCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIU
ojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs9/qI+DWhI
IxrThKY0ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh778TT/6M4CB
DGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUs
YjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKP/zLNrazg53s4j92s4e97GM/
BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4P
eMgjHvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+MkvfvPn6A9EYIIQ
lGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jEJwEJSURikpCU
ZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUpRGGKUJRi
FKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRe0g//+1/gdUJ5UP
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CC2 MAE: 0.19\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.21505376344086022`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.26249999999999}, {
                 30.96479508061521, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21505376344086022`]& ,
             TagBoxNote->"0.21505376344086022"],
            StyleBox[
            "0.21505376344086022`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21505376344086022`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.6451612903225806}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.76249999999999, 84.17499999999998}, {
                 20.88955349318203, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6451612903225806]& ,
             TagBoxNote->"0.6451612903225806"],
            StyleBox[
            "0.6451612903225806`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6451612903225806, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.8602150537634409}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.67499999999998, 88.08749999999999}, {
                 15.85193269946544, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8602150537634409]& ,
             TagBoxNote->"0.8602150537634409"],
            StyleBox[
            "0.8602150537634409`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8602150537634409, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 2.150537634408602}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.58749999999999, 
                 91.99999999999999}, {-14.373792062834099`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.150537634408602]& ,
             TagBoxNote->"2.150537634408602"],
            StyleBox[
            "2.150537634408602`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.150537634408602, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 1.5053763440860215`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.49999999999999, 95.91249999999998}, {
                 0.7390703183156688, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5053763440860215`]& ,
             TagBoxNote->"1.5053763440860215"],
            StyleBox[
            "1.5053763440860215`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5053763440860215`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.5806451612903225`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.41249999999998, 
                 99.82499999999999}, {-24.449033650267282`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.5806451612903225`]& ,
             TagBoxNote->"2.5806451612903225"],
            StyleBox[
            "2.5806451612903225`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.5806451612903225`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 4.086021505376344}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.32499999999999, 
                 103.73749999999998`}, {-59.712379206283416`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.086021505376344]& ,
             TagBoxNote->"4.086021505376344"],
            StyleBox[
            "4.086021505376344`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.086021505376344, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 3.6559139784946235`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.23749999999998`, 
                 107.64999999999998`}, {-49.63713761885023, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.6559139784946235`]& ,
             TagBoxNote->"3.6559139784946235"],
            StyleBox[
            "3.6559139784946235`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.6559139784946235`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.5053763440860215`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.14999999999998`, 111.56249999999999`}, {
                 0.7390703183156688, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5053763440860215`]& ,
             TagBoxNote->"1.5053763440860215"],
            StyleBox[
            "1.5053763440860215`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5053763440860215`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.075268817204301}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.06249999999999`, 115.47499999999998`}, {
                 10.814311905748852`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.075268817204301]& ,
             TagBoxNote->"1.075268817204301"],
            StyleBox[
            "1.075268817204301`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.075268817204301, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.6451612903225806}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.97499999999998`, 119.38749999999997`}, {
                 20.88955349318203, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6451612903225806]& ,
             TagBoxNote->"0.6451612903225806"],
            StyleBox[
            "0.6451612903225806`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6451612903225806, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.21505376344086022`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.88749999999997`, 123.29999999999998`}, {
                 30.96479508061521, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21505376344086022`]& ,
             TagBoxNote->"0.21505376344086022"],
            StyleBox[
            "0.21505376344086022`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21505376344086022`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.21505376344086022`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.79999999999998`, 127.21249999999998`}, {
                 30.96479508061521, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21505376344086022`]& ,
             TagBoxNote->"0.21505376344086022"],
            StyleBox[
            "0.21505376344086022`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21505376344086022`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.21505376344086022`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.62499999999997`, 135.03749999999997`}, {
                 30.96479508061521, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21505376344086022`]& ,
             TagBoxNote->"0.21505376344086022"],
            StyleBox[
            "0.21505376344086022`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21505376344086022`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.21505376344086022`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.53749999999997`, 138.95}, {
                 30.96479508061521, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21505376344086022`]& ,
             TagBoxNote->"0.21505376344086022"],
            StyleBox[
            "0.21505376344086022`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21505376344086022`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.21505376344086022`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.86249999999998`}, {
                 30.96479508061521, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21505376344086022`]& ,
             TagBoxNote->"0.21505376344086022"],
            StyleBox[
            "0.21505376344086022`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21505376344086022`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm+lXTm8Y75s0E8mcFE3mpBTiu9GEIqKJNOgXJUmTUEk0EZoToahUmktz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         "], {{{}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Zt27Zt27Zt23bSJm3stLFt23bezuvHXnP+Z81Zk6hx
h8rtAwcEBASiRZCAgN+5ZZD/cnOa0ZQmNKYRDWlAfepRlzrUphY1qUF1qlGV
KlSmEhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGXPOQmFznJQXaykZUs
ZCYTGclAetKRljSkJhUpSUFykpGUJCQmEQlJQHziEZc4xCYWMYlBdKIRlShE
JhIRiUB4whGWMIQmFCEJQXCCEZQgv3dDIAL4ZVE/+cF3vvGVL3zmEx/5wHve
8ZY3vOYVL3nBc57xlCc85hEPecB97nGXO9zmFje5wXWucZUrXOYSF7nAec5x
ljOc5hQnOcFxjnGUIxzmX/7hEAc5wH72sZc97GYXO9nBdraxlb/5iy1s5k/+
YBMb2cB61rGWNaxmFStZwXKWsZQlLGYRC1nAfOYxlznMZhYzmcF0pjGVKUxm
EhOZwHjGMZYxjGYUIxnBcIYxlCEMZhADGUB/+tGXPvSmFz3pQXe60ZUudKYT
HenA78NvR1va0JpWtKQFzWlGU5rQmEY0pAH1qUdd6lCbWtSkBtWpRlWqUJlK
VKQC5SlHWcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH2clGVrKQmUxk
JAPpSUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZUohCZSEQk
AuEJR1jCEJpQhCQEwQlGUIIQmED8LulfCvsnP/jON77yhc984iMfeM873vKG
17ziJS94zjOe8oTHPOIhD7jPPe5yh9vc4iY3uM41rnKFy1ziIhc4zznOcobT
nOIkJzjOMY5yhMP8yz8c4iAH2M8+9rKH3exiJzvYzja28jd/sYXN/MkfbGIj
G1jPOtayhtWsYiUrWM4ylrKExSxiIQuYzzzmMofZzGImM5jONKYyhclMYiIT
GM84xjKG0YxiJCMYzjCGMoTBDGIgA+hPP/rSh970oic96E43utKFznSiIx1o
Tzva0obWtKIlLWhOM5rShMY0oiENqE896lKH2tSiJjWoTjWqUoXKVKIiFShP
OcpShtKUoiQlKE4xilKEwhSiIAXITz7ykofc5CInOchONrKShcxkIiMZSE86
0pKG1KQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjC
EobQhCIkIQhOMIIShMAECvTfs/bL+MkPvvONr3zhM5/4yAfe8463vOE1r3jJ
C57zjKc84TGPeMgD7nOPu9zhNre4yQ2uc42rXOEyl7jIBc5zjrOc4TSnOMkJ
jnOMoxzhMP/yD4c4yAH2s4+97GE3u9jJDrazja38zV9sYTN/8geb2MgG1rOO
taxhNatYyQqWs4ylLGExi1jIAuYzj7nMYTazmMkMpjONqUxhMpOYyATGM46x
jGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6042udKEznehIB9rTjra0
oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2tahJDapTjapUoTKVqEgFylOOspSh
NKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1
qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42oRCEykYhIBMITjrCEITSh
CEkIghOMoAH/f/kD/gftLpo9
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zj27btNmxj27Zt453M+ziz+7+zStS4Q+X2
gQICAloFCQj4EwMjDQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2
cYhLPOKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5
yEs+8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWo
Sz3q04CGNKIxTWhKM5rTgpZ/akRr2tCWdrSnAx3pRGe60JVudKcHPelFb/rQ
l378RX8GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYO
c5nHfBawkEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNbGYLW/mbf9jGdnawk13s
5l/+Yw972cd+DnCQQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXucZ1bnCT
W9zmDne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+8JNf
/OZP8wciMEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzi
k4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJT
gIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOA
hjSiMU1oSjOa04KWtKI1bWhLO/4M7w50pBOd6UJXutGdHvSkF73pQ1/68Rf9
GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZ
wEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWzlb/5hG9vZwU52sZt/+Y89
7GUf+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc
5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP4s/
EIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQR
iUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnwIUpBCF
KUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1qUNd6lGfBjSkEY1p
QlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73pQ1/68Rf9GcBABjGY
IQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIWsZgl
LGUZy1nBSlaxmjWsZR3r2cBGNrGZLWzlb/5hG9vZwU52sZt/+Y897GUf+znA
QQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73ecBD
HvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP0d/IAIThKAE
IzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgiEpOEpCQj
OSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4SiFKM4
JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0ozkt
aBnk/z/a/wBTa5qq
             "]]}}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"EOM-MP2 MAE: 0.15\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5529999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5529999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.45, 0}, {-0.4, 0.24691358024691357`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{56.28750000000001, 60.7}, {
                 28.02618295094721, 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.24691358024691357`]& ,
             TagBoxNote->"0.24691358024691357"],
            StyleBox[
            "0.24691358024691357`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.24691358024691357`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.49382716049382713`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{64.11250000000001, 68.525}, {
                 20.04995002756261, 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.49382716049382713`]& ,
             TagBoxNote->"0.49382716049382713"],
            StyleBox[
            "0.49382716049382713`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.49382716049382713`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 1.2345679012345678`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.9375, 76.35}, {-3.878748742591185, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2345679012345678`]& ,
             TagBoxNote->"1.2345679012345678"],
            StyleBox[
            "1.2345679012345678`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2345679012345678`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 1.2345679012345678`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.2625}, {-3.878748742591185, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2345679012345678`]& ,
             TagBoxNote->"1.2345679012345678"],
            StyleBox[
            "1.2345679012345678`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2345679012345678`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.49382716049382713`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.7625, 84.175}, {20.04995002756261, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.49382716049382713`]& ,
             TagBoxNote->"0.49382716049382713"],
            StyleBox[
            "0.49382716049382713`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.49382716049382713`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 2.7160493827160495`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {-51.736146282898794`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.7160493827160495`]& ,
             TagBoxNote->"2.7160493827160495"],
            StyleBox[
            "2.7160493827160495`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.7160493827160495`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 2.7160493827160495`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {-51.736146282898794`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.7160493827160495`]& ,
             TagBoxNote->"2.7160493827160495"],
            StyleBox[
            "2.7160493827160495`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.7160493827160495`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 2.962962962962963}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {-59.71237920628338, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.962962962962963]& ,
             TagBoxNote->"2.962962962962963"],
            StyleBox[
            "2.962962962962963`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.962962962962963, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.4691358024691357`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {-43.75991335951418, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.4691358024691357`]& ,
             TagBoxNote->"2.4691358024691357"],
            StyleBox[
            "2.4691358024691357`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.4691358024691357`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.7160493827160495`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-51.736146282898794`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.7160493827160495`]& ,
             TagBoxNote->"2.7160493827160495"],
            StyleBox[
            "2.7160493827160495`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.7160493827160495`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.728395061728395}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {-19.831214589360386`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.728395061728395]& ,
             TagBoxNote->"1.728395061728395"],
            StyleBox[
            "1.728395061728395`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.728395061728395, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.7407407407407407}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {12.073717104178012`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7407407407407407]& ,
             TagBoxNote->"0.7407407407407407"],
            StyleBox[
            "0.7407407407407407`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7407407407407407, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.24691358024691357`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.71249999999999`, 131.125}, {
                 28.02618295094721, 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.24691358024691357`]& ,
             TagBoxNote->"0.24691358024691357"],
            StyleBox[
            "0.24691358024691357`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.24691358024691357`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm/dTFE8Yp8k5RxEByUhQJGPgXRMgiiDwJYuAgICooERRAREFJSMSlSwZ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         "], {{{}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Zt27Ztu0lj27atNrZt22zU2HbezuvHXnP+Z81Zk6hx
+8p/BA4ICAhE4yABAb9zkyD/5UY0pAH1qUdd6lCbWtSkBtWpRlWqUJlKVKQC
5SlHWcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH2clGVrKQmUxkJAPp
SUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZUohCZSEQkAuEJ
R1jCEJpQhCQEwQlGUIL83gOBCOCXpfzkB9/5xle+8JlPfOQD73nHW97wmle8
5AXPecZTnvCYRzzkXx5wn3vc5Q7/cJtb3OQG17nGVa5wmUtc5ALnOcdZznCa
U5zkBMc5xlGOcJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpV
rGQFy1nG3/zFUpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMYw
mlGMZATDGcZQhjCYQQxkAP3pR1/60Jte9KQH3elGV7rQmU505E860J7fR96O
trShNa1oSQua04ymNKExjWhIA+pTj7rUoTa1qEkNqlONqlShMpWoSAXKU46y
lKE0pShJCYpTjKIUoTCFKEgB8pOPvOQhN7nISQ6yk42sZCEzmchIBtKTjrSk
ITWpSEkKkpOMpCQhMYlISALiE4+4xCE2sYhJDKITjahEITKRiEgEwhOOsIQh
NKEISQiCE4ygBCEwgfhdyL+U809+8J1vfOULn/nERz7wnne85Q2vecVLXvCc
ZzzlCY95xEP+5QH3ucdd7vAPt7nFTW5wnWtc5QqXucRFLnCec5zlDKc5xUlO
cJxjHOUIhznEQQ6wn33sZQ+72cVOdrCdbWxlC5vZxEY2sJ51rGUNq1nFSlaw
nGX8zV8sZQmLWcRCFjCfecxlDrOZxUxmMJ1pTGUKk5nERCYwnnGMZQyjGcVI
RjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQnW50pQud6URH/qQD7fmDdrSlDa1p
RUta0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCdalSlCpWpREUqUJ5ylKUMpSlF
SUpQnGIUpQiFKURBCpCffOQlD7nJRU5ykJ1sZCULmclERjKQnnSkJQ2pSUVK
UpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCecIQlDKEJRUhC
EJxgBCUIgQkU6L/H7Jfxkx985xtf+cJnPvGRD7znHW95w2te8ZIXPOcZT3nC
Yx7xkH95wH3ucZc7/MNtbnGTG1znGle5wmUucZELnOccZznDaU5xkhMc5xhH
OcJhDnGQA+xnH3vZw252sZMdbGcbW9nCZjaxkQ2sZx1rWcNqVrGSFSxnGX/z
F0tZwmIWsZAFzGcec5nDbGYxkxlMZxpTmcJkJjGRCYxnHGMZw2hGMZIRDGcY
QxnCYAYxkAH0px996UNvetGTHnSnG13pQmc60ZE/6UB7/qAdbWlDa1rRkhY0
pxlNaUJjGtGQBtSnHnWpQ21qUZMaVKcaValCZSpRkQqUpxxlKUNpSlGSEhSn
GEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJQ2pSkZIUJCcZ
SUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlDaEIRkhAEJxhB
A/7/8gf8D6y9mCs=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27btpLHtxrZt27bR2HbSxrbeybyPM7v/O6tEjdtX
bhcoICDgryABAX9iYKQBQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNY
xCYOcYlHfBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zk
Jg95yUd+ClCQQhSmCEUpRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSm
DnWpR30a0JBGNKbJn3rQlGY0pwUtaUVr2tCWdrSnAx3pRGe60JVudKcHPelF
b/rQl7/pR38GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZ
zGYOc5nHfBawkEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNbGYLW9nGdnawk13s
Zg972cd+DnCQQxzmCEc5xnFOcJJ/OMVpznCWc5znAhe5xGWucJVrXOcGN7nF
be5wl3vc5wEPecRjnvAv//GUZzznBS95xWve8JZ3vOcDH/nEZ77wlW985wc/
+cVv/jR/IAIThKAEIzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jE
Iz4JSEgiEpOEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQj
PwUoSCEKU4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+
DWhIIxrThL9oSjOa04KWtKI1bWjLn+Hdng50pBOd6UJXutGdHvSkF73pQ1/+
ph/9GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxl
HvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf
+znAQQ5xmCMc5RjHOcFJ/uEUpznDWc5xngtc5BKXucJVrnGdG9zkFre5w13u
cZ8HPOQRj3nCv/zHU57xnBe85BWvecNb3vGeD3zkE5/5wle+8Z0f/OQXv/mz
+AMRmCAEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIRmzjEJR7xSUBC
EpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kpQEEK
UZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZs61KUe9WlAQxrR
mCb8RVOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73pQ1/+ph/9GcBA
BjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIW
sZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5x
mCMc5RjHOcFJ/uEUpznDWc5xngtc5BKXucJVrnGdG9zkFre5w13ucZ8HPOQR
j3nCv/zHU57xnBe85BWvecNb3vGeD3zkE5/5wle+8Z0f/OQXv/lz9AciMEEI
SjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CEJCIxSUhK
MpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIUojBFKEox
ilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSiMU2C/P8f
+x8KUpiT
             "]]}}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"STEOM-CCSD MAE: 0.11\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.581], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.581], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 2.150537634408602}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {1.28032549085885, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.150537634408602]& ,
             TagBoxNote->"2.150537634408602"],
            StyleBox[
            "2.150537634408602`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.150537634408602, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 1.7204301075268817`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {8.224743567553439, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.7204301075268817`]& ,
             TagBoxNote->"1.7204301075268817"],
            StyleBox[
            "1.7204301075268817`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.7204301075268817`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 2.3655913978494625`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {-2.1918835474884446`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.3655913978494625`]& ,
             TagBoxNote->"2.3655913978494625"],
            StyleBox[
            "2.3655913978494625`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.3655913978494625`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 5.806451612903226}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {-57.747228161045165`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.806451612903226]& ,
             TagBoxNote->"5.806451612903226"],
            StyleBox[
            "5.806451612903226`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.806451612903226, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 4.516129032258065}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-36.9139739309614, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.516129032258065]& ,
             TagBoxNote->"4.516129032258065"],
            StyleBox[
            "4.516129032258065`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.516129032258065, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.2903225806451613`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {15.169161644248028`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2903225806451613`]& ,
             TagBoxNote->"1.2903225806451613"],
            StyleBox[
            "1.2903225806451613`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2903225806451613`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.21505376344086022`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {32.5302068359845, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21505376344086022`]& ,
             TagBoxNote->"0.21505376344086022"],
            StyleBox[
            "0.21505376344086022`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21505376344086022`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.6451612903225806}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {25.585788759289912`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6451612903225806]& ,
             TagBoxNote->"0.6451612903225806"],
            StyleBox[
            "0.6451612903225806`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6451612903225806, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.21505376344086022`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 119.3875}, {32.5302068359845, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21505376344086022`]& ,
             TagBoxNote->"0.21505376344086022"],
            StyleBox[
            "0.21505376344086022`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21505376344086022`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.6451612903225806}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.8875, 123.3}, {25.585788759289912`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6451612903225806]& ,
             TagBoxNote->"0.6451612903225806"],
            StyleBox[
            "0.6451612903225806`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6451612903225806, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.21505376344086022`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.5375, 138.95}, {32.5302068359845, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21505376344086022`]& ,
             TagBoxNote->"0.21505376344086022"],
            StyleBox[
            "0.21505376344086022`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21505376344086022`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.21505376344086022`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.8625}, {32.5302068359845, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21505376344086022`]& ,
             TagBoxNote->"0.21505376344086022"],
            StyleBox[
            "0.21505376344086022`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21505376344086022`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k3lV8cL3BTJbNMJSlDqCQ0iNT7UYjKt6JBKUNKmUpS0aRQoTKUec4Q
MkdmHvM8z7NzjCUiERLuueuue9e691+4zi/nfNbeZ+3n2Wvvz/7sH14i1+5o
32Cgo6OTXkdH9z+//9dnivzfv1SfveE9PFXyf+Ir6ft+xDeWkHLSViUnps1g
87O3UCi1hGTTu1ujanMb7yRe+731KiGvb4pgHtpzF1H6snf+3S8hRf6rqIzT
v4d8n041i4sl5Hq+83ev1N5HW52DUM/BEjJR5825Cw62+LlW+vdJwRLSfgfD
OXunx1iH1sqcxWJSyifW+kT3M2x9+CxsV28x2X9JmTQ4/gIHkyQfBuYXk7hH
GhTqOOLMaIMWa1gxefDe9TO3fV/i1tZH4o9fFJM508HhhgLOeHFRbHHsWjF5
9sVeIUqnK/zdaxovqxaTz2rDNKQH3+FL+f2Yqu3FZIbe4FxzkAeqVoTtldYV
k5QA/XB66/cYUKg4//lbETlpt6bJzcYLi3fuSgtWFZGLb5nMtsX4gDdGkNE1
rojUUc5v9OTyhzSluHPhbRHZYrRv05+UQKhutEw2vV1EUt+4jft5hODKGf7X
naeLyNuX1WPsO8Jw35m8qilXRLaVlnPNvAmHW8GtfVkbisj2UiNJiRuR+DTP
zbpjppBM7rt/I8nkE/Jlc6h+rYWkwqIov/qHGLTdup7JnFFI6jm++ps78RmT
Yezutn6F5MPyzSSDXQKYO9NvfLMrJDl43EO5hJKxjdtQWVevkNzDZasp7JuC
g5rreSqUC0nJjbq/Nfak4syLL98VhAvJczt2sh4aSYNpll5B9EoBmXbzztrP
eelw+MXkK0AtIAN3qFifz8hEwI5Ey9dFBWTwjfGBNa3Z+GJ0UXUuooCc+6FT
9GZjHqr86TbffFlAlt14/S/PkcRgY+yvNpMCcuLYJjVltkL8W69Toa5RQE7O
GlpoWRSB9+i/kPQdBeSGMmlmxsFiSD+Kui/BWkBqZi0Fat0thcv1YD/pTpJU
qVUJEtpYjuyWSTW2IJIMGUg1uNpRgTHVo79/6JMkoXWI/u+XKmz+6hVWLUKS
9LJceztianBq+6hW3FA++ZFvA1NHdh2eeisuukbnkwcc9576btOAxDVvY8zM
8skT28+anwpsRN/9vvMndueTFy5brlloaALniCzjzqk80k8yjNDibwFxwTF5
fWoeeYZnhu2jeSvulrVe/X4/j+TY0mqu1tiG8ANSrJUH80gtK+Z0x+MdaPr0
KDNmMZdM7FWmBtV1glGg9oZzfi75g0OnrMKkG/teb+W59SKXFAp2Md3P1Ysb
c3cLjqvmkt/vlaitre6Dz80SS8l1ueTS2o11sScpKGvn37yuKocUmCge8lKi
Yu64acXI2xxSKmn7WVX5AUhl5twvO51DrgvyNU+RH8QlKQ6xTxtyyNmfril1
h4bg6mfY8LI1m4wa+fHitdYwsplTn97wyyaN6t71kzdH8MN2zS41vWxShVtJ
6ZzrKIS+X+wQF84mpX+bNmz6+g1alz6/ZKJmkcKyvJz9o9/xrPKf/FBEFhlQ
FHHxuugPJCqephSbZJGtMvrPbl0fR3/sx3cRO7JIcz/8Ck2YAJfgjJLjeCYp
Nks3nr70Eyqu6t+uJWWS9hw/8qV2TsH6r5/3UetM0nTxY83LjimEm/04Kro/
k4zUEvbNdfmF5q7DU/TzGWRky3+SHw5Pg+mkRzA1O4PUMH+XWP17GvtzBk4U
Ps0g227p5W+P/w2TXfvnw4gM0lv1gJueyQx8Al9HPWfMIFms13CLic6inLVL
27AsnQx+8stFrn8W84+l6QiXdHJLYjTbweA/2DH+LGHrqXRSxr2rZkhvDpev
NF5e4Ugn72p3XBwUnIdrjRhzf+NX0tbkUFNP5zxylR98zff6Sp42sFC09VvA
eHzFtZCLX8m671Exly/8hdCWzVzPBL+SwdnbP0ryLOK/d5Z5V3vTSMZvuqNO
dYt4tkSaHQ5LIy2LWrw4nP8h2XLDxi3GaeSan/mVN7AESu/10n/b08gzlJNF
u2aWwPVfhnXPt1TyqfRBf7pPyziav35bblwq6Vx5Ndnp3AqsZa7UBt5OJbU+
/WS6tLKCyJDER4/lUsmWmB+FnDp0RAsHvZTezBdSsmgm8XAkHcFkr9OqlPGF
vBCXmcD8m444MBnlIPjoCxnwKlFQFfSEicH8nr/KX0gfNoagUmd6wq/+RG/n
Sgq5v4EoN6ynJyoQ7JpVlEJe3i5ZPrGBgZhPmlTwf5lClj/uu6Smw0Ds3HZ0
2FYjhWRO3DOr4sFAXPbweq/LmkLqS89+JysZiLd0ozhYl0yGENtfBa8wELlW
ihMCnsmk8tGr+3PkGIlxypuAOZ1k8uvpztBFA0ZC+Gzf8Xb+ZLI3s6z8mCsj
EeRgNGaZmkQGdorYP05mJOiM16rtVkwik5wM1r9rYiQMj8WFjucnkv1rbzcZ
TzESBWJn/sapJpIx3CfoptYzEeJMs+fMqxLI0cH6ZrGtTITTkH/SzjMJpOiZ
EuuZPUzEt5IjLGOt8aQFxXT+kjIToRE1eD1WL57MLxJ3Oq3KRMS8dCZvUePI
l1mS6s3HmQg2k92CUjfjyL0K4q4j6kyEhXqTzej4Z9Lz6Rz5ToWJaJB4WP/J
+jPJw8ju06TARMiuE9ppMh9LPtSN/5K3g4nwGC1w2v4slqyNrv+jJ8BEzJTf
6B9ijCUDP+4aIemYiHMxLEqRLjFk2d3to0vDjESmc5KXMWcM+de/7d3uckZi
o+m5SVHvaPJMzoK3aSQjYau5oDkgGE3WXHvfVf+UkejZERL5MewT6ZquevKF
DiOhzHJsxVDiExncdrb/43ZGImxs9NK2+ChyfHn3K90ZBoKu+m1av1wU2a37
rq+JZCAM4+Q4QzMiyaovW20VnBmIkjdtpvqHI0mxvocfM7QYCHGLxyVbiiPI
HSkeCy+5GAjnU9u29mpEkL/37+Jrb6AnvkmX2gXVhZPPz0tOU93oCQ12sxa9
c+FkREduW/8JeiJ+gmPP5q6PpIamvAzbGnqCrS7VpcvgIynYvck4Mo+OsEjU
HfIfDiNnL27LGLWhIxrclo5cMg8jj2Y92i6wi44w7FPdKzcQSl7XaSXHClYg
Fer2LWkihFzwlNz0ZucKvhl0BMssBJPRDw/E+X9YRsw2UZ0EpmDyL9skW/i/
JVhRzZmluYLIRqJXVc5kCbLhX/M+bw4kI97/d6W14R/mr61Y75AMIL1qAiaF
Dv9DppimVIy8P+l1+V+OT9wibIfe90oc8SO7DprtahRaBBHV8z5K05csuzjR
d8nzL+hMJDTEz/uQssrle8j1f1EhYbUUbuhN6rJz73rzagHOo1lfRCy8yDJj
Muso8wI0YhhvhT38QObl8G+/7T4PLlOtLVsd35N04scOeAjNo2GHb1Owmyf5
rZDYJZU8B78xymuhAA8ybEFCPeXEHJIvnH904KQ7GRTqZBA+/geyHd+G9l57
R0aY3Hpi6fMHBZeenJaze0M6/0m8Za/xB0Q3Z7aMhwuZtXn3BTD+QcOVCHHp
6Nek0eyOLK7yWZzpO+C+I/8l+UbR4v1Jr1k0GFQtSLQ6kiH3dx9UNZ+FIfXq
dfHxFyRvugu95qlZUK79qhNhfE4y63lphinQ4or1947se0KqSQxwu+ymxdWy
GorXbEnbPbealGRocd3FLfs8bMg39+bODivOgq7p2bRMvhUp/yvodfIZWvz5
pLtOhykpcWbby1zrWRDJ/oqa+66RH9RrzETCZvHcor786bbzpMQbp9xfHbT+
Awl3I40USO1LB0LktvwB3Z+pLRf7j4Luk8jBQQtafOeKUkGGLjJMqrFSTnt/
OYr12IoxZsTufH0gMwdi1/uKmQhzuDMziO8Nm0PYBlH3lYi7+M/+WSv/lnk8
51zMYnpwH95ZTzmXImkxW8vQeg07fGBJvpitsADD9QmcnIJP8eFLKinUugBZ
xmNbWB48R1fXTq+JJ3+R/CLpC5uBA3pCtlGnZBaxjU5Ig1PDCdUca4t7xhYR
9sy5l1vuFfQzLrpZJP8D19KMNa+gM3Q4b13XsV+Cx2MjZgFGV7ScuyRPXFwG
19/a4E3jb7D/UdGWPoUVPLdV2ivU+g6UrEt2Zlx0BN3cpwrhfHe0G/NXDjnT
EZnZ65M8mj0QasMuu4e23+YXyAXuCk/YPphu3/SSnjio+ED1Q+575B/cq2XD
zEBY2Uq786Z8gKfwyY3s7gxEcsZAp3eUF6JeJZz7spGR+PbHT1wgwBscFvH7
5aMYCakDp+/4ufmAIpafcnkfE3Hr/prsTY6+IKaTWhZKmYiwtBymwId+8KRk
DfVeWkNQft89LWThD8+yaMfWyTXExr1SAcGGAfCLaKtOer2W0LXuGxI+H4jM
H423lEXWEX4pXnvCNIOgMmMadzJ3HdEwdeKRyJFg2MS3eCbpMhNcsvSl4fIh
sJOSMT74h5nQuJPBKS4Zig5Li3VZXusJ1fYDCU3sYTh7XHSZaR8LMfTHU5vH
OQyvORulpppZiOf8E3M6DB/B4cz997QNK7HtgEaw15OP2OToGbbAy0bkno84
2vrnIwQ1Hp0q/spGXLm/PMp3NxxmZ04WOl5gJ/55XXp34Uc4drj4qmyYYyf8
0tLkfW9EQJD1v+fqvhzEvhbOjvb+CLzjOFo9f4CTaPlt9nTj5Uh8O9CUSNfG
SdjwlIleaomEv9m1G5uVuAjevSIV/v9F0eoI15gsZy4iTfuJZVdFFAoVMjTL
27iIU9btGzYf+wTHC1X3ZcW5iXFP+Uy9vE943731N8WKm3ib8u5qkEI0ZA4q
PCnJ5SakG78x9KZEIzUl1bds3QaiZupYzBbpGNCdW/RsOruBuM4VqqX/KQa6
UYO2zQEbCCbZv9Mh22Jxbj5iU9rABiLy9Hm//oBYpP53mN5gBw+heif58Da+
z7gw+sw+/zYPMeTGOmjo/hlU6phi7hce4kmiifPH9XHYP/io6+gsDyFUV7h7
wDEOe71PblI+wEvkTgg1iy7H4bV44DXP+7zEFXZbW2PbeCT33jKWTuUl/kk3
b4mcjkfOx572Pz95Ca9TMsVDFgk4FWX1sUuKj9hn4XJr+2gC6l4fFCky5CNa
3gyxmxglQjVQ097Xh4+wiUPqp+5EnLU5HqBWxUfwVgfojp5PgnJcNXfmIh8R
Pza7JNmQhE/tYcFdO/kJiZcxZ/dtT8aL9/yqgRf5iT+8FyLPXUuG1g+9h6Mv
+ImySMY5m9BkKI7pHEyM5Sd89qVoevcko99jqKi/jp+4VqIf9HVTCoqTyUjL
X/yE/Dm2ydYLKRDYZth9gluAYBjKUvnzIQXX6a9NmcsIEE33bnrxN6bA5E49
T7mGABHOyDd6gOMLBINX9p4zFCBufyhSvHjyC+ibk2fZ7gsQR8Ss3j50/gJ9
67Gu8VcCBEfqln7f0i+YNDHfP+0tQPQdrZbLZEjFy+ufJITCBYjEJlunDqTi
2kTPfxZxAsSjaxLt809SkenPcnEkRYA4Md28Y1N2Kr4E5Ey6fxUgBB1ePFGc
S4VoVmy1VboAMca9p/7SvjRM2An5vE8TILI/9og8upuGRUf+YbpkAeKVnKtN
QGIatMmbkpUxAsSFQoXy7B9paFzfofU3RICQODu8qVvqKzh67z+Pei9A/KG8
t1i88RU2Iy+Nex0FiDIrgtwc8RV+VrlPvloLEO/pfnIrU77C8oX96FEDAeKa
R+D1K1vS0fDQmBqoKUDIb9PMeHI5Hb62bOHtcrT5TP6zPtg3HcIr4ZocG2nz
icgreS3p8MlYsNH9x0+E1J9N6uXOgNDocen6Pn7itsEK/fJ/GQg+Hz3/huQn
jkzGnxN+mwHhL/LrYkL4CQ77y9FHKjNQF/8t6PATfqKPg/mv/tpMLBAz1Td0
+YnPIV9P2R/LRO7a3YaKe/mJRzLGoaHPM5GecCK/gY2fOJHPNU3mZaLn+Urg
sWE+QvC/fFXK30w0lX/uicnlI8Z6zX3pDmaB359qxf+Bj0i33DS27X4WTCcE
FD/e4iNeLZUpq3zJglxE7I8rh/mIC+9s3I0ms7DNxHZZj5uPkNgiOvBCOhtn
jmp4JQ3xEn/i6/eFm2ZDS37B8mYGL1Gk/PR10adsyFxJ7vd04SXe1+zsGhjM
xqjgfOUhPV7i2pUOaUaRHKg7NPlYSfMS8uMv7cX0cxD1I1FJaYmHYHiyt+lY
YA5235RS/FjLQ9SxUsWvd+SgtepWQnwwDxES6PbQiS8XL0MZLlyz5CFu71Ku
itTOBb8da2SZMg9xJOe7UKl7LsrMD9b2sPIQHCd97wzX5OLe9QzKp64NRFeX
atEaljwoHnjUtz12A/HZbJpX4ngeFo5FNFx6uIF49Df0prpTHnpryBEVtQ3E
CVetbJPCPLjz2r3v2bCBEBRcZHu9nAfVAeMoSQo3MRIbYxB9KB/HRLzvbEvg
JtIVL3wpt82HbEl4X7EdN/GqknHNt6/5mDfICuJQ5yYuXEq5yPw7H0UKd/cs
cXMTEt/1P0vJkhjw5+J/28tFTNuyLWlYknC/MTGSEcNFFDFnnzb9TGLN8Ujz
p/e4iPd+N8NdRkmM+1JzOg9zEXJern/PbSjAt9KnF6rWcRGbrlDFhmULcEPS
/G5AOCexInZQ6/7pArgXB4wU7uMkRn+4PVhzuwDe+5wy1pdxEPWpw6Hebwsg
skHb/u4FDiLjsXLl9rgCUE3znf8OsxOhxz5Mf60sgN5Oz5VoG3biJevYZvVv
BdhWcjXkGQM7YdlMqLWtLURcz2KfkzsbcT7Q97bJ9kJ4nW+mL97MRhw2/un7
51gh9o0wch2LZiW271IrfHWN1l7j3MElz0qw/g4c439RiEPXX35TzGUhfmdP
80SHFsKnafpZrRoL0e2geVghvxAHL/163FO3nig+EWZS3lMI553rT9ldXE/E
bZhzv7hYCLayxPqMfmbCs0sra3RTEcx2XxRJuMlM2IVHDjw8WARKH6vJncl1
hJHZIivzxSIwiIwoCDxcR2jKa+/3u18E6UPPTHOX1xJyf2P0pbyKsDU+5bjt
q7XEpqKV15lfirDbkLH8OsdaYsXlQopGYxFuc/fqBfmsIUbPJnR1TBbhVHY5
RXHrGqJ+ExOTKUcx0q+EeujGMBEZ1Mu7F6SL4Wus2LlBnokIjU254HKyGNd+
7Bl1zGUkXt5lfr7JrBjUx7uppccZCUtFg9hY52J4q3Ld+t3MQJynT29SjC7G
aFhFoYQRA3G4ku1fZWkx1Hwe7bWdpCe2expvvzxUDLtDlO6VZ/QE66Xs/8YY
SiC8+cqPFk564vc2bttHIiX4F3TGhT2cjuj+dvMjC0Fr14oczd9PRxQn51cF
6JfAsuy264L3CuJs+WZ2Pi3B2v7+oi/Fy/AkLLbkBJZgZpHuSM3MEuyYi9VP
ZpeApY/t47UdSzBq2GTV3VECeefJFV+jf9D0s/I3nyvBgKbgP6fgRcgZlhct
8pWi/QWfHHr/QkBKePzNvlK01Fb6dG37i5VJGz4hnVIcEV/af+vWAkYzqo/E
3y3FGZ8a2T+p86i3F72l7FEK5c099e6M88g4budZk1gKauO3D4cvziGYsyH7
Sm0p3n00Prkm6Q9etksMjf8oRbfqOYkxlj+wDH3K/pSlDNLP746Nmc3i/M2W
A+w7yuBxgkeVpX4Gh/fsMgw+XoYtM5njKgozEJt74bLbpAx79FWm3kT8BivZ
8SXPqQyifm9vUXh+4/erPT1aEWWQZbsXud95Gt3/vVrTV1iGUZmPp5/TTaOY
v1fmNqUMH68t3Eh78guxfXt1l5fLsOToY1D0bwqen1xfuG0px6chac/A51Ow
u039LKxcDl8FR+E9zFMwOnCwJfFyOfQTm2+3S0xCc5l24bQrR8w3Sqej6k/s
KRuWqPctx+V/DIcOmU5AwE35jEE6rf+dnVPtXuNYOf/BbrKlHJ5CiSV7y39g
dMtYuP3vcpRuIeSl6H6gfpio4dxQgXj6XSFuGMPXBN/ZUNkK/NgU+Z54+R3B
938Ky56uwLwk64xA4ze8PKymUWBZAR3Tv3KTot9guSbo7pm3FVgX/s074NEo
ztdOB1A+V8BBpa97pX0Eh7w1S6wqK9Aq/lJ6RWkEYlfDJui+VeDO72Ubq4hh
sG6f4/dcWwnxE7H79nIP4/e4FiGyvRIh486ElNMQutMiTVOO0do/LLXJ/RtE
4ZPF9yrXKvHkoVnSXrtBxKpq5zY+r8TV71NreBYH4MkWO2wUWokW4ysR6S8G
YNeywjGdVwnipBF1LfsAjIIuHHToqYSnQpYkNYiK49cTjDYsVkKdt5SiKUfF
HmmmN+GbquDpmDUlVkWBwMzlNPmDVbB/kSetd5OClZyU3qILVXjEYh7Yz0zB
qCPzOp37VXj1n89Jtav9qD1pIDv4oYq2TjXYZFL68JUn/dK9L1XIkTO7ZcTe
h+BuNkfGxipk0rGHVN7txcsI4/gPk1XYf2OJWaevB5bm2a1iHNWwjh/y/aHd
A5293Cup0tUQeukS+qK+G4cWb0qpnqxGyI25I6znuiFWnH+2xbQaH0UZjthS
usD6hu/xdedqdB+y35Nr04Xf2haRM5+qodxqfa6aqwudgsW1TqXVkLx19kJA
WicKBzbN8Q5V48jd8ZUthp2I/Wy1LYqhBmtWXsye4OmEp3W55n6RGqgHmFnw
1XXATkn4XilqMM83NGDl0QEDhvtB5/VrwKofeEHzcgeOV1WXDj+pAeMlVWev
XR3Y81508n5gDby0j6qcZuqAwGW7jWuza1BAz9umN9SOFZEGFZ8O2ngOV2U/
Vbdj+LuEucRcDSp9zkwIZLejNuWpVzpfLWKS+8X9ktrx1a4lT31fLUR2L+xj
jW9HsMqu0TbtWqw9q+ypTWt/ud6B6+bdWiymevqeymqHeWOH4px7LZgH15m1
VLZDx3+P8evEWoQzRdlmU9pxyOjVW4HaWng9M/PvX2qH2I7er9E/apG3X3wX
j0gHWH/t7VdgqYPQ6XYV4RMd+JXpylwhVQf9p+F3q2w70PmcKqd7vA7zoy6f
e+M7UKhxUO/bjTpsWzA4IjjSgVgudydbpzpwbNeYOCJOm8+O4QTmiDo82ls6
v/ZmJx6GKbf7FdbBiFfh8M7EThjc+kC3g0LrrxR69upCJ47Lju3IWq6DxeXx
CU2NLuyZJ3Q0t9TjVLH7lqSALggU+D7pPFQPvtgLy3umurD0+meU6eV6PHJZ
b3FfoxvDp9XqF2zrIS1+XFsiohu1AkHzLr71GHkY6TK60o2v/dMigun1WG4y
3nxFvwfB0ZonP7fUY2CU/41Ufg8c74TZKP2uh9z5otlR4V6kBy7+N8zcAKG7
heSh5734vPLJePfGBtxha9TOp/YixFjb9r5kA8Q8Xd6sP9aH9+VLb/MONNDu
D8aurRF9cNoV+3GNegOylTUbkhj7Yet+Ll3rfAMc5ByaFa71w+L3SpX39Qas
fFpcZif7YXgxrr/3XgN4RUUZxtgoOJdzYWa7YwPabi6M8StSoLGVYf3t9w14
xKuyhmpMgbJjwpb0jw3Y7L/yZ9M7CmRHdeWXkxuQMJte6ptGgfhJpuPqBQ14
MHKOX7aLgo1JSXpu9Q2QFY6PyFmigIVHz6qtrwHOglVOvFupWH6w9qXwzwYE
DuQc5jtCxXRXir/JUgMeT84vB1ymYuTI1cREtkYkb2Kfd7KhoiucufjP5kac
dOC8m/aGitq1ae1HdjVCYl3bZ/YwKgrNDMZfKTXC7dyBpvspVHytY6Gv12xE
h2OASAtJRax8Op/ApUbYW3jU8FRTEexjtNPgViPSHzz3EW6mwuMvG6IfNiLF
VVVyrJ0KJ/1MnclXjfjZ8fGhSScVtkXGtxR8GuEYkyD/mtZuIcH51D6KNv4H
9ZBjTVQYumZ7lqc1wsTPM8y7kgqdnzc+cZY0orqmr9Auj5YPtblzLjY3Qu7z
K+nJBCoOpefWhw40Yo95/ee5AFp+FLw1NPqrEc8kfoT7OlEh9oxnYQ99ExzX
XJ1rNaOCfyCf3ZarCaKVL6RztKhgUTcTLdjahA3lqaPnd9PmM5ZPgXlPE8oL
v+1NXU+bT/bCk2eONKEsqJ9laICCkbsWhn5atFiAv2wxk4LOVoH7lCtNKH7l
xcn1loJaxWIXKYsm+FdYNh68QkFh8O0Qq8dN2OG5TtxjBwVf6QVTM12bkHb5
6YPr3/oRe6O0nC6gCdlfZyIf2fYjqNKqRyO2CRW6DnsiaOvPY7fQL4/MJmy+
V7RL1JW2Pj3L13SWN8Fewu4Q2PpgO2stKNLehOeHvK6qufbC4pLwHtORJnzf
npbnwNQLg7zKYymzTTDivOSg8ZiWr0Xu6y4wNUO7vM5/7Gc3jr/cZqnC24zx
kKmXpAEtf3+vfuEi1oxF/R6JbXW0/az10KdRvhkWabFON5W6IJoiGrfpaDOM
oxX9piM7wc9XRxqdbUZiKVeCEEcnWOzsWmINm6HJoad/8kEHlnvEv/+604z1
l/kuU3rbMU00LCnaN6NHPL/skBotn0Y+3uDg1gy6ZC66wvg2dDJLSlYFN+Os
zc8/zbxtqLVoOrQhoRkLOd6zHU9bUdjw9Mzl3Gb0R5w23vetBV/37bgRXt2M
JM7g1yfOtSDGr8VurKsZkzLfT9kXNSPon72b/FgzmqzKGQ7sbYaH4a6IRwvN
2CxXtLXxUxOcStoyiphbIM1NMnzZ0gRbKYcalo0tsGtaSj3o1wiLt7up2pIt
sEhOjyrmb4TBVMdswIEWZCRdtUnyb4DOOSeWQbUWhIl7frog0oDjmXu27jrf
greZ9ztFr9TjkFD33nvXWxDY3Flg9rwOMs9faeTca8GiLMvrncm1EB2Su8ro
2AIPOs1n9OM14NfovXvyfQteXBNQc95XA5Z451cfPrZgorbv2BnXaixz7gvs
Tm6B3t2cnYMTVZi+158kVtACQ5ewO0UGVRhudy0xr2/BtaZNtSaUSnQeOtCZ
2teCKYP5QlhVojaUOrE40QJWNbUNqZyVKGR8x6C61IJbtlRNIbICaTcPCrxl
a0XPVg2VmmcViKke3NWyuRVpdX8imWl1VtAed0JoVyuqeDmes9LqMI8PSuev
K7UCfVXqdKIVcJobNo3XbMXGOQ121u0VsNXzfDaj2wqhXlWfY4oVMCeVPyjf
asXC9IHsBP0KGIh9i3Z62ApVglPsmDetbnv9IbfmVSv+VYk7TvZU4PiPI428
Pq1oF75w0mN/JZROjw1fiWpFqd4Ps5mQSsikev+NTGuF1n1lwZ6NVRAVUOGc
KG7Fh3DRlPnwKvA/Hhfb39wKDvfDruPK1WDp9z34dKAVQ7o8MydGaPN59JhW
6a9W7Atml/MLqcGvTz+N2OnbYGmt9VrzRi2GWQIenOdqg+RmVaNSxTp03lZ7
E7y1DfOqP+2NN9ejtmkqdFimDQZ9eaHpTA0oOBCUtvtIG8JrXOfcXjQgLeB4
5X2tNnxwkA5pZGxEzPJ0b96VNpx696yT400jgq6FTK+xaEPsnccxDfxN8CjT
XPffY1pcESEQ+D/X587ZzT6ubfiTmRM6rtiMh25hsn3+bRiVr3Q70tAM8+mT
ahKxbRA9LvF4jWkLDC7MXbqd2QbmKaOCFMZW6GSH304vb8O7cI81yaGtUBf+
z3G5rQ2K6l41psptUHJY8FUfaYPqs8r16p1tkBmJjHebbYNK0u3i2PvtED1x
prCNqR04Rpc5z9UB/sTFVmHedrjHJLD4fO4Ay4boMROxdkiV/54ZUunE0n3t
lUT5dtp5cO6JZlsnfnUu8cyptGP5EOeuHTe7MHw4Vgpn22HsmFj14zet3vt4
7vBrw3YcoJfZ+u9xN2rW0GnX32nHKYF7HyuWu1FgGmciYN+OP+fKFUpo+Sut
9sJjA7d2JHusjJlM9yBGjsEjOrgd7JQ5H5lrvQjyToicpNVd/ZPs3qFVvfBY
0M1SyG2HD7uGgdquPjheZaqzp9VxewZ3BKQ49uFhYdJAeVc7OEXfcjg098F8
u94c51g7pBe2hugJ9sPAZS2b7gKtDmOUdRu72A/tiZRtYcwd6NoycmDkTT/U
z17d/02gA6HRcWu40vuh9JX5hKxkB/5eCqvZ29YPmU1p+rYHOvDnji2D1Hg/
RJ8a3CtQ64Ais9x07Vw/+KkszsznO3B2ZlcX90I/1qulB5253oHolpt/xyb7
sRRjlOJ3rwN1mxM99Xr68YuNvYzi0IE1Y18rrfL7MWyV2SX1vgMuyobvj/r0
o6PFeNLqYwd0FS9a/DbuR81BTqas5A5UMNmLJUv2oyAoeyN9QQfeCVXZJVH7
kEZnsluznlYnamwvlnvfh5jr3Ec9+zqgdvP0veeKfQiqyL3QOdEBVS33kIn2
XrhL3zIXWerAYdPzt5ste+HowfPclK0TSTvZd31Y7MHDmXyvlM2d0Moc6/7w
ogdmumaxCzs74dD7ulmDrgf6uXz5Kkqd0LX5/E7Mthva2wqbXDQ7IWivLh78
vQvqThajjbqd6LR4Xyl/vgtK3wT+bbrVifZlQbYbOZ2QOVXMde1hJ9RFX23K
EOqEaPLt7Z9fdcKU7x59oh1tffIKKk17d8IrqW+hvqkd621L/1OK6sQT8uan
CKl2LHVbGTvQ7hWaxYKqibR9NgUh26riTqwUWAg+qKHlhYjytxuaOzHy1XT5
OS3vday79/HyQCc0su76/kfbXzXmwunhvzqhmK/mfzW9GQX1lVVjdF0wlXc7
s4OxGWl77/fL0+4xR8JNhHecaUKM77aZR1u7UGvWuFwfTNvvi9XMxTJdaJEL
Fnw73gB3g4dbWI90YYiUvFGm3ADHYlF5Ha0uPNTyfVtCq6MfSNapB17pgvz9
Mx8fldXC7I2d3qB5FwjxeGZ9mxroT4pb7XrcBbW8xUPcUtXQ1mlwuufahclb
ukM7Bmj3xozH/jn+XTisoB4rG1EBpc2SiYyxXYg/Fcn/0bwcMvZNRSczuzC7
j9P/+6EyiA4+bf9Q3gWLzV/czXlLwXd8x3h3Wxcycw2sH88WY31cC534SBdi
7eNZjPqL8I/jOZ/FbBdmHGLyLzYVYsp61840pm7Ur72e4FJXgKG2tiP/eLqx
dutY6skYEh1KDjqqYt0YN/wT87QsDzUhu2+9le+GjqRjU8lcDgoYOp+0qHSj
QTV3SEo5G2kmTp5CZ7thRg1xCvmQiZiqPZ+uG9LWzaGnT5mX0xEo050df6cb
jCpxSmqPv8L9/av6mWfd8Lf6bMfAmgaHP3JDym7dULGRaF+K/4IHl3vnnYK7
YXizdSfFMAVm+c7stfHd2Gm9clBdIhn6ovtE+XK7cbl7i8rLhQRov+o/cLWa
9nzeXkr55XFQH3M9GdVFy1PbvJ0OpcdC6b8DhhPfu8HwpPD8THE0ZL5QbfYv
dCPzdRTROhkFEf53Lk+Ze+Auv9Wk6GAk+B4dDCkV6MEzfqO3/sHhYO4b/MIu
2QN2RG/ct+Uj/qm4l58/0AMX+sMtjRahmIpS6glW68HO0vIdQg1BGFo/MjV8
rgeh08XzM0YB6LD0XCNzvQc/7S/7c2zzQ02jsuCDe7R70eG4KFFmHxTs/yaT
79CDScmhWzMCXkjz/3Bs7fsejCWMsOtovUf00hHd/z72IEeD333zJw8EGo1Z
+CT34JtzXpMN4Qb3Uu8XfWQPJpirdly+9wYOO1R8JOp7UJl+/u1aqjMevBv/
fLuvB/AynyVfvoLZL18yfaIH4e8ZY2euOkH//LGW5X89kO01dVc2cYB21s9v
6my9IBL+U74c+BzqWwKW3Db3Yo7B++zDmadQeqG2oX1nLxa/G5yeXXmE3cNT
EluVerGvdOFAto4tRDSDDt3U7MX69ypjsWP3wZdw/EySbi9Me4+uoSu4B2bu
39fnbvYiUr1B6nT9XfyzCbHDw16Ibrq9Ys9rhakOTbfXr3qxpzOJO0zAEkPK
s+H13r2wf6B1J8zYDB1hYRkCUb34Qv+ivWztLdQwnaoxSOtFvnDkJ7vFGyi4
NUeJLu5FVZHCg1zl60itCZ+dbOqF9NDXOOmya4iW/Y/l4EAvuKI2My5/MEKg
14Lw81+9oNfy2jYXbgi3+ci9FXR9EBQXvNFDMYDDlTMaXFx9CGBJv/BmRh8P
Chav6G7tA93wokzTU32YiUffDZPpw+3eHxJej/Sh76z96tvhPuSslSrJ/q4P
7fGlAFmtPoxcN1SVrTaA+pnYJNsrtP8bFmybcDeEYtq5kgLzPrzWtj5aZWOE
3RvpOpkf9yHltcSyt/c1iDyJmzhDu1cIyTNQpGeMwUu5wODv3wdXaxXW/vc3
wKzKIECN6UNuuEuSpc1N/ItO2LUjsw/fveVuMAeZYor1EnG3vA9bnTqvnWC3
wNAdpvNZbX1I//HlqULNbXQ0J5nSj/Qh+rSrddBPK9Qo6D3TnO3Dicmkkrfh
1iAD137wZOrHppgJjhdONkhdSYnu5OlHwu3n2kq+DxBtfDVXRKwfpnMmORG9
tggoZ240le+H/uCTjvrLj+G2K204RaUfrtTi57Pcz+DgbvB34Uw/UjlU9hxw
fI4Hv1k4jxr24+jm9LctWxxgdjFdzPVOP3ReUN8GdTlCP8foYNMz2jkqO3qO
M+cltLeyawm69eOpPWtdXOFrqDlmGl0Lpj2fVgb/0qQLFEeNH3yOp93bfjx+
0nX8LXaf5HwzndOPuKXa5yLVbtiWlB2qVN0P/9yCU615HuDlMUlz6OrHYtSe
wvDd78H8kLuy6jutDji6c5E5/QP+deX2bqCd+z+CZX58uOgN26377HYzUbDs
gncyPL6wbnRxbGSl4J6xhZzvdz9YOPa/u89DwevPXfTW3QEw2b/fb9NmCoYq
GBbCvgfBcNQ1PE+UghMn/OVdeENx2Z8Sb7STgjYm3ddnE8Ogc/JAxhp5ClIu
Ke+UpH6E1tKbwlhFChbpBIdHRSNwPIlaraVCAaPTQfPoe5FQMVJo+6VBgSb3
JT/T5igc4nlH8T5DgaruuI7I0WjsLx0YU9Sl4OzsI4ckMgZ7Hh6c7TWgoJfL
N6b95GdI7XBbeXGTArlr3LIGI3EQ7R5cL3GHgqKkjwJzbgkQeqfIW/WAgrqL
y70iakngh7vw7WcUfGn1y5F2SgbXryGpDa8oiCo0SqGzSAFLhNLe9HcU2OiL
y6Ze+gKm8x6HL3tT0HVbXqL/VCqW144cXw6iwOGLFS+vWhrmMw9ph0dSMFm1
cUebyldMm3leUY+noCZT1jrkaDrGhUZNxlIp4Fv3SqpbPQMjdcp33XIoeGha
wjOllQnK8/eP5YspGJ1gYla4mIUu+W8v26ooMFSYeUJ3LRvNQ4c9HjVR0Glo
ccTLMge1Ph8ChLsomE8WPCBvl4tyje+RRVQKVjY7avE45aHw75Ekk+8UHLKy
uGn2Lh858V5ZLL8o4BmwvXPDi0Sa/lhx4jwFybv3QeBUARK5iDptOirEikOc
/1QXIKbIu+PPOioGDUNijDULEW7zYyCAk4p9W/D1V3EhgiRUJo4IUPHZUvPh
vkNF8OnwmRsQpuLuzLFthYlF8HAdp38tQcW1mFTGPcLFcFU+yrZLhgpBNn7t
jS7FcPrpy1+/nwqTCPoWwcliPAub2HbvMBVdtrURHadLYKt9bJeAGhU3bDYN
zX8ugTWT//6cU1TkVbrdlaIrhUX6Txico/XvkHMTPF0Kk1uqJxivUHEnIcrJ
xbcUhoIB56KNqWDJqFFR6CzFpZpJ/ZPmtPH0jw5O8JRB55ma6aQ1FX9cDis+
P14GLdnAex8eUfGqyUmp6l4Zjg9MPVVwoMI6T9E0xa8MKl7qzt0uVMS4GUpu
Ty+DknrQe3tPKhwzdv8VrinDvvlfQWL+VPyV0cgJ7yqDzOfj0eVhVBhH6mbk
U8sgdSU4xTyGinUMt7Le0GJRjt85nMlUEN45DLtp/YUKNMpSM6hQ+bl+T0N1
GfitQxouklQ8fc+1JoE2Hpf4TNdiGRUHH5F71wSWgaVNczi0jgpFC71/YnZl
YHIOnTzWRnufQ2JVV8+WYVlxdmG0l4pnu3dncoqXYf7HCaa3w1QkjOuuDf1V
iungMA7ZCSrW7774zDa7FOOn/2xsmaGiuvd7Jad9KUboT4nZ/qPiimdITh9K
0Z/6cbcQ0wCa1xq+ub5Ugs4bcwoFrAModtBh3p5ZgmYBraPXeQbAn+xaGG1V
gtrK8FPMmwfQPS8q+VCyBOWP5y/Eiw4g58vDqK29xSjY/Z/RmZ0DaF/Plyvz
vhjZ/RHmM3IDcLsjvEH+eDHSPBfu+ykO4PrDHpf0f0VIPHb6ubLKADZmi50/
nlqEmNlIV4rGAGQiCDZL8yKER//1cjozgOeHWSvjtxch6NKZUCndAchrZR9/
PVAIH9ZPsTUGA2jyXeawDS+ER95iqtXNAVRq94XN3CiE652z+bx3aOP7fv1q
vrsQTiLRFZkPBvAqLs5BdaEAz5r/NV15NoAI8Ta2vsoC2L7U7qV7NUA7f3e6
uoUWwFohZjTy3QDSDNUbwx8VwOL70i8N7wFc/DnXcVWvADcCdf6NBw3A1/SK
xrxKAQy0Ytd6Rg6A01N1Y5hMAS6tLHPtjx+AdKaduq1IAXRSzm3uTB3ADoar
gX6CBdAy/rz9ac4A/FIOO7DTYnU+OlmR4gHUX4maad9aAKL8vFJp1QBeF2Tb
TuwqgJJdnKpp0wD2p+TJHzxSgH276E+zdw2g1/75et8LBZDpvXAphTpAyxOR
vb02BZByjzc+/30Av6DW3OpXAFEVhtsLUwMQa3+fcLioAEK/L9oGzw9gULjz
UNVUAfijEhxU6AZhsH1vu4R4IbguMr4bXjcIqwipqVm9QrCsv+TrwjmIzq0n
4hp9C8GUk/hxt8AgLO0q35xqL8SyBVN8o/AgYrSnd05vKsK88OX0+xKDyLmi
tXjcoAjTDUkFm2QGoWktyl/3qQg/HNZU5+0fBLlpnptuqgjD+/RajQ4PYuuH
QMp5pWL0jyT3r1EbxIT2rlTVl8Xo9Fs7FnuKNt53twE0FKP5xJUZrXODOCia
05UlWIKafynLv/QGwV8vsG779RKUJa5b72M8iIuPL+TPxJWgwPAqj5L5IFx1
10qH/CpB9obULX3Wg1DWkD/gv68UaSXMUg6PBvFr0+WrRjalSHygLy/hMIib
a7Z5P0guRYxUmnKVyyDu7eTk1f9WivCu9cdvew6C+8HkxojNZQh6a3B2g/8g
NiTIRLZrlsHnyFe99LBBRD9bEvO2LoPHFIvJ5ZhBKBzs4n7qXQbXcEOr5aRB
uDUbPlf8Uganc+mPwjMG0Wxxye9pRRmerWV7qU4OwvSSKNPajjLYZhq5j5UN
YrI/S8OfUoa7Zhn+bnWD+PawhZV5oAzmQuyR8m2DaNvmq767pww36q4ltvUO
Qvdc1vWfdWUweJ6Z+Wh4EJnNy6cPZZfhkjxHsfDEIE4ESdziCKHlzyHj2qKZ
QfRv8r9p8agMp3yy2k3+DeJH7sn910+XQV2Dc4CFaQju/Y8iObaUgfh7fTyR
dQjC/YxiboOlUIrP/qPNM4SjjGcuckSUYp8+F/2c4BAuFg0lFuuVQobLhDVQ
dIi23+v6xthLIVWUw4edQxiaVrxYkVUCURvubYNyQ0jQjYiLNiiBkMTNna8V
h2DpKP6ra6UY/B25+3apDOF7ijlvdkAxuFw3oF5jCEsblqXCZYvBonxL896Z
IQRsMEudKSwC0888HQHdIUQf2zDFf7oIy6E8+jkGQ4itUth4t6MQ82dNbxnc
HII2deiTpX4hfjGS1ox3hvDDRCvUllqAH195n0Y/GIJUmHTbslEBhm+avT75
bAjj4jvsuwpI2jwVeE6+HIKKluBLw+x8dFbzBX14N4Qqe3dJk5Q8ND01/6Tg
TWs32SqX/ykXNXsKk7uDhmBSxPDpQGAOyqj8OfaRQ5g+M5Ds656Ngg8WpWLx
Q5BMex8V7pSFbLWi+vLUIVqeXruZ+3Em0uYEusxzhpAsZLfF614GEmMthziL
hzBw1tmu+XY6YvSKf6ZWDcFUPWObpeVXhLNvWrjYNISoGofomTtpCCJvM/7r
HEJcw1zP9INU+NwtYQ+jDoF38OHjYYcv8BAT3Kj6fQi71wtPH/FKgWvrHdFv
U0MwrlxWM4lLhtPrUum380PIN/fjve2ZhGeKmxVk6YaR6nevh6EzAQ9/WKm0
rBum1Y+x+bwy8bgbXHbSlnMYF0NKnwp4fob5aaELQgLD4P774qwpQyxu0Fsb
FggPQ6EUXjoO0TBILTe7LjGMS9rDb1m5P0H3xpb7zDLDELWMO5uaGAltgXv2
8fuHIRhvWHBZLwKnKitczhwehnNDjDOdQDjUHwt7zagOY9C/UvUDNQzEbpsQ
v1PDKBM5f2j4fiiU+itjlM8NIzL1wwRFLRj7PLemUvSGUV4ncCRSPhAyx+7n
ORkPQ81rfG3EIX9IzVaVS5kPg05mV5GyoS9Eo7c11VjT4qdrRvNDvSF06UGP
1aNhZC3cPHRz4QP4WWtGeB2GsbTDK+awxXtw5Yn8ynQZBofkXp/cOQ+w3Hm4
eMVzGIfkWhpj97uDSaR2Db3/MEZ6ysdlY99iqUmUKypsGGIn6Jp2a7hizslW
UDNmGKxaJaWZXM74daBOfCJpGI7hcidH6F7hxzexPZ4Zw0gKuLG3it8JwwF2
ivvJYdQJXjZ/dMYBfafqj3WWDWP+I7szd/xzdCyL//e0bhjtm21Er51+hqbk
R7oibcPQkP7Dv87xMWquNVwr7R3G1p7IV08mbVHGK2FpOjwMyb2jX9U8H6Cg
7PFD9olhJPddUqK/YYNs28YXKTO09w1WljW/aY20nZJvz/8bRvCNu2sMvK2Q
2PPEZ4FxBEpbZgpS2i1pdVZTWDDrCOztbM5N1JshnJCKU+EZAd3/9Zn6f+NV
X7nqK1d95aqvXPWVq75y1Veu+spVX7nqK1d95aqvXPWVq75y1Veu+spVX7nq
K1d95aqvXPWVq75y1Veu+spVX7nqK1d95aqvXPWVq75y1Veu+spVX7nqK1d9
5aqvXPWVq75y1Veu+spVX7nqK1d95aqvXPWVq75y1Veu+spVX7nqK1d95aqv
XPWVq75y1Veu+sr/b3zl/wDSYb4v
         "], {{{}, 
           {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3IIYOBdA7tm3btm3btm3bNtqxbbRjTzu2bVtvz+uHvZIfkJWcJGrc
oXL7wAEBAYGYGiQg4Hc/Lch//RQmM4mJTGA84xjLGEYzipGMYDjDGMoQBjOI
gQygP/3oSx9604ue9KA73ehKFzrTiY50oD3taEsbWtOKlrSgOc1oShMa04iG
NKA+9ahLHWpTi5rUoDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIU
ID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlKTipSkIDnJSEoSEpOIhCQg
PvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsYQhOKkIQgOMEIShACE4gAfhmu
n/zgO9/4yhc+84mPfOA973jLG17zipe84DnPeMoTHvOIhzzgPve4yx1uc4ub
3OA617jKFS5ziYtc4DznOMsZ/uUfTnOKk5zgOMc4yhEOc4iDHGA/+/ibv9jL
Hnazi53sYDvb2MoWNrOJjWxgPetYyxpWs4qVrGA5y1jKEhaziD/5g4UsYD7z
mMscZjOLmcxgOtOYyhQmM4mJTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3o
Sx9604ue9KA73ehKFzrTiY504Peyakdb2tCaVrSkBc1pRlOa0JhGNKQB9alH
XepQm1rUpAbVqUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQmEIUpAD5yUde
8pCbXOQkB9nJRlaykJlMZCQD6UlHWtKQmlSkJAXJSUZSkpCYRCQkAfGJR1zi
EJtYxCQG0YlGVKIQmUhEJALhCUdYwhCaUIQkBMEJRlCCEJhA/D4svxyZn/zg
O9/4yhc+84mPfOA973jLG17zipe84DnPeMoTHvOIhzzgPve4yx1uc4ub3OA6
17jKFS5ziYtc4DznOMsZ/uUfTnOKk5zgOMc4yhEOc4iDHGA/+/ibv9jLHnaz
i53sYDvb2MoWNrOJjWxgPetYyxpWs4qVrGA5y1jKEhaziD/5g4UsYD7zmMsc
ZjOLmcxgOtOYyhQmM4mJTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx96
04ue9KA73ehKFzrTiY50oD3taEsbWtOKlrSgOc1oShMa04iGNKA+9ahLHWpT
i5rUoDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOL
nOQgO9nIShYyk4mMZCA96UhLGlKTipSkIDnJSEoSEpOIhCQgPvGISxxiE4uY
xCA60YhKFCITiYhEIDzhCEsYQhOKkIQgOMEIShACEyjQfwHzl/KTH3znG1/5
wmc+8ZEPvOcdb3nDa17xkhc85xlPecJjHvGQB9znHne5w21ucZMbXOcaV7nC
ZS5xkQuc5xxnOcO//MNpTnGSExznGEc5wmEOcZAD7Gcff/MXe9nDbnaxkx1s
Zxtb2cJmNrGRDaxnHWtZw2pWsZIVLGcZS1nCYhbxJ3+wkAXMZx5zmcNsZjGT
GUz/nf9//wJMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrTj770oTe9
6EkPutONrnShM53oSAfa0462tKE1rWhJC5rTjKY0oTGNaEgD6lOPutShNrWo
SQ2qU42qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3uchJ
DrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuITj7jEITaxiEkM
ohONqEQhMpGISATCE46whCE0oQhJCIITjKAB/4/8Af8DVK+xRA==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl19OyGIgSBdAT27Zt27Zt27Zt27ZtD2Lbtp3JXan7sKr7B3YjUeMOldsH
CggImB4kIOBPDYw2ICjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jE
IS7xiE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQh
L/nITwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu
9ahPAxrSiMY0oSnNaE4LWtKK1rShLe1oTwc60onOdKEr3ehOD3rSi970oS/9
6M8ABjKIwQxhKMMYzghGMorRjGEs4xjPBCYyiclMYSrTmM4MZjKL2cxhLvOY
zwIWsojFLGEpy1jOClayitWsYS3rWM8GNrKJzWxhK9vYzg52sovd7GEv+9jP
AQ5yiMMc4SjHOM4J/uJv/uFfTnKK05zhLOc4zwUuconLXOEq17jODW5yi9vc
4S73uM8DHvKIxzzhKc94zgte8orXvOEt73jPBz7yic984Svf+M4PfvKL//jN
n/AHIjBBCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOA
hCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7yU4CC
FKIwRShKMYpTgpKUojRlKEs5ylOBilSiMlWoSjWqU4Oa1KI2dahLPerTgIY0
ojFNaEozmtOClrSiNW1oSzv+DO8OdKQTnelCV7rRnR70pBe96UNf+tGfAQxk
EIMZwlCGMZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxkFrOZw1zmMZ8FLGQR
i1nCUpaxnBWsZBWrWcNa1rGeDWxkE5vZwla2sZ0d7GQXu9nDXvaxnwMc5BCH
OcJRjnGcE/zF3/zDv5zkFKc5w1nOcZ4LXOQSl7nCVa5xnRvc5Ba3ucNd7nGf
BzzkEY95wlOe8ZwXvOQVr3nDW97xng985BOf+cJXvvGdH/zkF//xmz+LPxCB
CUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGfBCQkEYlJ
QlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8CFKQQhSlC
UYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0pBGNaUJT
mtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70pBe96UNf+tGfAQxkEIMZwlCG
MZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxkFrOZw1zmMZ8FLGQRi1nCUpax
nBWsZBWrWcNa1rGeDWxkE5vZwla2sZ0d7GQXu9nDXvaxnwMc5BCHOcJRjnGc
E/zF3/zDv5zkFKc5w1nOcZ4LXOQSl7nCVa5xnRvc5Ba3ucNd7nGfBzzkEY95
wlOe8ZwXvOQVr3nDW97xng985BOf+cJXvvGdH/zkF//xmz9HfyACE4SgBCM4
IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxiE4e4xCM+CUhIIhKThKQkIzkp
SEkqUpOGtKQjPRnISCYyk4WsZCM7OchJLnKTh7zkIz8FKEghClOEohSjOCUo
SSlKU4aylKM8FahIJSpThapUozo1qEktalOHutSjPg1oSCMa04SmNKM5LWhJ
K1rThra0oz0d6EgnOtOFrnSjOz3oSS9604e+9KM/AxjIIAYzhKEMYzgjGMko
RjOGsYxjPBOYyCQmM4WpTAvy/7/yf299sd4=
             "]]}}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSD MAE: 0.11\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5459999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5459999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.02, 0}, {0., 2.6785714285714284`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.93499999999999, 91.99999999999999}, {
                 23.51787738555589, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.6785714285714284`]& ,
             TagBoxNote->"2.6785714285714284"],
            StyleBox[
            "2.6785714285714284`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.6785714285714284`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.02, 20.535714285714285`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.49999999999999, 
                 93.56499999999998}, {-59.71237920628343, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 20.535714285714285`]& ,
             TagBoxNote->"20.535714285714285"],
            StyleBox[
            "20.535714285714285`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[20.535714285714285`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.02, 0}, {0.04, 7.142857142857143}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.06499999999998, 95.12999999999998}, {
                 2.710313237596054, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 7.142857142857143]& ,
             TagBoxNote->"7.142857142857143"],
            StyleBox[
            "7.142857142857143`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[7.142857142857143, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.04, 0}, {0.06, 10.714285714285714`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{94.62999999999998, 
                 96.69499999999998}, {-13.935738080771806`, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 10.714285714285714`]& ,
             TagBoxNote->"10.714285714285714"],
            StyleBox[
            "10.714285714285714`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[10.714285714285714`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.06, 0}, {0.08, 4.464285714285714}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{96.19499999999998, 98.25999999999999}, {
                 15.194851726371958`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.464285714285714]& ,
             TagBoxNote->"4.464285714285714"],
            StyleBox[
            "4.464285714285714`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.464285714285714, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.08, 0}, {0.1, 2.6785714285714284`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{97.75999999999999, 99.82499999999999}, {
                 23.51787738555589, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.6785714285714284`]& ,
             TagBoxNote->"2.6785714285714284"],
            StyleBox[
            "2.6785714285714284`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.6785714285714284`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.18, 0}, {0.2, 0.8928571428571429}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{105.58499999999998`, 107.64999999999999`}, {
                 31.840903044739818`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8928571428571429]& ,
             TagBoxNote->"0.8928571428571429"],
            StyleBox[
            "0.8928571428571429`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8928571428571429, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.36, 0}, {0.38, 0.8928571428571429}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{119.66999999999999`, 121.73499999999999`}, {
                 31.840903044739818`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8928571428571429]& ,
             TagBoxNote->"0.8928571428571429"],
            StyleBox[
            "0.8928571428571429`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8928571428571429, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJztu3k0VeH/+CsUiYylzGPGMlbi8N6FIiqhSJSZMmRKKPOQJDMh8yzzPNvm
WabjmKdDmSIZUqiu3/p8P1nrrnXX+t277j93XecfXuv9ft7v53m2Z5+91/Ji
13+makRIQEDgRUJA8L9+/uezhv73N1Ux7ZS0v9n/WFSbRmSsLhtVoWc0jDRS
BxrvthpKj2w09x6RhsawBqznuNyUk81G5VrLQloGH0I/TnzIgTgbBV8/7IqE
LhT+XTLIac5CO74+fhE4ow8hvIlrMz5Z6FuxVxpO343A5q6G82mFLHQdwT75
Yf8EVJ0oyJSOZ6HZHK+zyT0sQDS5McK14yN65dW1n1o01kDT5chZ/PYjenJY
NcenwhbWN4XyF5Q/ohbH7+o21ttDP/MXDPPJj2iuoIB72GUnKLwe0363JxMt
5Xkk/YXXBUKeqd73CcpEo1EaxmEdd7CJJJ2tvJuJ2i4gRVkrnnC3vvbZN5pM
tGtrbTUR6wMiS3Z7nNgM9PapuBdyLH5ATSvwRjM8Az3ny/EOcO/gu9TMqXf3
M1AK+ui+UuJg6DN8n1RPn4FSfUtI2dYPhYJ3t4R+DKej1thx2iSKCAguJarm
j05Hs0aYPUUposB6qkLh8cN0VCZIyOjb0xi4S2o1GMqUjs7Nx0e8PJMAwiLn
9Nsm0lB37VlVnotJQKU1vroXl4aiQNzzIjgF1jxCXoropqGSA7qry2Lp0Jul
QGrMnobeH19n9+f8CPnYP2HR+FS0kFKRZN0kB4J+F7P3JKeiQ80TRBle+WB1
ziyXyCgV/UJab4fxLQSVO+xSEuf2831ME20bi0HYYajVfD4F5fzT/Uhfqgyo
Et+pJ2akoF4mKYZuWxWw1i47M/gkBWU+dfOD3c9q6F3/ZUEmkIJ+ZfuFWHDV
QT5j/o7M12S0P57BlnC7HoLkjF/b5iSjC1kFTg7bjWBlwUSXYZmMMrap5nvw
tYBKRH/CuFAyal6txkQW3AbCqO956u9JaJa5Ef8F0U6gWpCplC9MQgW6sYzy
1J9gjWrrupNtEvq6JfyMZVQv9F7JGsgVT0ItDb/Uj93qhzx9Pd3ZrURU5PbJ
JlNeLAS+pV+hL0tEX4jpn8kRwMGz4m5HZYdElEh6YlBLaxjuTHgec7+SiFKf
X9WULhsFoWOSoSU7CWgaEZ2IhPwEUAqtsS5VJaDX6JwXkoim4ZtGWjaLcwKq
PLD3R9JtBnrctK+oySSguya0f7bOzsIjNW5/yr/xKIQLS1r2zwFLanCqg3s8
WhHC+EY+6wtM/vhdO0MUj5aYP/XgTluAOIWnwzd94tCNoXPadU1L8Cga972I
NA5dzOq7Xk66Aixfr51gfhuLlqe8Emm2/QaT0nlcPhSx6KV8x7ZOou8QE8go
8y0wBn1p2BS8qr8O2jOvNTRpYlAZanId1uENYBLbtKoP+4BeMP26esFwC8a9
dP346T+gyuv3+RdJtiEG15UcGhWNziUfaaRt+gnavFdq9hij0YUTD2fMo3aA
ySkVZxQXhfosOVZk+u7BeCf12ie2KFTbteT085A/EMPsclwiORI1z/u8WvqQ
ANF+tsSRyB2JTl8eaqR5dQRhqr+PIct4v38/yVAK/EiIjNM03rPlf49S6tr5
GM0TITGGQs/GsyPQapcK82bRo4h26QdfeaEIVE4znn/Q/xjCREqalFsQjjZv
3H2Uv0WCjD+wq6IXD0ebFgkfmlgcR2KyprFupWGowFhR2pFNMkTrt/LqokQY
KqPrd87xDTnCcKeCRK0qFF17ejcq+/xJZDSBm71aOhR9tfhmx2WaEoleD5bk
rgtBT/u95pzqpUK05P6oBVwLQeEkZVNYOTXCEPHUYrspGNWlyRGTSKdBRudx
Pro3gtEzBiFPo2Jokegrsgnt7UEof6C5nlskHaL1Nq9CVDkIvSQu9Cs7+hQi
Xnk57XJsIJrgJ76KSzqNFOtQjRxPCkBjme4M5eTTI+JHFk+Mp71DcVGqIiON
Z5DilHqZ3Cx/9IyV54ufY2cRcYVoa7f8t6inoZxi8k8GpHjZJkW1xA8NIIPY
J2eZEOFApSGuyjco2xwPIVaaGckX5SLbrvVFo+3ZVwyMWBBh3B6mvfE1Snkk
+VRYICuS7zj47EObD/r8hPqzrzpsiDBzbpJFtzcaKW9i3LvJhuTX+QxCvxdq
bUc/z+/PjggbPialGfJEeS0UdnM4OZB8EgmpuTEPtDb5BuXxKg5EOIvKsnTa
HbUn1pldusuJ5N9eTPD97IZe+g7qBAuciO6cZ3oJ1hVlJ3/Ku/WKC9EVuEih
NemMYrscLe2ouBFdmy82f+Zfosw8AZO8Sftc8X446bsjet9nS7pG5ByiS6Ao
c2P3Beow7dE0XrvPN3aSl4nt0d7JQQ8xRR5ENyDreNBJOzSIe6rNsnefB7Wf
iZ+xQY0L5t9Kq/MiukwnB4fZrVABRv1OFSwvUtfi8nznvjk6rfFp46EKH1Kn
PoPIPjVFP1zZkznVts94WXJ/Z0P0jesfqktS/EidVdoQNkgX3Qnlufsykx9x
+019XUrhARpLZ1ObSiOAuJ0dGu+yvIu6t9fLONnv81OJ+Wp+WbQ7+jlvA1YA
IaA7lUaAMqJVx/JElM8LIgRKxi9/PZeAcr0nJUuugojbCm/QyIoS2M2dfvy8
SxCp07oj8rD3HlQRdLN20JxH6mT8otszdYBUamClU/U8ohuMPxJTrw8E8riH
Bv77TOR2SS3XGJzq8/Jd0H1+zmxG9uEpkNQ93Kb+us/zlfH1ry2B4QYLCT3N
BSRfUPApRtIazpMseb4T2efPTsSRwragL8sz5HRzn+Pa4zbOPYfHP46xL2nv
s8aZK3eYX+yf82iOr6b7TGUy8JHWEUpavrG9t9zn9hKLY2Qv4cWCd/2x/8Ue
xKT6BM7AJKQ3/dBkn6XUkmp+uIBK9jndaq0LiOaOSpy/vRuE9r/fVFW4gAzf
dzCrtHaHVyqD87eF9+NF8RIL5h5gr9Y7Ors/32HK1qOnTT1B6LWau+LaeUTT
fLVf1sALQJQpsKrtPDLcdirB+pE3bOecq3WI2Y9zS1vEP/ABT83FK41m+3F3
Q8lu9dfQ7hp+bvrSfnzyLcnuHV9YMxRkof8jiAxLFmF5ld7ACoXmWkG9IKL5
fjTx/nU/aOkhVNpz349vHHnmdfUtXPQr0JOF/bgKH6YQ4w82zruhg78EkOls
lePTl99Bt6gDLWGhAKJ73AFHIRYALl2Ob86Y7seN4pOlLgTC4q2FalMmAURY
z6C8mC4I1JiCJa718CNWlNtxSiFB0MUuvb7hxo/k1/h54ymDoTtlar1ThB9Z
M2Mxd3wXDA3kwgT0eD5EmKFQlepECMgZHlFgC+FDrNrkr6T7hsCccRaFyDU+
JN9+hFXmWCgoio8+CFrnRda4LI4NeoaCgCxjjkcyLyI8QLBidiQMgppcSxTv
8SJW7mEDhK5hMEExcJ2LlBfJF+KtjNoLgxFG6iu3qnmQtYmqBGGncDhfMgx7
1jyIsP+d163b4dDOXidkxMeDWEnOWjx6HgGCl+2byvDnkPwFe/Wt9QhwnWtz
Zo07h6xFkEn5W70HV6txu8aH5xBh+Th2ztX3kNmkfLmF8RxitSFCWmkWCfEm
fhnyk9xIfmLzqspiJGhTootaydzI2p0Hg/PGUbAS4aLAYMaNCP/5WuUyFwXc
793EQy9yI1bZbkmn9KNB4UsYppdwf7wW3ZvsqWhwGftFM9TPhayRZjyT1fkA
SdYXojJSuRDhMqn7o6MfgOCx8gbykguxMurBWGvGAMfJ+aT3alxIPq0BJyku
BjZktDPjL+yPr/9xPF4tFqx5bApukO+Pt/Jbu9gXC5QmFIjTV07EioVlqOt2
HPDKly0z93AixV0FNQZdcaCVRX3+dDEnsukkn7KjGA9EzPHeVz9wIuJ8I37B
rfFAvymV98qLE6k0K5UI40gAwxxvicRnnMjoNYLsx3oJIHn9J5ePNieyc/Ym
q0BCAhg7b90iUOJEGL6HhvyYTADT78HVeElORLJt4mgDcyKsKqcf/SvAiWjF
8zi+006E7Qa9dG4WTsTJ3vqr5odEuLHoYHKOmhOJvlX1mGs0EXIRpKCXeL8/
19GBb2eSoPld5frGTw5kdPf29SqNJNhJGN9+vMKB7PRHVvhEJIGLlrDs5xkO
hOEjXlB1MAkKwygN7uE4EEl3wQRmumQwZyu/5tnBgWhp2tMuqiZDDImPvWwt
B+IkVOdTHJwMY2V5HuYFHEj0MbId195kcLy/xjiUzIFUTqhZKFGmwOsz8XqP
wvf7F8dOn76dAs0tLVTT3vv9386r4f1TIEXpSx7m+X5/A5HWnM4UiNk6W6Rh
sN9f8qWkI1kqUCZ5RdKr7Penbs6RU0wFz7X5PSOp/f4LJ9mpfFNBLMAmQ4h7
vz+qGTbWkgqyyGyoIcV+/4gkkvSjaeAjeunL9gY7Mmrx1clGLg06ZniWp4bZ
kR25S6vSnmlQb7hCeLqaHWFgctM73pAGJ0LC3kbEsiOYjXYsliAdZuUCm3Sd
2RHtDlqFBEiH0qDdbPuH7MirRJ0qM5d00Bm7PjF+mR2JcUi/cLkmHSwtB7Sj
adiR6jvfEwn30mHh92278mU2ZPyc1KlPkhnAhTN3vtbIhuz99vKNcsyA1OGy
fPkoNoRp8NOuYXkGdAkJrfdasCGY7DPPhLczAOq1YzcRNkTbUx+/ezETrh0L
uNtAw4a80sq+12q3z7ZxzlEtrEiMyI+2kKJM0EurWbxlxIpUkyKYR+uZ0J6p
RNp1hBUZn3qTxyfyEa4incrSMSzIXukAx9azj2DHjlzrFGdBmAKYI+pyP0L0
zB2HhE5mBGNkctx/5SMET1OGz+syI9qYglcagllwiXWVtnOTCXlFu/uNwywL
ln+fJn/+mgmJWZIzWM3MAubAV39O7j+/VNcH4CoWskDMzz2rPpMRGY8cVvTm
yd5/juVdK77CiOw946hRMc4G2+P+HynbGRCmG+bCTKnZwBornbqtwYBgWEqT
52ezYSmQ603wl7OI9tbf00UcOUD/S36Q4PlZ5FWXop+LXg6wjE2PmRCdRWKS
Q38rJuQAuaFw03zwGaTaacLq1FQOPKBlCUpgO4OM3+WZm2bOBSPic9wFefTI
Hq+1RrZ2LmQrZWtcBnqEiaCq48WHXGhtIfx5p+c0ghkilpEdzYX7DHkV1Lqn
Ee3c2wUnz+YBucDi/cTvp5BX3pFcoxp50DbkgjvldQqJ0ca/T43IA9VJ2yYf
+lNItZjgCevBPLDIyy8gz6ZDLI9KAQtZPhSb1dmhV+mQP2tTPz358mGdOU24
dJgWCRj3KlxUyIe8K+OaJNa0CEsbn/kd03zwjbha2EZGi+QWfeIueZ0P2+td
KpRpNIhMvO0UQ3o+/BzfCv52jQb55Hcmyq0lH9buDNE6z1Ajj+xrVL98zgdO
Eu7MDndqZFVPn1z5aAFoMbHdXOKkRlxukbQUcBVAfVU74UorFXLySrYrvVwB
fMAkT+ItqJA4rrtXnA0KgC/wQf/oKSpEmOrHOt6jAEh/+N9odqVE6najsxWS
CoBpwyGRYvgkojIPxrn1BVC9ILaUIn4Sme6fY6WbKQAIVtaLC6dArGrfjDgS
FMJVN8lZgl1yhODjhdAp1kK4fLn01ldDciQofEBZHgrBcSkgV3fgBMLm7nAs
61EhlG+5PdC/fgLJN2euo3IphG+rasvrNWQIotngaB9bCFqKe78pJcmQXlkT
sfHqQjjNfPxkUeVxRFeIfOXqeCF8JT5v0gfHkTWGgrT03UKwsfM9o91Oirgd
u69LwVgE1y2Q76BBilCt75y1lSwCGrEeb6NFEiRhIn5g+EERdPzWkSlwJUGE
2+XeyTgWgTO/hiURAwlSV7x4PSWyCEbckecS5ccQlYQAArLyIthU6l7g1TqG
TL8Vq3w2VATBbj9bM/8eRaxeDNsO/iiCronhUv+MowiBgfN5qdPFkG/eeC1B
/SgSdJtjPuFiMZQ9uHghn+gowibZmnDsXjFEaM41epcQI/nc5lrmdsWQ5TS8
N/+EGEGoqen6Q/fzs571RLARI717Jd2Xi4qBcWdwTX+ECNFd0Hod218MAtqh
6qRhRMjawF+EaL0Yjqy9i1RUIULc0JQdU+oS+LqQhFmkIEKoshSLPwmXgPA3
EqqPXYRIQsSqhbhKCeiL68Xd8SdEhD1CeaKflQDhN7cPccqESJ2FxMzfgBJI
sW5T1qEgRFQeTEQb5ZZAYRbfN7VPR5BpOQ/1zu4SsLPrO3Mr8AhiJcxzUmSl
BNyMAk+dVjmCEDB1tUaQl0IMLau0K9URJIjE2n1PoBSoll9f0+4lQNg2Tknp
K5XCi7jxl16BBEj+ZOVm69NSWM4rZx+4RYAgHY9zz/uVgsbUd2+eEwRIbwmx
aWhmKRj20Xt0BPwF3cRM9l9tpZDz4Hz2AvFfWPO/PfZooRTORttEeTj8ATeH
jbAmkjKYvcsw7rj4G6gMI2/z85SB3t5TfJnGb0i4I00adL0MBF9JbV5u3ANh
KXz9llEZXNA0j94Q2IO6c69fPvQug4tl7Jbfg3dBhUbwYn1KGTxWO5WNbO3A
9O/e1XNNZdD1S2L2570dsFp8nuE/WwY6FJyhV4p/AcEgg/46YTlArlsVH9Uv
CKpDGTU5yiGWYFln+8lPYMs2HKy5Wg7FStEbuPptyH9/PJBTrxysjvoNE57Z
BsQzV+GNWzlIsRTnVJr/gF5LNcJv8eXAOEVffK1uC3S1flapo+VQeU+RY5Zm
C9bkY59XTpZDfqyi/bzhJriJXBNi+1MONk+Mm2NLN4CKeX7Bm7kCNJiHT9wn
3YAkUv+kZUwFIGPtznpa6yC6Kax9V7sCehDjMeqc79AwNXiq7GUFNBVYtpcT
fAfVTqcepg8V0D05/i3x3hrgS1nfeFRWAHcNhd8lzW9gk9R0bWGkAkz2sjmo
j68CYcCTvVu/KsCAbNriZu1XCHE8WVp0phL8Ys9fsHVYBg6jomdnJSqBce2M
9imJJShU0eRz1aiEk408WkW/F+Aa5jd+zr4S8LO6V1vb56GfJynmZkQlbMet
Xm+I+QL6tDfu55dUgnOtrBT5i8+w/meZ8vRgJeBEhziIHsyBx1JQ+8vNSjjP
LLuwc20WaHAXPWdoq+CPuwqP9EU8JNWPYm6IVYHJaUmq48IzIJrj+iNbtQrO
Hb+sHyo2DQ2RXPk0NlUQlHbvJ7nbJKh6tT9xCK4CoVlV4qNZ44B/Zsk5mV8F
WM18QamFUbB5SDsh21sF6AbXjbbLI0B4ozwi81sVkF2/alUYNQQhojoqlJTV
4C/5fGKFAgccLIRkzy9Ug+SXn7lqYVgoPJ7eOHqrGq7Qjo/WCg7AtS0lZ8Si
Go7k2uUeG+qD/um1S2n+1ZBrSvCoN6QX9LvC105kV0Nf1ubsW/QTrJdJfrTu
rAZmybS9Ey+7wCN5ymBoqRqqH1XkKWp0AE2gF7M0WQ2cnLgY9lCtDZKc+IaS
+GqA6LxwuIJlC4gafwoiVawBniaB22TpTdBw1/ampWkN+CobaQbuNYCq9Bli
7OsaSK8u8aqxqAc8b03NlfQaEKj025tfR8GGTv9FfEsNBHB8SGWQrgFCAhKR
o19q4M6rx1UNZZUQspy19PRoLZg0P+AJ0C0HjiGVlF6uWuDDnH4oeLEUChu2
dC7J1UKGzmfdu2LFcC03mj7GoBbsUc+0cs1C6I+CviOetWDgdsKdJzkf9L3n
/EySaoFl5ufULFsurFu9keuurwULqojWZEwWeGhf+CM6Uwv4xb7kjPAMoFEY
KIskQEFIZc/9LW8aJIk5WP9hRcGX+GErfi0ZRFmZBQwBhWY1v9TfS4nQQNYw
1/4IBfPG9LdqtAmg+sM4TsgFhf4UO1+y7hjAz5zQDI9FYfd86f4Co8CmO596
txqFgrV+xZQj74Gw4l6n7jgKmwwOv4i9wiAkZcerZRcFNTQ4x1ouBKjb7rBG
UNRBDLeeeL90EIxIc+wpMNdB8t227TqcPyQWbQ7vCtZBZ6Sy663gN/CEr7Uk
F1MHL8b/tuwk+YBIfFSInnIdiD0XoqMm9oJfdObP6LTrgN7AZOlpjjvU+8ko
t5rVQbvSlc1JYVd4Q0DN5/SyDkwm9rLOuryEu/azR8+/rQPXz7onDC87AMPX
EvxUdB1MvY44FaL6HPB6vmjIxzoIkHOUONZsAx+HtGLkK+tA+72ISJqvFdjc
Ou/4s70OImMefXsiYAGSjX/vZY3UwWchg9Oi7U+A8Eq/6KPFOng8QCUdMmkM
HbkplNS/6sBreE13QtcQQrhefG0krYfgsGvOFdf1QStasd3+TD286H2pdNJX
FziomNL4eOtB78u9pSWpR7DkveoxfrkeiL/vBWke1YbC3brHgTfqoShIaZvC
QAucrEMx1zTqQUjxB3nnrQdwbd7o7JZxPdgdw/Or12kCmY7Ej3T7eijPO8an
X6YJ/f1kA1o+9SDFOxcVLvIAohUm8igi6sFJ3fashZAW6Nfm+del1oP9tFCE
TNFD4Bf3eGJbUg+6NXW2YvU6sJ6pfv1ccz1smK7mJQvpQiUrD+cIth7WaaMH
Uzr0wCP819+3c/VwRbLIwarUAG6e6BqX2awH+q7Tv/23jIDGPa7iO1EDbM3M
7n4OM4XRH1YRKbQNYBrnsEEebQZJ5rK2GpwNIFRgxpdJ/gye4k+pkIk1gASm
nkj8pTWIai4I1lxrgHix6OY/+baw01153Eq1AXT1x7jDz9tDg+y7Lxz6DcBC
R/9Rd9sB/CoeNw5aN+w/Xw113T/1ClSFRBN83RtgtKPNdDfAFRhSiZ2lghsg
Y9NAS6TUHfAMQw9WExqgx45f8+yYJ3wMyryUmN8A727d/dYn6QM2x17Rqtc1
AMPvgQhk1BckX91eO9bbAKmaazahtW+BcJ2tu2KqARzN/ABZCYAOk41M828N
cJQi/taRS8EQMtHsw/q3AaQ6anvN2UJBSy3SoP9kI1D/uaZHeCUcONqfIt4s
jTAdfWfur8d7WJKRZpa40Ajar71+1x6JhsJiyp0l6Ua4vfIUaSiLASd+PC72
ViOQ8/il+n6Mh2sJxUUqOo0wc2TKXcsyEchOvw4ismiEJXounmXeZOh/+8Ci
9FUjdD98ef7TsVSIPiJ484l/I2jwtH8cP54O+i/+nGOKaQSm4Xu4FbFM4F/p
JerJaoTCI7zlAz5ZsK6fPO1e1Qiw8idEgzgXKoef14h3NkJXddtRRo188Lit
ED0/2gh3zXR8KRoL4GYTw4vopUZwG0xv+nR9/zlUckXt1k4jIBtlxsyzxTCa
hwoTkDVBrCjXr4zIUkjiDqEoOtsEmGkBB0rTcnj6wXDJiK8JCN4X4UbvVoIo
9eXWM1eawEkUnFzuV8OOz/GUToUm0B8NLlK3r4WGvTE3F80myE0nZ/6kWQd+
Nrk6IqZNwJ+oMyzpVQ9qC26Scy+awKbZNdaqpgEYH6nRv3/dBHw0G3SPiJtg
doB7U/F9E+jm7RlMaTZDluLP3r20JhBqEjxXU9kCtmhHTl5pE3BG3XTJ4msD
qYuxfvotTSDHEXhNMbUdiLKemZzCNcEXExIF1vOd0Ml2Ta7tcxPs5Y/1xtd1
QWgEHfvLrSbAuVCwn3v8CR6Sz/8+f7QZthw8WHaJeoHTo2J0mq4ZjE66PmWZ
6IXl7bdloVzNcPEcaf7ryj4osngUdl28GbCmIeKlH/rh5ayw9S/ZZth4O03C
4jYAsg+IbmerNUPxFPFjXhMsnOgZ5H9s0Ay9iRZk4iqDMCCXQUJj2wyXl9lI
IiRx8KHSaa7JYz8e95c/mnsIDIRv1b8IaYZ3NyKWPamGQSCNNY4/qRnsVfNl
AneGYYNx3WmioBlo8wJCv+NHoCq4SSOovhnm6u7MjraNgifJe3HZvmbo/9aE
s88aAyXnJ9Q/ppuBRyH578qbcaDdkFrNWGuGCxUFHCYGEzBmerLzIUELvJ68
G0R6eRKSJ6fTT1K1wB6Ru+8voikwUy/yqmdtgfd6l9MN2qdArMNbz06oBbok
VvklZadhFzRleKAFHvcLswrFTkNjCT/j6O0WGCvBPDq/Pg1vBX5v+z9qAQ+W
jJTBqzOgltiDhf3v/d3zdM+6384AI31SwbrzPlOwpaI9MzDrbxeQ+q4Fxj/I
YHQo8JBFeMNMM7YFBO9U9erI4cHW4azCiZwWCJFVEXOzw4PU6jJXbXUL3ODu
WPSLxQORYe0R664W0Jq/n6iM4qFzJGiSc7wFRDBXg2NG8BB6x6AKt9wCOCXi
bq2veHjYfDHyze5+fb9eL6ttPHBKkT7HnGiFy1c6xXp38LCcP3r3G0MrvDP0
rnr+Aw9F53IuJPG3ApWstrnxEh5exrieuCfZCj58WTv5ODzI0qgukNxshQcd
K7oWVXg44cvVXPmgFRpSefKqI/Ew8PtHosWTVtB8wdDWZomHD7btLmyOrWD4
hJSiSRoPBosfHg74toIM07efC0fxIPDYUsInshUsPe9lO7bOwAYWOXUloxXs
Q789RT1moOom7fpyWSvwiruSk0nMgGfd509xra0wZeaonzc/DUqXyrPuDrVC
2jhVGFnINNBm+/kSz7fCDO9Dm5eXp2GMXceo7EcrvPrx0b8zfwqS3wtde3qs
DUrE+C/qLU2CGQUhK/PpNnigPE/8lmkSxDyxuz3cbeC4d6yeVWECdn+mDXtc
bIP8XFbtnxbj0GTpWHJRvg1CU6v8VgPGwH9OKWRBvQ0udiTojmWNgroWy7MP
hm1wz/P7r/DmEWDqXVO6bdcGU0pHxNbHh2FOvpH3iFcbKCa+sEbXhyC7Kvxo
cWgbfHE55d5KMgR2IqZ44+Q2CBM659PNhANMuiR6tqgNXqyqk7wTHQRiZoqY
roY2sPxxm6pCEQtdIVMOrv1tMKN33XJXfwDCSAvvieLbYGL+NMmmSz9ou3iJ
fv7eBr8uvlSSiOsDrs37lJFH2uGKq3WTan0vfH3C9/UmdTs01l594d3Xs3+u
d9t+s7VDXU7Q3jbfJ3h171NqvnA7xBr9tO327wK5zgQPA6QddIes5mp3OoD8
qu3j0yrtcGdFkNHSrh2wpfKY9sft0KTwet1opxViBM+cffWsHQJS7jUw7P/d
GyYtbV1wbYdKvms/lgSbQfBMTf9MQDtcMA1pYd2/r2++C8wLi2uHnynRlKth
DVBNpO9/I7cdtkyOyL3QqQcvR/EnOzXtECO79LxDrA6Uvx27ntPdDp2b0l86
hGqBzmiEQ3eiHRwESqbNaKthfDTrL81KO5yKnnW9SFMJKSou48177UBxzZyt
Q6AczFtUKhzIO4BOXkK76HEpiGM4IwSYOoC5ui7YMKcY9gq2bCYFOiBpAkyk
6YqgiaftTrBUB1gpi8j5hxaAf2y0oJxSB5SYUlYH8eeDOq3F8W2tDsCIBXTu
5ucA0xv4kvm0A9KvDl7+JZEFc3+oG7WdOkBVxkHu4XIGZNvNxVP67ecbP3uo
0ZIGdkulrxqiOmBnKymKoS0FMLpvHjzP7AAl1Rva3atJQIx7eIm3ogOyzMN9
IyQSoUvpAu1YWwdIxCSekb4RD2H1BGvvhjvgfiRekEs7BrQvD3QhCx1AUCxC
pZgdBVw5qZkb2x2Ay3GU5hJ/D185HHzSSDqhzJivUHYtDIojbxo8oO+ElRfL
IrcnQuDVSWaEnKcTHr59c/zYzyCQ8/rGhF7qBNm5m7kRTgFAvlP/y/p65/7z
hnyNlPpbwD4Lw3Hd7wSKZOVZzAtfiPlsXDRk1Annb3/+zDrpDYYPrwT5Pe8E
3RajnTxPTxDsO2Eh7d0JfL21T//ou8Pm9UnFtbBOqHs2KNu86gLV1fnnklM6
QXn4re6Gw0vwEvUkul/cCTzRnnk3tR1AOePeNGlTJ5wO7Xx0Kvg50LHw1lQN
dIK8wcIIG5UtjIfuRFnOdgK+Pqa5ot8KUo5327NvdEK8UcDv26kWYO4ar4Yl
7AKl4rtPb9M9BfEta+HXNF0gWslm0z1vDHtP5SgkObpAT32L/c8pQ2iaPr30
VaQLnjZEYifC9cD//mJL/NUuGLxtMqJW+wjUu6qSVe927X/PCpFnYrWA6VqA
21G9LjCL0rdZ19WAuTJdnXKrLli79Ysy5b46ZJ8XkzRz64Lz6T+oHny8C3bJ
R+lZgrrgdHDLc+fk24A5O7zRG98F/C5fBQle3wTiwI+9nnn7/WiIewxXr0MX
sXPOJbQLcqJ0Sb07ZCHM6Y7f4qcuoMj/I9RCcRV01thNYia7wGnpsdk3DWng
Nt6UvbPaBWmXUohMxK/AylgLG+GfLvg7uR3iFnsRSu5G/S6m6IZ2792MZXdR
cG41GzVh7oY7ZgJl/ilCIC8tU8Zwvhv4Ml07R48IAEURVVg3phtCsru744l4
YJB31spNuRtWGlmQd2GcEBtXcktMuxucypYpJxLZwIjOl/+LWTdcUHsjzHCJ
Cc77aZFEvewGrrRypauz9LD1V3BO6e1+f01zuR4ROqh5/rfuT3Q3MOOE6SJO
UIP3cl9swcduYHlneduxkhxu6aU4GVZ2g13YVMqgACmcGrLXoO/ohmleU+/d
W8Qwoawo3jHSDfEhWza+JEcgtYGR2nmxG5YrPdpJvPdkLCRWV4R+dUPdnxsq
X4a2ZS7m1nXgST9BT+ObR+tfNmR+c4amh5/5BFfnUowJI9ZkmqOMvBR4P4H2
I2L/rqhlmXeUEnq7lz/B9fv0cY0rX2TueZPJ5N74BOcvLFpZEs/KMO+OM+hp
fILb95+I/3WZkvlslbdNa/IJbk6yG8qTjcrkfHHHtth/Ao0435Yql0GZ59rq
BY4+n8DjzZg6ZVmfjHT/uQDBiE8QJTr55QpPt8xRhV9Pp1I/QerDF8XIRqtM
d03njZCST8A4UmwfHdMgEy4WxyXf/An++/9rOplWR35iP0EEs82HFM8iDDer
7OTHuYP4StipKp3NAy4hW3hPRdzzj53dKu0aaXvA4ndNWF5vMUb+h/9de86D
OIX54wt8Ygc8OCNyYvzaAcdpEC8EqPbAI2vJwtBbJRjjblzTVf2D+AXZzMRN
6wP+Uf7SJd29B94MPDhevjyAqb1w+6FWcA+4yYnm5ipVY3xS2CQoEg/ybzNs
0NXlH/DpoObvNnU9oFrsOt9VOoKZPBr5ibu3B0b67rfYGBdg0l4+zRqeOsi3
/I7xffvtgC+ZUBrJ/O2Bbx5fvnuV5GNcV9cSHEh6QUPivq/Au3aMAZ8WpSpl
77/8G4aNzgL0BywQL/iVmPWAKUfDtSbPHfAG3d+2sgsHPHTH9HLwpQOu8utL
fSrT+2+/45sl6eSuH7AnQYoH8+2DfBMpiu8/7h2wkr39416dXmh7teI4RlyJ
ESqY6s406gWuPabHJFdQDO1XBYynxUH+9rnCj9rPD3hMj/HsJecDRmO8XlN6
/7c/FpM8tLK14H9Q7zWNhmFDWC/8thAXPC7bizG7Vdf/IeZg/B1fvqvPUw5Y
rDEk73b2AdP/2WXmLT7gXQkj/yPVBzxl+2lntLEXUOlzSVGXCjGNuZefFHce
xNMXE4beDRzwWy6y6yZjB/zssW0xMtsLchPHAyqZWzBq0eMcDMu9kMDNOqEn
PIC5PCgfvLF+kM9Ilfe3a6cXBryiqyILRjB/b56xTCPsA8lBbeXfVjjMrLf7
uCtZ37/81rqlmw9oDjhrV61ClKHv3/4EXqrhIefo+5/592Nsrc9FfObr+5/r
04HRyA4kRkX+m9+DkZr/aRN5pQ8WdUYzAhanMawc+jPWV/v+Z/+bMEQ6nXeU
FA94/r14Ldfdvn/Xp7M/VvCPZh8w1tx73fx0CJNHQfJhSPegXqiC1fEC0wN+
4Tnyws/qYH4Pa699MXD47/xGMfArS13a7YA5xU81nvY9WB/JMxeRtcCD/suZ
8/Ht7w/2o2dO5WRy/EG/ItbKV6/SD+b3Xotz+V7eQf2X4f4PhMoO1ve4d6uV
FD3YH9kTjy/hW/4bn8PwXG9Lqfp0ED/hLkIbjusDe4y3+fe4ccy3qmh3y8mD
+Q38IFq78eVgvWUiFo/YVw/6fTDHde1sHdRzTQcp7O8+wN5y46YLmsEY4DMy
c472/098CnODmebMa4r+f+sR0Hzpo3uq/995pQyd27zC3P9vfRvdtwxoufsP
zj9pWd9Xwf5//apk2ZAW8f5/8413eZMbjzmo51mxzuQod5BvsvnwraryQT0l
oeZfAuoHLPT0gulR7QOmTX2PmzTo/7fe7SkC+XKzg/gYw9OiYNuD/ui9AXaz
lwfzTw7CBMl5Hox/3Zn6h/ntQdz8GKXFdshBPZWrDmO90QfzFX81o/gx6YDP
lN0s9/x4sL6970XndAoPeFqQOfxS5UG/JhMfIqqGA85I+ma92H6Q7z+hOd3Q
1//v+ludabgdM3JwfdTVBGqezxyMlwgIE7iz2P/vPDK1/47i/X6wfgJiE1LC
Xwf15mR67ccIBv6tr83xyudi0gPOLk5SC6A64KBvJxpMzgz8q2fH/1z4KtvA
v/6aRpNxDLwHcUzCDYpNoQGYJiyh1k/LkmEby3/ZfXkAbPSLyxkNmmWITzMs
pcEAJLy3O/vkZIfMgoqnptuNAQhKmBKoK+iR6Xr7teXBnQE4Qf7ZY0xmQCa/
5d5FMY0BMCW4Rf/53pBM2BE0mfzxABzdNhtfhXEZBwwvzRfjAbBvAmUXmhkZ
7RfBbqjlACR7b/pRR8/JIIU7q5H2A+Aw+/7N/f4FGa4VAx0blwHAjxqplIyt
yJDydncq+QxAeJnACfLV7zJf9S9JcgcMQOHAXC3edUumNzY+40/4fv2BbHXB
ml8yxcOk9MOxA+CMnFBYafwjE0lr412QOgDvr6tQuj0khFe3xzb8cgZAqm7q
peHUUdB9I6dvWLK/H2disH+JyUCuKadXumYAuFlRdcX5k8D79zTQNw+Af4nm
zUxVGiCXdMtZ6xqAJ18ry54WnII1u0XGDuwAnG3pInmSchaweap+yeMDwO/W
C6yyLFC+VPXz1dwAeOu0KIhi2SGGm9vk/tcBeLR9bsbsFxe46QYMCm0OAI3b
6cqPSbxg+GFb9vjeAHyspySumRUEBZxuIZ4IC3xkvBtvF4VBkLqDrfoEFhpG
H72haRYDKmWxwHBaLDz5sx3aSXMZNn1iflsyYuG062A4Hi8Jw/VHzRU4sbAx
GpLncwOges9ylF0AC1xT8QuB/Ncg4fKwwq4oFirWsmdlqeXBy+ZqGVYSCwIe
2xHJhgpgmvORO/caFtzWtLiXRZVBeYE27PVNLJjK1Fv9lFcBYU5nQj1VLNhv
Q3NKnSrQPfpiJamFBUz1Lv/l0HvwM/LOFK0+FqiX4+7ZtGnC+ED5rZUnWAjs
iCoWM9eGupMc1S3WWIiaf6vXJK8LKYpv+RMcsXDrxwtb/Wh98PXajHR0x0J9
jMhEp5QRmKM6JGpvsGBtstURLGoKKjstzwWDsZAaJUlH5msG4heF545GYeFG
aoSN1vVncMYqSnUqYX++gbH1V6utYe8jYX15BhZqQ7zLLp6yg+nPZkIh+ViI
mCkltSu2hya2wVizciyUs9JcmUtwhIyHMuTydViQmbhXsDrzCvwj0p1Y2rDw
NJxQtg7cwKqPanG7BwtO3xJukVz1AHVyJ42+ISwMcRkSKzt6gcSN2eaPU1g4
GrHao7biA0weyuJe81j4wL16hT/pDRDUlCTpfMOCv2t8ElusP8xts1Bf3sbC
KMVFje7ZQGgT9XWl+ouFx3Hae8S1wZBt8X1l8dggtC6EBP8sCYWgDC3txpOD
UCJonLQyHg52s40dMacHQZHAWOn8pUjQZDl/xZ5lEJKcmOkYm6MB8yAi/c65
QbDqstgWeRcLbGF/T/FdGITXtyztCBQTgLjH1Ivw0iDwWvwwDV1OhIXj/etj
0oMQooI7wpOfDF1yUnol8oPwRP2bf2hkKuS7pvQE3BqE9BvX0wvS0iGskkLG
9N4gNDFeYNUYzwSHLfvsqzqDEFk4FqgmlQ3awtMMjEaDMGl3r9y8ORcQM8U3
m+aD4ONxX+F8bf7+e1rhdrfdIEz8rA6aES4E0hlG4/RXg+BBqkL9oaoIvjJ6
Y928BkEnrlGM7nEJ9N5fvablPwi2OOKgbcYyKA7WKBALG4SuJpmXE+vlENlV
x0oRMwi5fwT9FOcq4RUJf8CX5EHIVzpKnrFWDbrXQvfQrMH99+omT6UzKMg5
7z2NKhoEV0Za2pKcOuAtNxqxqRoE/COnAoqJeiDf+HRDuXF//+6b1PEzNMLa
eYlS7s5BqO/XztwybAKsaSLX3/5B6CULJZGvaYbyZLLQ4dFB+DFPkzHG0Qox
k7ZHCvH79RTVk0zC28Dt7MSzt0uDkGIn+86drgMM1a9PGq4PQsZFV2xWfCco
BOYpy+wMQnenm4jqpW4Q7DhTRU+IAxtHIeX2oU9AddSD7/txHPw8RSObfrUX
NmH5fQc1Dh7mdPwiYuqDYSf1YylncfDeXO6ax04fVJfU2Dmz42DRGRGOG++H
hLVzs/f5cDCRIFrVVj8AXgJBd4VFcLCRtc5mmrl/box/ocev4CC42MtgOGQQ
lBP1L8wiOOAqO4Y3c8aB8HhnTLUCDkrveJGbmw4BHf3FExEqOJD8yyrKoDYM
P+/GOT7TxMFafq5pPmYExv1JFhR0cdA3E+CvzzUKda1W9zlMccBDI6rx+PgY
pBCONu0+w4HbHRe/vqUx8JWWFRt8gYPzn6cuzLSOg7lDdmKuKw6ocVEzxfET
oFJ0isr3NQ7UvsUL21pPgviqi4teIA4MOEmPyGGm4AzfwlfJ9zjwi1neu/t3
CvYM7j6ki8fBXH0B4RftaZiOq2xfScNBvXG4qm3JNDSNcEq05uLAi1agbpV0
BjLo3qUllOLAh6zx0c79GfC/84POqRYH2DknUen4GbDye+yp1oID9o7FYYOZ
GVBvbvsu+AkHNcfE+NiZ8SBBIKp7DIeDzvi+9guqeGCS+vBpagIHCvd9Km+5
4YHAnli64jMOHBZWeq+n42Eu3yIrZAUH95aNzy234KFtGXfWfAsHOZt09nRT
eMg+h/jK/8aBiMmvJ6nf8BCkl/mD5egQPAtWwL35iQe7GBqjn+RDwCCqhi/9
hQfNoZcDfXRDIKEYxCKwgQcMzeerWUxDUOzn+3p1Dg9st27ne3ENQRD3h+c0
PXgg9i1jeSS4n0/S4VhQgIeFBrZ3l8WHgDT0O883fzx0/X6zS4UZgsFzxD3b
unjIl9h4siQ7BL5/aNkILuAhzFZ7uFFpCBh1uZvlNmfAIbf5eqzaEER3rS4c
L54B7cULJfYPh8AzHZsfbTEDCFckp4rBEMTggj4qsM8A1+MjIXxmQxA4RCdk
1jMNpNFPCYhshyBB7Vb1I4dp+IodsBx3GgLjE+43vJimoZdSeqLEYwhohjjp
3B2moPhmmlKg3xAwc46H/cibhEhvykrTkCF4J/RXXnp6Al7VOfBeix6Cj487
ggXJJkB3dyaCMWkIqO8YZ8ReGAe5S0pHtzKHwFR95PTT22PAa11s+6lgf33v
E0yePh0F8mxmfHrFEBRybfTYeY7A2hcfFff6IeAJe/H1YfQwYNnXarXah8B5
bT1wJW8IyrUfnBfv269fJJT2vQkHMe8bPlCMDEE+E+V5vv37glu/ANn89BBc
5TCRv7WGBUOKcIe6hSGIndnTPkmKBQWFP1+i1oZgTjnShpZjAAQ9Te7Z/hyC
t4mjdr9k+oG6trdRmWAYLr4XqlZ93AdbP6+IniMdBh/8THyaZy+MiCUn/KUc
hpdNrMp4zR6osSSnHKHfzw9d/iBf3A2Jmc+dC1mHoem92zzC0AXec5PLb3mG
Qcq7OsrnbQc8YVXQMhIaBi0M53YBaTvc0ipok7k8DHLciVY3QlpBJJzh8hkY
BjVFlKWEtwVO9Xqmfr8+DLRPhvXUuprgF9kKbeftYZAY+phs5NwIE/L3PVLu
D4PZvPMlRkwD1Luha86PhuHF5s6tINJ6SK3ifaxhPAyj4YmMcc0ovPkR3C1s
OQw24y/UE8NrwEJkV4rMfhjEmqTO/3argrvmhh9nnYehuKT3lcnrCriY3n2m
xnsYQuPevnmZUQZn8ZdeR7wbhtYowcDq2RL4zZSw9Sx8GELenJGPlCiGGY3j
hoqxw0CpMv3oSVohNIfY9HOkDsP118lHnAQLILN7DNnLHgbNm22q5GF58I5U
Pm+weBjcPUc3Xu5lg7VsLnNe9TCM/dlbDQz6CPdc6P19m4bhL8vuDZ/bGXCl
wm1Hr2sYKix2d4PF04B5c9FUCru/X7VrtZNIChwRUhuiGx8G+nmh52HWSfD5
SbX86uww8Ip9NR5tSoD2FO7i1uVhaMmP1iy2joOcqQCOxI1hkOXXT/Z6/wGC
GX4GOe0Ow1Gdb6bB25Hw/J7eXzWiEcDVfRF9EBABD4I6LM6fGAGxlGe/rTTD
QLpTbPwY7QiYWAnef60aAuzHYm9OM4wA8VWmPWPHIDh69VhFBccIJBV6U6yH
voPFl894QvlHgK9O9PI7Dz/oLh0ONxcdgWnZMJvN8tdQ8P0q8XXJERCQ57ta
L+IN4YJZNqzXRsAhCt/cP+8BjiZ0Mz8VR4D08W2Z2zg30ElyvtN/dwRGL9L2
Sn93hqsTX2qyHoyAt5Vy81KYE3CfURH01hsB1og0qXeBL+C4WkX0oycj4KXB
3BI2Ygcr7ziOS1iPgJ8lIe2GmQ30tb19Qe24v578rkZ6xApKiLY+L7mNQAIL
b9xQvDlEyTxSb/IdgQfaNGRRAk/A2bG1ITZoBEKrcqPIzxqDXrGwyIvIETCi
WnkU98gA5L9FxaskjIDxOom3x4Yu8PETneTPGIHhj0KU6vE6QGFk/ooofwS4
d8T6LIcewPf4waXxshHIm0z988X9PgyOyjwoRUcgIuDzV68QNag4ldEa2Dry
733tP5+1/zMf+sGHfvChH3zoBx/6wYd+8KEffOgHH/rBh37woR986Acf+sGH
fvChH3zoBx/6wYd+8KEffOgHH/rBh37woR986Acf+sGHfvChH3zoBx/6wYd+
8KEffOgHH/rBh37woR986Acf+sGHfvChH/y/4Qff/lza86IjFfP/1A/+j48a
hPn/ih/8n/1Lwfz/1Q/+z/gwzP+uH/yffC/M/5Uf/N/4/1t+8H/nd+gHH/rB
h37woR/8f9cP/u/9/dAPPvSDD/3gQz/40A8+9IMP/eBDP/jQDz70gw/94EM/
+NAP/v+mH/x/ADywm+A=
         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[{
              PolygonBox[{{666, 668, 667}, {622, 624, 623}, {719, 721, 720}, {
               626, 628, 627}, {630, 632, 631}}], 
              PolygonBox[{{653, 656, 655, 654}, {637, 640, 639, 638}, {633, 
               636, 635, 634}, {641, 644, 643, 642}, {649, 652, 651, 650}, {
               670, 673, 672, 671}, {673, 676, 675, 674}}], 
              PolygonBox[{{658, 662, 661, 660, 659}}], 
              PolygonBox[{{721, 726, 725, 724, 723, 722}, {712, 717, 716, 715,
                714, 713}}], 
              PolygonBox[{{726, 740, 739, 738, 737, 736, 735, 734, 733, 732, 
               731, 730, 729, 728, 727}}], 
              PolygonBox[{{677, 694, 693, 692, 691, 690, 689, 688, 687, 686, 
               685, 684, 683, 682, 681, 680, 679, 678}}], 
              PolygonBox[{{694, 712, 711, 710, 709, 708, 707, 706, 705, 704, 
               703, 702, 701, 700, 699, 698, 697, 696, 695}}], 
              PolygonBox[CompressedData["
1:eJwN00VCUAEAANEPmBjYrYCKCmJ3gt2i2NjYBXYnJjaKCbbY3R33cG13t77F
W8wBJjo1PTktNAiCEJ7wVDwOC4JHPOQB97nHXe5wm1vc5AbXucZVrnCZS1zk
Auc5x1nOcJpTnOQEeRznGEc5wmEOcZAD5JLDfvaxlz3sZhfZ7GQHWWxnG1vZ
wmY2sZFMNrCedaxlDavJYBUrWcFylrGUJSxmEQtZwHzmMZc5zGYWM0knjRlM
ZxpTmcJkJjGRCYxnHKmMZQyjGcVIRjCcFIYxlCEMZhADGUAy/elHEn3pQ296
0ZMedKcbXelCZzrRkQ4kkkB72tGWNrSmFS1pQXOa0ZQmNKYRDWlAfeoRT13i
iKUOtalFDDWpQXWiiSKSalSlCpWpREUqUJ5ylKUMpSlFSUoQQXGKUZQihFOY
QhSkAPnJRxihhBDwzwt/+cNvfvGTH3znG1/5wmc+8ZEPvOcdb3nDa17xkhc8
5xn/AX9hZs4=
               "]], PolygonBox[CompressedData["
1:eJwl1FOwGAYUBNDYtpMX27Zt27Zto41t2zaK2E4b2zZ73vTjzN3Z3525AU07
Ve0YLEiQIEHpIATmwCIwt6cdbWlDa1rRkhY0pxlNaUJjGtGQBtSnHnWpQ21q
UZMaVKcaValCZSpRkQqUpxxlKUNpSlGSEhSnGEUpQmEKUZAC5CcfeclDbnKR
kxxkJxtZyUJmMpGRDKQnHWlJQ2pSkZIUJCcZSQkgCYlJREISEJ94xCUOsYlF
TGIQnWhEJQqRiUREIhCecIQlDKEJRUhCEDxwM4IGDscvQ/7kB9/5xle+8JlP
fOQD73nHW97wmle85AXPecZTnvCYRzzkAfe5x13ucJtb3OQG1/mXf7jGVa5w
mUtc5ALnOcdZznCaU5zkBMc5xlGOcJi/+Ys/+YNDHOQA+9nHXvawm13sZAfb
2cZWtrCZTWxkA+tZx1rWsJpVrGQFy1nGUpawmEUsZAHzmcdc5jCbWcxkBtOZ
xlSmMJlJTGQC4/md3xjHWMYwmlGMZATDGcZQhjCYQQxkAP3pR1/60Jte9KQH
3elGV7rQmU50pAPtaUdb2tCaVrSkBc1pRlOa0JhGNKQB9alHXepQm1rUpAbV
qUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJ
RlaykJlMZCQD6UlHWtKQmlSkJAXJSUZSAkhCYhKRkATEJx5xiUNsYhGTGEQn
GlGJQmQiEZEIhCccYQlDaEIRkhAEJxhBg/7/xH85P/nBd77xlS985hMf+cB7
3vGWN7zmFS95wXOe8ZQnPOYRD3nAfe5xlzvc5hY3ucF1/uUfrnGVK1zmEhe5
wHnOcZYznOYUJznBcY5xlCMc5m/+4k/+4BAHOcB+9rGXPexmFzvZwXa2sZUt
bGYTG9nAetaxljWsZhUrWcFylrGUJSxmEQtZwHzmMZc5zGYWM5nBdKYxlSlM
ZhITmcB4fuc3xjGWMYxmFCMZwXCGMZQhDGYQAxlAf/rRlz70phc96UF3utGV
LnSmEx3pQHva0ZY2tKYVLWlBc5rRlCY0phENaUB96lGXOtSmFjWpQXWqUZUq
VKYSFalAecpRljKUphQlKUFxilGUIhSmEAUpQH7ykZc85CYXOclBdrKRlSxk
JhMZyUB60pGWNKQmFSlJQXKSkZQAkpCYRCQkAfGJR1ziEJtYxCQG0YlGVKIQ
mUhEJALhCUdYwhCaUIQkBMH5Dx2EGuo=
               "]]}]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl19MWGAgSBcDYtm3btm3btm3btm3btm07M8FkK2cf6nT/wG0kbNS+UruA
AQIEOBQ4QIC/NRDaAEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQi
NnGISzzik4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3
echLPvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1
qEs96tOAhjSiMU1oSjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33o
Sz/6M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jL
POazgIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+
9nOAgxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u
84CHPOIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+8w//8oOf/OI3//GH
v+EPSCACE4SgBCM4IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxiE4e4xCM+
CUhIIhKThKQkIzkpSEkqUpOGtKQjPRnISCYyk4WsZCM7OchJLnKTh7zkIz8F
KEghClOEohSjOCUoSSlKU4aylKM8FahIJSpThapUozo1qEktalOHutSjPg1o
SCMa04SmNKM5LWhJK1rThrb8Hd7t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnA
QAYxmCEMZRjDGcFIRjGaMYxlHOOZwEQmMZkpTGUa05nBTGYxmznMZR7zWcBC
FrGYJSxlGctZwUpWsZo1rGUd69nARjaxmS1sZRvb2cFOdrGbPexlH/s5wEEO
cZgjHOUYxznBSU5xmjOc5RznucBFLnGZK1zlGte5wU1ucZs73OUe93nAQx7x
mCc85RnPecFLXvGaN7zlHe/5wEc+8ZkvfOUb3/mHf/nBT37xm//4w9/FH5BA
BCYIQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlHfBKQkEQk
JglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95yUd+ClCQQhSm
CEUpRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSmDnWpR30a0JBGNKYJ
TWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe9KYPfelHfwYwkEEMZghD
GcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8FrCQRSxmCUtZ
xnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2drCTXexmD3vZx34OcJBDHOYIRznG
cU5wklOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nHfR7wkEc85glPecZz
XvCSV7zmDW95x3s+8JFPfOYLX/nGd/7hX37wk1/85j/+8PfoD0ggAhOEoAQj
OCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglISCISk4SkJCM5
KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShIIQpThKIUozgl
KEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgjGtOEpjSjOS1o
SSta04a2tKM9HehIJzrTha50ozs96EkvetOHvvSjPwMYyCAGM4ShDGM4IxjJ
KEYzhrGMYzwTmMgkJjOFqUxjOjOYySxmM4e5zGM+C1jIIhazhKUsYzkrWMkq
VrOGtaxjPRvYyCY2s4WtbGM7O9jJLnazh73sYz8HOBj4/3/w/wCBetA0
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
            NCache[
             Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSDR(3) MAE: 0.03\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.49699999999999994`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.01, 5.660377358490566},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.01, 0}, {0.02, 22.641509433962263},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.03, 13.20754716981132},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.03, 0}, {0.04, 7.547169811320755},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.05, 15.09433962264151},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.06, 16.9811320754717},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.07, 5.660377358490566},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.07, 0}, {0.08, 3.7735849056603774},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.11, 1.8867924528301887},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.11, 0}, {0.12, 1.8867924528301887},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.13, 0}, {0.14, 1.8867924528301887},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.16, 0}, {0.17, 1.8867924528301887},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.26, 0}, {0.27, 1.8867924528301887},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k7VV8cL3CUoRJSKJUyj0lC9a28N00khTSgKCGlRMbIEFFJMpPITOZ5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         "], {{{}, 
           {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27bTxnbaGG1s2347rx/2mvkBs2bOJGrc
oXL7wAEBAYGYECQg4Hc/Mch//XjGMZYxjGYUIxnBcIYxlCEMZhADGUB/+tGX
PvSmFz3pQXe60ZUudKYTHelAe9rRlja0phUtaUFzmtGUJjSmEQ1pQH3qUZc6
1KYWNalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlAfvKRlzzk
Jhc5yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQm
FjGJQXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghGUIAQmEAH8Mkg/+cF3vvGV
L3zmEx/5wHve8ZY3vOYVL3nBc57xlCc85hEPecB97nGXO9zmFje5wXWu8S//
cJUrXOYSF7nAec5xljP8zV+c5hQnOcFxjnGUIxzmEAc5wH72sZc97GYXO9nB
n/zBdraxlS1sZhMb2cB61rGWNaxmFStZwXKWsZQlLGYRC1nAfOYxlznMZhYz
mcF0pjGVKUxmEhOZwHjGMZYxjGYUIxnBcIYxlCEMZhADGUB/+tGXPvSmFz3p
QXe60ZUudKYTHenA78XUjra0oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2tahJ
DapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkO
spONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyi
E42oRCEykYhIBMITjrCEITShCEkIghOMoAQhMIH4fUR+OSg/+cF3vvGVL3zm
Ex/5wHve8ZY3vOYVL3nBc57xlCc85hEPecB97nGXO9zmFje5wXWu8S//cJUr
XOYSF7nAec5xljP8zV+c5hQnOcFxjnGUIxzmEAc5wH72sZc97GYXO9nBn/zB
draxlS1sZhMb2cB61rGWNaxmFStZwXKWsZQlLGYRC1nAfOYxlznMZhYzmcF0
pjGVKUxmEhOZwHjGMZYxjGYUIxnBcIYxlCEMZhADGUB/+tGXPvSmFz3pQXe6
0ZUudKYTHelAe9rRlja0phUtaUFzmtGUJjSmEQ1pQH3qUZc61KYWNalBdapR
lSpUphIVqUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlAfvKRlzzkJhc5yUF2spGV
LGQmExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQmFjGJQXSiEZUo
RCYSEYlAeMIRljCEJhQhCUFwghGUIAQmUKD/wuQv5Sc/+M43vvKFz3ziIx94
zzve8obXvOIlL3jOM57yhMc84iEPuM897nKH29ziJje4zjX+5R+ucoXLXOIi
FzjPOc5yhr/5i9Oc4iQnOM4xjnKEwxziIAfYzz72sofd7GInO/iTP9jONray
hc1sYiMbWM861rKG1axiJStYzjKWsoTFLGIhC5jPPOYyh9nMYiYzmM40pjKF
yUz6nf9//wKMZxxjGcNoRjGSEQxnGEMZwmAGMZAB9KcffelDb3rRkx50pxtd
6UJnOtGRDrSnHW1pQ2ta0ZIWNKcZTWlCYxrRkAbUpx51qUNtalGTGlSnGlWp
QmUqUZEKlKccZSlDaUpRkhIUpxhFKUJhClGQAuQnH3nJQ25ykZMcZCcbWclC
ZjKRkQykJx1pSUNqUpGSFCQnGUlJQmISkZAExCcecYlDbGIRkxhEJxpRiUJk
IhGRCIQnHGEJQ2hCEZIQBCcYQQP+H/kD/gcRfK5R
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl19MWGAgSBcDYtm3btm3btm3btm07M7Ft28ZkK2cf6nT/wG0kbNS+UruA
AQIEmBg4QIC/NRDaAEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQi
NnGISzzik4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3
echLPvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1
qEs96tOAhjSiMU1oSjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33o
Sz/6M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jL
POazgIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+
9nOAgxziMEc4yjGO8w//coKTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4
yz3u84CHPOIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of/OI3//GH
v+EPSCACE4SgBCM4IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxiE4e4xCM+
CUhIIhKThKQkIzkpSEkqUpOGtKQjPRnISCYyk4WsZCM7OchJLnKTh7zkIz8F
KEghClOEohSjOCUoSSlKU4aylKM8FahIJSpThapUozo1qEktalOHutSjPg1o
SCMa04SmNKM5LWhJK1rThrb8Hd7t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnA
QAYxmCEMZRjDGcFIRjGaMYxlHOOZwEQmMZkpTGUa05nBTGYxmznMZR7zWcBC
FrGYJSxlGctZwUpWsZo1rGUd69nARjaxmS1sZRvb2cFOdrGbPexlH/s5wEEO
cZgjHOUYx/mHfznBSU5xmjOc5RznucBFLnGZK1zlGte5wU1ucZs73OUe93nA
Qx7xmCc85RnPecFLXvGaN7zlHe/5wEc+8ZkvfOUb3/nBT37xm//4w9/FH5BA
BCYIQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlHfBKQkEQk
JglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95yUd+ClCQQhSm
CEUpRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSmDnWpR30a0JBGNKYJ
TWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe9KYPfelHfwYwkEEMZghD
GcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8FrCQRSxmCUtZ
xnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2drCTXexmD3vZx34OcJBDHOYIRznG
cf7hX05wklOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nHfR7wkEc85glP
ecZzXvCSV7zmDW95x3s+8JFPfOYLX/nGd37wk1/85j/+8PfoD0ggAhOEoAQj
OCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglISCISk4SkJCM5
KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShIIQpThKIUozgl
KEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgjGtOEpjSjOS1o
SSta04a2tKM9HehIJzrTha50ozs96EkvetOHvvSjPwMYyCAGM4ShDGM4IxjJ
KEYzhrGMYzwTAv//h/wfWbqu5g==
             "]]}}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSDT-3 MAE: 0.04\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5249999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5249999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {-0.04, 2.150537634408602}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 88.87}, {28.63973932966909, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.150537634408602]& ,
             TagBoxNote->"2.150537634408602"],
            StyleBox[
            "2.150537634408602`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.150537634408602, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.04, 0}, {-0.03, 5.376344086021505}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{88.37, 89.6525}, {17.595724512675027`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.376344086021505]& ,
             TagBoxNote->"5.376344086021505"],
            StyleBox[
            "5.376344086021505`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.376344086021505, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.03, 0}, {-0.02, 5.376344086021505}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.1525, 90.435}, {17.595724512675027`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.376344086021505]& ,
             TagBoxNote->"5.376344086021505"],
            StyleBox[
            "5.376344086021505`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.376344086021505, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.02, 0}, {-0.01, 7.526881720430108}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.935, 91.2175}, {10.233047968012315`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 7.526881720430108]& ,
             TagBoxNote->"7.526881720430108"],
            StyleBox[
            "7.526881720430108`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[7.526881720430108, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.01, 0}, {0., 8.602150537634408}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{90.7175, 92.}, {6.551709695680962, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 8.602150537634408]& ,
             TagBoxNote->"8.602150537634408"],
            StyleBox[
            "8.602150537634408`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[8.602150537634408, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.01, 27.956989247311828`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 92.7825}, {-59.71237920628343, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 27.956989247311828`]& ,
             TagBoxNote->"27.956989247311828"],
            StyleBox[
            "27.956989247311828`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[27.956989247311828`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.01, 0}, {0.02, 17.204301075268816`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{92.2825, 93.565}, {-22.898996482969878`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 17.204301075268816`]& ,
             TagBoxNote->"17.204301075268816"],
            StyleBox[
            "17.204301075268816`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[17.204301075268816`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.02, 0}, {0.03, 17.204301075268816`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.065, 94.3475}, {-22.898996482969878`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 17.204301075268816`]& ,
             TagBoxNote->"17.204301075268816"],
            StyleBox[
            "17.204301075268816`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[17.204301075268816`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.03, 0}, {0.04, 5.376344086021505}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.8475, 95.13}, {17.595724512675027`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.376344086021505]& ,
             TagBoxNote->"5.376344086021505"],
            StyleBox[
            "5.376344086021505`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.376344086021505, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.04, 0}, {0.05, 2.150537634408602}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{94.63, 95.9125}, {28.63973932966909, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.150537634408602]& ,
             TagBoxNote->"2.150537634408602"],
            StyleBox[
            "2.150537634408602`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.150537634408602, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.17, 0}, {0.18, 1.075268817204301}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{104.8025, 106.085}, {32.32107760200045, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.075268817204301]& ,
             TagBoxNote->"1.075268817204301"],
            StyleBox[
            "1.075268817204301`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.075268817204301, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztu3kwV/H7929LkrJmK0sRIruQ7XpRqBSSvSL7kiQJiUL2LbLv+77vsnTs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         "], {{{}, 
           {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtz0szggEUBuBv+Bs2VpEdomZKWritkEVayiKXKJcUVrHERJaJXfzMHjNn
8SzeM/OeM2e21ixfTiVJMsM0DeF/cEGREuvkWaPAKeecsc8BZSpUOWSDLTYZ
8cM3q+TIkom8Qj32nnDEMbXYscM28yyQJhV5jkWWWWLMH780uaLFB58MuOeR
B265o02PZ57oR+edF954pRP9Lrvx/x7D+PMrbt5wzQSyWyNV
               "]], 
              PolygonBox[{{705, 708, 707, 706}, {585, 588, 587, 586}, {588, 
               591, 590, 589}, {681, 684, 683, 682}, {691, 694, 693, 692}, {
               675, 678, 677, 676}, {659, 662, 661, 660}, {596, 599, 598, 
               597}, {612, 615, 614, 613}}], 
              PolygonBox[{{601, 605, 604, 603, 602}, {647, 651, 650, 649, 
               648}, {663, 667, 666, 665, 664}, {671, 675, 674, 673, 672}, {
               687, 691, 690, 689, 688}, {577, 581, 580, 579, 578}}], 
              PolygonBox[{{698, 703, 702, 701, 700, 699}}], 
              PolygonBox[CompressedData["
1:eJwN0sNiWAEAAMGXpLat1LZtM7Xb1Epq27Zt+xtq27ZTW3OYw943PDI6Iio0
CIIQYjgiDocFwSEOcoD97GMve9jNLnayg+1sYytb2MwmNrKB9axjLWtYzSpW
soLlLGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMsYxjNKEYy
guEMYyhDGMwgBhJNFAPoTz/60ofe9KInPehONyLpShc604mOdKA97WhLG1rT
ipa0oDkRNKMpTWhMIxrSgPrUoy51qE0talKD6lSjKlWoTCUqUoHylKMsZShN
KUpSguIUoyhFKEwhClKA/OQjL3nITS5ykoPshJONrGQhM5nISAbSk460pCE1
qUhJCpKTjKQkITGJSEgC4hOPuMQhNrEII5QQAv75+S9/+M0vfvKD73zjK1/4
zCc+8oH3xPCOt7zhNa94yQue84ynPOExj3jIA+5zj7vc4Ta3uMkNrnONq1zh
Mpe4yAXOc46znOE0pzjJCY5zjKP8B4a7eEs=
               "]], 
              PolygonBox[CompressedData["
1:eJwl1FPYEAYYhuH+bNt/1rJt1zKXbdu27ZZt27a1ZWPLrt1dO7iv7z18jr7A
hu0qtQ0aJEiQAJIav3ayoP/vJASSmEQkJAHxiUdc4hCbWMQkBtGJRlSiEJlI
RCQC4QlHWMIQmlCEJATBCfarhYBfQfwU+IPvfOMrX/jMJz7ygfe84y1veM2/
/MMrXvKC5zzjKU94zCMe8oD73OMud7jN3/zFLW5yg+tc4ypXuMwlLnKB85zj
LGc4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD7WxjK1vYzCY2soH1rGMt
a1jNKlayguUsYylLWMwiFrKAP5nPPOYyh9nMYiYzmM40pjKFyUxiIhMYzzjG
MobRjGIkIxjOMIYyhMEMYiAD6E8/+tKH3vSiJz3oTje60oXOdKIjHWhPO9rS
hta0oiUtaE4zmtKExjSiIQ2oTz3qUoc/qE0talKD6lSjKlWoTCUqUoHfKU85
ylKG0pSiJCUoTjGKUoTCFKIgBchPPvKSh9zkIic5yE42spKFzGQiIxlIz2+k
Iy1pSE0qUpKC5CQjKUkIJDGJSEgC4hOPuMQhNrGISQyiE42oRCEykYhIBMIT
jrCEITShCEkIghOMoAQE/P+cfjo/+M43vvKFz3ziIx94zzve8obX/Ms/vOIl
L3jOM57yhMc84iEPuM897nKH2/zNX9ziJje4zjWucoXLXOIiFzjPOc5yhtOc
4iQnOM4xjnKEwxziIAfYzz72sofd7GInO9jONrayhc1sYiMbWM861rKG1axi
JStYzjKWsoTFLGIhC/iT+cxjLnOYzSxmMoPpTGMqU5jMJCYygfGMYyxjGM0o
RjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50oytd6EwnOtKB9rSjLW1oTSta
0oLmNKMpTWhMIxrSgPrUoy51+IPa1KImNahONapShcpUoiIV+J3ylKMsZShN
KUpSguIUoyhFKEwhClKA/OQjL3nITS5ykoPsZCMrWchMJjKSgfT8RjrSkobU
pCIlKUhOMpKShEASk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEISxhC
E4qQhCA4wfgPEgoEzQ==
               "]]}]}, {}, {}}, {{}, {}, 
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27adtLHZxrZtNm9nvQ97zfyBM0jUuEPl
9oECAgK2BAkI+FMDow0ISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQi
NnGISzzik4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3
echLPvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1
qEs96tOAhjSiMU1oSjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33o
Sz/6M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jL
POazgIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+
/uJv9nOAgxziMEc4yjGOc4KTnOI0ZzjLOc5zgX/4l4tc4jJXuMo1rnODm9zi
Nne4yz3u84CHPOIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of/OI/
fvMn/IEITBCCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4
JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wU
oCCFKEwRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE0d6lKP+jSg
IY1oTBOa0ozmtKAlrWhNG9rSjj/DuwMd6URnutCVbnSnBz3pRW/60Jd+9GcA
AxnEYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwEL
WcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXffzF3+zn
AAc5xGGOcJRjHOcEJznFac5wlnOc5wL/8C8XucRlrnCVa1znBje5xW3ucJd7
3OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFf/zmz+IP
RGCCEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcBCUlE
YpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAFKURh
ilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVt6lCXetSnAQ1pRGOa
0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3pRW/60Jd+9GcAAxnEYIYw
lGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwELWcRilrCU
ZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXffzF3+znAAc5xGGO
cJRjHOcEJznFac5wlnOc5wL/8C8XucRlrnCVa1znBje5xW3ucJd73OcBD3nE
Y57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFf/zmz9EfiMAEISjB
CE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7xiE8CEpKIxCQhKclI
TgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nITwEKUojCFKEoxShO
CUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahPAxrSiMY0oSnNaE4L
WtKK1rShLe1oTwc60onOdKEr3ehOD3rSi970oS/96M8ABjKIwQxhKMMYzghG
MorRjGEs4xjPBCYyiclMYSrTmM4MZjKL2cxhLvOYzwIWsojFLGEpy1jOClay
itWsYS3rWM8GNrKJzUH+/8v+DxCPxQM=
             "]]}}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
            NCache[
             Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CC3 MAE: 0.02\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5389999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5389999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.21505376344086022`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{77.83875000000003, 82.14250000000003}, {
                 30.972206094869378`, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21505376344086022`]& ,
             TagBoxNote->"0.21505376344086022"],
            StyleBox[
            "0.21505376344086022`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21505376344086022`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.21505376344086022`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{81.64250000000003, 85.94625000000002}, {
                 30.972206094869378`, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21505376344086022`]& ,
             TagBoxNote->"0.21505376344086022"],
            StyleBox[
            "0.21505376344086022`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21505376344086022`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 1.075268817204301}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{85.44625000000002, 89.75000000000003}, {
                 14.053233023111485`, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.075268817204301]& ,
             TagBoxNote->"1.075268817204301"],
            StyleBox[
            "1.075268817204301`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.075268817204301, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 1.7204301075268817`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.25000000000003, 93.55375000000004}, {
                 1.3640032192930605`, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.7204301075268817`]& ,
             TagBoxNote->"1.7204301075268817"],
            StyleBox[
            "1.7204301075268817`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.7204301075268817`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.5806451612903225`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.05375000000004, 
                 97.35750000000003}, {-15.55496985246483, 
                 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.5806451612903225`]& ,
             TagBoxNote->"2.5806451612903225"],
            StyleBox[
            "2.5806451612903225`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.5806451612903225`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.150537634408602}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{96.85750000000003, 
                 101.16125000000002`}, {-7.095483316585884, 
                 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.150537634408602]& ,
             TagBoxNote->"2.150537634408602"],
            StyleBox[
            "2.150537634408602`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.150537634408602, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 4.731182795698925}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{100.66125000000002`, 
                 104.96500000000003`}, {-57.852402531859575`, 
                 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.731182795698925]& ,
             TagBoxNote->"4.731182795698925"],
            StyleBox[
            "4.731182795698925`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.731182795698925, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 2.3655913978494625`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{104.46500000000003`, 
                 108.76875000000004`}, {-11.32522658452536, 
                 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.3655913978494625`]& ,
             TagBoxNote->"2.3655913978494625"],
            StyleBox[
            "2.3655913978494625`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.3655913978494625`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.2903225806451613`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{108.26875000000004`, 112.57250000000003`}, {
                 9.823489755172012, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2903225806451613`]& ,
             TagBoxNote->"1.2903225806451613"],
            StyleBox[
            "1.2903225806451613`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2903225806451613`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.43010752688172044`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{112.07250000000003`, 116.37625000000003`}, {
                 26.742462826929906`, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.43010752688172044`]& ,
             TagBoxNote->"0.43010752688172044"],
            StyleBox[
            "0.43010752688172044`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.43010752688172044`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.8602150537634409}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{115.87625000000003`, 120.18000000000004`}, {
                 18.282976291050957`, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8602150537634409]& ,
             TagBoxNote->"0.8602150537634409"],
            StyleBox[
            "0.8602150537634409`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8602150537634409, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.6451612903225806}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{119.68000000000004`, 123.98375000000004`}, {
                 22.512719558990433`, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6451612903225806]& ,
             TagBoxNote->"0.6451612903225806"],
            StyleBox[
            "0.6451612903225806`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6451612903225806, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.8602150537634409}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{123.48375000000004`, 127.78750000000004`}, {
                 18.282976291050957`, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8602150537634409]& ,
             TagBoxNote->"0.8602150537634409"],
            StyleBox[
            "0.8602150537634409`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8602150537634409, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.43010752688172044`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{127.28750000000004`, 131.59125000000003`}, {
                 26.742462826929906`, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.43010752688172044`]& ,
             TagBoxNote->"0.43010752688172044"],
            StyleBox[
            "0.43010752688172044`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.43010752688172044`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.21505376344086022`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.89500000000004`, 139.19875000000005`}, {
                 30.972206094869378`, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21505376344086022`]& ,
             TagBoxNote->"0.21505376344086022"],
            StyleBox[
            "0.21505376344086022`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21505376344086022`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.85, 0}, {0.9, 0.21505376344086022`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{153.91375000000005`, 158.21750000000003`}, {
                 30.972206094869378`, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21505376344086022`]& ,
             TagBoxNote->"0.21505376344086022"],
            StyleBox[
            "0.21505376344086022`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21505376344086022`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k3VW8cL3DznNRXkiQiTSpD0iDvTUmKSCqKREKDlBQNylQZKsosU4aS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         "], {{{}, 
           {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPXGIYSBdAvtm3btm3btm2njW3bdtrYaGPbtn13bh/2mvMDZs2cRI07
VG4fOCAgIBBDggQE/M5Dg/yXBzOIgQygP/3oSx9604ue9KA73ehKFzrTiY50
oD3taEsbWtOKlrSgOc1oShMa04iGNKA+9ahLHWpTi5rUoDrVqEoVKlOJilSg
POUoSxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA9
6UhLGlKTipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzh
CEsYQhOKkIQgOMEIShACE4gAflmMn/zgO9/4yhc+84mPfOA973jLG17zipe8
4DnPeMoTHvOIhzzgPve4yx1uc4ub3OA617jKFS5ziYtc4DznOMsZTnOKf/mH
k5zgOMc4yhEOc4iDHGA/+9jLHnazi7/5i53sYDvb2MoWNrOJjWxgPetYyxpW
s4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQmM4mJTGA84xjLGEYz
ipGM4E/+YDjDGMoQBjOIgQygP/3oSx9604ue9KA73ehKFzrTiY504PehaUdb
2tCaVrSkBc1pRlOa0JhGNKQB9alHXepQm1rUpAbVqUZVqlCZSlSkAuUpR1nK
UJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlHWtKQ
mlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdYwhCa
UIQkBMEJRlCCEJhA/H4KvzyIn/zgO9/4yhc+84mPfOA973jLG17zipe84DnP
eMoTHvOIhzzgPve4yx1uc4ub3OA617jKFS5ziYtc4DznOMsZTnOKf/mHk5zg
OMc4yhEOc4iDHGA/+9jLHnazi7/5i53sYDvb2MoWNrOJjWxgPetYyxpWs4qV
rGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQmM4mJTGA84xjLGEYzipGM
4E/+YDjDGMoQBjOIgQygP/3oSx9604ue9KA73ehKFzrTiY50oD3taEsbWtOK
lrSgOc1oShMa04iGNKA+9ahLHWpTi5rUoDrVqEoVKlOJilSgPOUoSxlKU4qS
lKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlKTipSk
IDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsYQhOKkIQg
OMEIShACEyjQf+Xwl/GTH3znG1/5wmc+8ZEPvOcdb3nDa17xkhc85xlPecJj
HvGQB9znHne5w21ucZMbXOcaV7nCZS5xkQuc5xxnOcNpTvEv/3CSExznGEc5
wmEOcZAD7Gcfe9nDbnbxN3+xkx1sZxtb2cJmNrGRDaxnHWtZw2pWsZIVLGcZ
S1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZwmQmMZEJjGccYxnDaEYxkhH8yR8M
ZxhDGcJgBjGQAfSnH33pQ2960ZMedKcbXelCZzrRkQ60px1taUNrWtGSFjSn
GU1pQmMa0ZAG1KcedalDbWpRkxpUpxpVqUJlKlGRCpSnHGUpQ2lKUZISFKcY
RSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYykZEMpCcdaUlDalKRkhQkJxlJ
SUJiEpGQBMQnHnGJQ2xiEZMYRCcaUYlCZCIRkQiEJxxhCUNoQhGSEAQnGEED
/l/5A/4HNa+now==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27ZtW23MNrZt27aN5u2s92GvmT9wBokad6jc
PlBAQMCwIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBF/MXfLGYJS1nGclawklWsZg1rWcc//Mt6NrCRTWxmC1vZxnZ2sJNd
7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc
5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i/iLv1nMEpayjOWsYCWrWM0a1rKOf/iX9WxgI5vYzBa2so3t7GAnu9jNHvay
j/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP
+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi/iLv1nM
EpayjOWsYCWrWM0a1rKOf/iX9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMDfL/n/B/
eN+oLA==
             "]]}}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-ADC(2) [TM] MAE: 0.19\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 0.8602150537634409}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {19.356364555963946`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8602150537634409]& ,
             TagBoxNote->"0.8602150537634409"],
            StyleBox[
            "0.8602150537634409`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8602150537634409, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 1.5053763440860215`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {6.871826067188046, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5053763440860215`]& ,
             TagBoxNote->"1.5053763440860215"],
            StyleBox[
            "1.5053763440860215`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5053763440860215`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 1.935483870967742}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-1.4511995919958878`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.935483870967742]& ,
             TagBoxNote->"1.935483870967742"],
            StyleBox[
            "1.935483870967742`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.935483870967742, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 4.946236559139785}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {-59.71237920628341, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.946236559139785]& ,
             TagBoxNote->"4.946236559139785"],
            StyleBox[
            "4.946236559139785`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.946236559139785, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.935483870967742}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {-1.4511995919958878`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.935483870967742]& ,
             TagBoxNote->"1.935483870967742"],
            StyleBox[
            "1.935483870967742`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.935483870967742, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.7204301075268817`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {2.7103132375960826`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.7204301075268817`]& ,
             TagBoxNote->"1.7204301075268817"],
            StyleBox[
            "1.7204301075268817`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.7204301075268817`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 2.150537634408602}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 119.3875}, {-5.612712421587851, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.150537634408602]& ,
             TagBoxNote->"2.150537634408602"],
            StyleBox[
            "2.150537634408602`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.150537634408602, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 1.935483870967742}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.8875, 123.3}, {-1.4511995919958878`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.935483870967742]& ,
             TagBoxNote->"1.935483870967742"],
            StyleBox[
            "1.935483870967742`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.935483870967742, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.6451612903225806}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 127.2125}, {23.517877385555913`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6451612903225806]& ,
             TagBoxNote->"0.6451612903225806"],
            StyleBox[
            "0.6451612903225806`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6451612903225806, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.43010752688172044`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.7125, 131.125}, {27.679390215147876`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.43010752688172044`]& ,
             TagBoxNote->"0.43010752688172044"],
            StyleBox[
            "0.43010752688172044`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.43010752688172044`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.43010752688172044`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 135.0375}, {27.679390215147876`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.43010752688172044`]& ,
             TagBoxNote->"0.43010752688172044"],
            StyleBox[
            "0.43010752688172044`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.43010752688172044`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.43010752688172044`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.5375, 138.95}, {27.679390215147876`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.43010752688172044`]& ,
             TagBoxNote->"0.43010752688172044"],
            StyleBox[
            "0.43010752688172044`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.43010752688172044`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.43010752688172044`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.8625}, {27.679390215147876`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.43010752688172044`]& ,
             TagBoxNote->"0.43010752688172044"],
            StyleBox[
            "0.43010752688172044`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.43010752688172044`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.65, 0}, {0.7, 0.43010752688172044`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{142.3625, 146.775}, {27.679390215147876`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.43010752688172044`]& ,
             TagBoxNote->"0.43010752688172044"],
            StyleBox[
            "0.43010752688172044`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.43010752688172044`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.8, 0}, {0.85, 0.21505376344086022`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{154.1, 158.5125}, {31.840903044739846`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21505376344086022`]& ,
             TagBoxNote->"0.21505376344086022"],
            StyleBox[
            "0.21505376344086022`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21505376344086022`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k3VX8YL/BjrlDKkEZDEVFUlETvXSrRoEQDKZFQlJlEEZKoLxoQyTxn
nskxZp5njnmeh8wZrrvuunete/+Du5b9yzmf8+z9OZ+z936e5+wfXjwaLxS1
qEkkUhA9ifQ/X//XNkn+3+9+3z9RHHOM/H/GF6XB39GWRR6bzuf7utUQ5fuu
2G39kEV+H/MvMtDSCMqrtzulT2aRDzuW3m+jMkFbu4a0fvdvcuH5y7OkEFNo
kZ9/9/n0m9wYcWK0R8ccYz8t50slf5OHBUxyba++hKnNO6V//ZnkO2trya9u
vcKKunvc4c+Z5KtHtoyFvLaGwznfrSrIJLt6K8y1Vr0BM2/EM6eRDDL1ibdS
J/lt8ZU6uSjVI4McK16p2f3yLfb15PANymSQ80VDJZJ77RCcV/5252Q6+aVT
yGMaHQccCWruuOSTTg6z/xsnSOeIJPs+KbPL6WRLDbYLHr/f46zWlFfwTBo5
jc+upMj9A/5cXJmr80sjS1zSjZJ754Lr/JuVaK+lket7h4UTvT6hgZ497sRi
KnnwRULeXW1XPBjg3qoZnEqmUByprD+7ob9Q+Jn7zVTyvQN+rw/XuON5mERR
zkoKWfBGAr3GwS+Ye3+Bbyo8hazgOiSwxfkrXuveeMt9O4VMQ6XNukzvAXr5
+x0K1CnkN513WRS9PPHpsI7Um+hkcoaWhSS7zHdwMJp4Raskk48N1w8o0/nA
d+TNXBt9Mnl/rtM7oa4f4C9zvsWckEQ+k2BqlNj4E9FRHrFSD5PInlepC3lm
/XDyYyCzHmMSOePdKqWPKQBZ+jFPvVMSyU3hWZvTTgTi0vWMwhLNRDKrk2ml
zNMgVBwtPLi0LZH8UcKVgS8uGLe31doKZiaQo2wET61uCkX7RHv7XZ0Ect3+
8QfGRmF4UjV85j1bAnmLYd2fw+PhGI+d80zJjid79sr/3mMdCTM36rl+vXhy
wykDB0OuX1g13HqLY1c8+bGs1eR8fTTeKe6OvVgQR3ZwrxtLvhGLrSf4mU0N
48hMFfGFxLk4fGM9/jRoXxx5yuzupimpeOyfkS6sLY4lpxsK6XBdSEBIndxB
GrNYcocwb+SBO4k4mqRse5w3lnxX40TxS7Mk6AnlZeb5xJDFtfgvnwxIhtVo
ixnvbDTZu/W6QUVLClx+TYvaXosmt90pOOHFnQaf51tGOoJ/kaPLGMdHjNMR
JcIbfHY1inzOk75/d30GMidPP/xxO4psPWrD+fLCb5TF3dy1HB1JnrWLmFLN
zQLFSLdWhSGS3HMh957roWyMnrD9mPYwgqwqS/PXYjYbyzOespyp4WQWKb1c
jtIcMCXHUpmzhJOVz5cYfgrLxV7zoox6nTBym2DtfZpPeRCW6DQVywklX2Q9
aOLxKh9Si/Min3eFkpvJ8tzPDAtwNX3b8JRhCHkqeObgjxd/cP/VoaAbJcHk
u4UP7eXNCqEnhQcxvMHk09sPa35yKILVym3Ora+CyOO/fUZtfxTDJet5jV5t
IJnIczsllVUCnzfvXEqFAsmvyrYL1wyUIorwvXTYPoCs4Vqse3t3OTKpkklO
FH/yEQdTkWblCpTllqcPiPmTBZc3dep+rwTFrs/k0kc/srSL5s7NJlVoclpS
ky/9SeZuH4zU46rGAuPhGgYrX7Ke0iMZzcpqcH66d6lA+Ac5KtlOZ9yuBhIs
Tulv27zJD29rn94qXYu77qlHiU/fyd31F9VzlmphwTYYsHLWi6zVfpSZ7ncd
PL/t3Jkx4UG+vz+ZvsGuHqmcss4Wft/IshMfhoUVGtD03WxN/OZX8s3DwubU
XI1Y2Bti/JfqC/lWkvTx638bwfmzfiA23p18/fV8DF1ZEyR46O4/13Qja/4Q
+7c3vBl3A8WqhNhcyWYG9B7vPrRgUr7ofY3TR7Ip3QfbEwatEFU4ZHht5APZ
OHzyxk4VCgxuvbtXdPU9WZf3xTTn5TbE3uk7JxPtQM6wHHQ6JNmOSdULh7O2
2ZFHpOiTjop2QFQ9cMdpQxvy8faZXUzsnegsop3TDn5Flrkpcqr/cyfUq3P/
qOmYkWkKR+DF1oXOZhuPW0KG5NMWHkqcHl3Izreucqdok2d/J9+6u6cbNpF/
e5bzVch/HxUVX/TvBulkjPcNmVNkRaVLtnUCPSDxSAiHX7qOEzfLJWfjekDM
u4VnMWrgqO/8OU+pXhD97JtqHfSw96aT+a+iXvgNX034+8YY25L23T94uw/c
3Z+6VzIt4L+L3Wq0tw9+zVXbNy1ZI9ayR3TWpB+uOk7cTt62aDISkhWiH8CN
x4cltkrao0pKWPK15wBY1EsVPje9ww5mbhWK0CCqVPW0Oc2d0NM41nEiexCu
d5jf/GB3QdpOtSUj5SHcuBX9jTfxE35qvWx1HBnC+9BDjbfCXdHTlp376O0w
dPgWNL4tuCGBsdp1fNcILgcWjTfJfkZDgob4nvgRCPB4We7x+IKqljdBjfKj
IP3UpX/Q/xXfs2vGdvSOonOvpLufuAcEhiimmdZjyP6+ZX+PvSfC5yVp8neO
w4+zNZyvzgsmzZGlu+LHYfMtUlzngDcqV8psoq9OQJ3NKifCyAenH1nfNx6Y
AOF+9dpYzg+8CtHjOHJuEtws+5pFtv+EydPOmIhPkyAVmh0/LeoH2YgxemHK
JCbpHlq0NPphu6QDdaTgFDovyGa9euMPmxKuIR7zKVTZidDuOxSAEuNbWs75
U8jO3SmfVREAgynmD93bpxFLRXJ9aBaIqxH6DbwPp+FHDNaT9gehcvDE6ctR
03B9U7UnoCAI22dLWBUWp2GTlfpIRj8Y1jtbpcQu/YXBil9oL1sIpPp0qWfd
/0JdymnMITME5Z5vhP7r+IsbrwxPHHocCtmf1xdJwjMg0u+9LGIMQ1igjqy8
xQxEF8+RdRPCYER/ADr5M+CWOEzHqBoOn4q91qoss2Ax33ElijoCV5VcxQ/e
nwUpecn1WkQEoj0+MeWFzmJyprth/Gbkep/W2nv67yw6T5TudV2MxNBL1r+O
Z+dQZZSgccw/Csu8KhlxTnPIjvMOq7n8C4rfHJ3T6uYQO2k3bjz5C3xi845+
XPPwE9ETY/eMxvbssMKnT+fh+lzJMhkx8KD/0L0naR42v6Sy7wzE4D/rxOKU
tXlImO2ws5KNRQqTaM55+QXEfqXnv+Ydi+my0/dyvixAIGmpaN9ELLbLJztK
dCzAr2782fj5OPz3eerxL8FFcM50byV/i4Om41LzQZNFuLI2xv03HIc40q5v
QVmL2HSiVEn9bDw0VW4fP755CTaK5HlR93h0D7lr1N5awoJhwneq/niIT9KM
fvRdgoFbqHTN6QS83qLjrT20hMFY786Ajwlw6nPUfyL2D+pV/9kZdyWg7i6m
/3vzD00TdvwXxBMxIr/iP1TyDze2WRSzOSUikTwm9JJjGUVH9fT6KImQPnVs
UEZjGcR19W3Jokk4nhQ2fz16Gan6SvHv7JPQukPk9M+lZYh+vKx8pykJZhea
zp6WXUFYlNTCIeFkXLITLeP5sgLuMlHvhTfJ4GrgXFDtWoHnyMGzxbXJiEi/
IT5ydBUsjLu6vA6lwLTsWUyN1SreH2a2f/oqBcbmOa1spasgyVMdOlOZgrn6
58EJu9ZgoTtbzHggFZmM9I9jddYw+X5Ij2KWCtUL/jWMqWvQCWvb9qtkPe5x
waGHhkR0FlbHW+9Pw5L+FcqEEIm4O1CgfN0oDYHZ9z0OK5GIKvr0hf1/0tBe
eyDf3YpEXOaP9p7YlQ6ruapV/mASkX0x4Gy2fjpUBybe9JWTCAmtb12uOelw
/Ty8q2yORMTaf7B/xJ4B/rs655q4qAiBoNeHjutmQFnJw5dBjorwyzMqof6d
AcmPSkbKRlQEZ88T/VqWTCg7s33I8qYiXKlVWYIeZ6LyU7v/2QIqYhOvQoJJ
aibU5io2VY9TETbnZG5fZPqNujF9fwNOamJB/dQiu/pvdHyz6N55npowsBHy
6U/4jYWrCT3Zz6iJwZ9cSGHIQvG52rtaX6kJdTJrt6NqFjSjt5xfzaImmtoZ
HO7GZCF1h6yX/SA1cWP13yFBGjK2/hZomNxOQxTtmyxZvE3G62+1O86coSEI
6V79kggylo4MbFN9TEOk3m9i8V4lgyWiX+LyRxqC82x/s7hgNrwZPX8vJtEQ
ddfUhfbfyobql4nHT9ppCFe1Fit662xsTaZ8taenJa7qK1WMh2Qj11M1Sf4o
LbHJuoKrsSobHHuoG6KVaYl8l8uG5KVsxH0SaAqxoiVsfHJzQw/mILR8xkAg
kJaQipJic72egztdMccEi2mJhYxkLQuLHGz72B7lO05LJJaKpqgH5IDXXIL7
NSsdYdAasUmuLAc0dL51mafoCOGRgyrH5nLW+3K+0A1VOmJwyTdyF3cu1D6t
vjzymo4I2rJrhUo+FweYZLnl/egI9d2frw8b56LBv/CLdw4dsfcws1/Nj1ys
pjx7trObjmg67TiVXpgLrkyVyAQqeuKLHJVM4FQuxIt+5Wtx0xM37r364rwn
D035MtMHztITTLqzfcYX8/Dfh+bQXhV6osjixan7L/Lw1zfoo68ZPWH/fuj9
Ba88EE8KvC+70ROEp2aLcF4eQnPZeFsi6Inl0DYh9rE8kPtiK+Xz6InUlDvW
Kxz5KGKJGHJvoSdMCqsr+oh8uPWs+URM0hOijVe4K57m44xYFL0zHQMx2l9g
mPwlH0GPDnw/souBCJtDnm9WPqi598i5CDEQj+nT2RwH81HTm//BX4qB4OYQ
e/JiRwF09dPUda4yEBS+6JQ7UgUQ2/FUlaLCQHiKC2xeXyt4t7P6LmozEEoX
A1QEXAsAn8PdmcYMBIvy3iiW9AIs8MpZHnjNQJQ9/ray0FOAtCVHJSFHBuK9
CYtCF/MfjEkrLdd8YiAu2H/wKz71B636id67vjIQpC+003GP/sBzN2l51YuB
yAx8LfPd+Q8OKDV+tfvBQFgkLHx5m/QHrrcNTcN+MhBieUb9Tzv+IH2UhuWF
HwMxWTN66tbmQmTUrxU0r8ejup84nTlRCDqhSZOR9eN1pjtbDqgVIvPyR/fQ
7wzEQWpVYSbHQtC6pQnu+MZAdG6vt56JLUSnHE2jiCsD4cOjUElpKcQ+f+M2
OicG4u6xYu4C2iL8hGKrlw0DwXZOxujX0SLIXDSanDJjIKpu/M77ercIcOIZ
ZtNjIFzUT7G/fluErS+zFzerMxCXDeKePIkqAindO79JkYGgtRFKvd5QhBG7
LDWnCwxE9n/Bm0+RisG13QYHxRkIq59cqlyHixF2se5C/EEGQiLGK4pBqRjn
a7UDpFgZiJks1tUJ62JMnXDtKCMxELEVHxWaQosRTtlZqTdGT+i1M/hnVxdD
nWbCkb+ZnhAYt50O+1eMXhSr0ebTE70r/2Tc+EoweDS2mSWanvBjNvv6UqEE
Jds/x9/2oCfu75vsf/SyBCnCrQWdb+gJziNPJeQDSxD8iIklXZueqJPqdTpe
XgI6iZfBY9fpCderD1p3z5fAQnB75DtxeuLq/SZhGp5S/IpUUHDdQ09s0lN8
PSJfijl6xTz29fzJf1VWWWtSim/fd4nx9tMRNs6XeDJ9S/EvfS0vu4SOkPLO
NgoqKoUZ5aH9cjQdsRAhme8yXQoXwupFpzsdkZieyG66twwVrX4a5mbr+V9y
VFvtUhkswx05y+6t539LWOpFgzK846Y6OCS1nv9DvFuOfi9D53L3cBPXev4v
+qhy5JfhJQv8g6nX83/zzl+rY2UQj59RuNdHS+zd5bbav7Mcsp3Hy1YKaYkm
AcYblefK8fz8DjWfCFrii4SDf8qzchyruqV99iMtcePy2vTPr+XYf9B3cPQF
LcF09+WF9+RyRM8If4tVpCWKtP9+NRgqB5Pm5hY3cVrC3lx/4C5rBVLWHKs8
OWkJwnFA4px0BXI8tlwq/0dDLH979EFQuwLXv9MknexYr8chra3b3SrwNFLi
AiWXhjBJVj6ylF6B/sJzBfkhNITon8rX3b0VeCR+PmHuAw0xWi9XVbK1EidV
mo5ZvKAhwvryeBIkKmH19hyTghIN8XhW2thbo3L9fo1OtDlNQ3DTpebbuVSC
XJ2jvoOLhqCwHefQS65EeUL7r010NITnwShtpc5KCN5inNEeoSYO7/58fz9d
FTY17b8hVkO93s9uOOzYXQX28X9GhmnURL8gczS9SBUEXGoSeP2pifxjJQ1L
MlUofWjBcsWJmgg47bg2frcKgp6tR8YMqdf73wWBHv0qtKi9fs2oSk08kKO6
2fi2Cr2bRTJDL1ATUjezXpZ6VCGi9KNr3lFqYve9VwHkqCpM0RhfU9/1P/ul
RGlCThV+/Rbqe01LTTTozP4NbajCBwGpca5JKiLRIH6vz0gV9oiOGslQqAh3
ixcXXUnVeGFSwDhcREW8sBF+bs9ejdkvGbSsyVTEtfdD3ywOV2Psmlji70Aq
Qsg1hKyHahy5b88z5EZFbPbUHFRXqsbM96P0X2yoiIGf3NuVdavhu/tYZeYL
KqIgtO203OtqnPVT9330kIoIjPmuIf25GjG8tVdsFKgI25Q7zsfCqiEzEa3P
QVARD8lsiXy/q0EnZqzHc4yKkC6spuyqqcY1+8tUvrxUxJ7KT3RbB6pRN5q2
w4mNilhsuHKUerka/h9zuDroqYjG9k135lhqwPnGQdtnkUQk9Re8GearQVyo
bX7mKIn4PP42rF2yBmXjIvulOkmE4RyqaxRqcF6DkOSoIxEKq8uLfx7XILFv
RPxSEYk4Qp/Om/GyBiVz8yKFmSSCcav5lZhPNRDRO8P2JY5EDLGLmQQG1oCl
ZJ9vaAiJKNw35eORWoO0y8dUl71JRDBfdIFzeQ1i/CLcXdxIhN2RZ+NvumvA
nXQ5TNGRRDwSF9hpMl8DBobTiZetSQSk+6DDVAuJn4bfdIxJxL6LATr3eWrx
lcLLG6VLIv5dfeh242QtyGFmW5nVSUSz0t70C1dqURfZs2h/m0Sk3G/ullCv
RfodT33mayTi6+NvjEdMa/FFJdb8pwyJMNa7JcbzoRb6DR2y4pIk4qYJixr7
z1q0fpZdKhQlESJW5Q6bE2vReMW85MYhEsFs/yF6pagWzS4uzMX7SMSIs2zj
VFstHrNY7jrMRiKKP9OS+qdrYXd09LL+FhIR6p0j0MJQh7Fk8TVnEolwCHx9
s2JvHdJjoqNWR9egGXnGMvdYHa7w62+ya1rDuYSFgORLdbDLVrXyyFsDV0ZS
aYRqHWgOPH0kEr2GlVyjGV+DOvzidrpy1nMNrSUi+z471CHK+Mi2VNs1pNWM
XnT8XodFrZUi16dr8GgJf/4qpg7fRh70ZSquwbT7iceL/DrEpHQcOia5hlvD
B7I1m+vA3WYQ3829hmPTnYN3xutg5v2CqZB+DduWfmy/SlMPXzZTwbqRVYxR
qUoSnPWYKul/QapaRelmTk2xI/VYnDlHPp+wivDt9c4C5+vBOrzHzP3rKhx3
uSfuvVMP2dGH9wbMVqHFo9DGolePsTfp7afvrEJGkImezrYe1/bLvLU7uQqe
Y8VHF7/WQ3DQuus32yrWJN7dGYuox+OnC4e6p1bQRsjYdJHrEZwhEzhSvoKM
y6Tw+rp6DCuZpNSHrcDrxu/q4qF6RD0ffurzdgXmdy2Xfq/Wg7B0YZJSXYGy
+qkD8awNWCnjfBR/fAUndGauhAg0gEz3IHRl0wq2G8SZfJdugOQey0N725cx
Yf78xyfFBtR4zYoyxy+j/I3Qn7faDbjsdDSryn4ZkY6D42ZWDag4I2SifXsZ
Tv8F73zm1gAu53n/Gv5laHtoEA9DGtAb0OvAOvcPF39y6d7KaEBAsM7qkfx/
OBBKcZOtagDpjJYyn9s/UMV4pZ/pa0Adc1jb8v1/6Ei+3SOy1IBjTqdp0g79
w+8sVqaD2xoh/dyM5eHUErz/VIlxHmyErsGm/Jm0Jbys+KjGdLoRN9vrDG1s
l3CnQf4d6XojFOQ0NTddXoJ4O0PMjEYjUiwsia/MS2Dtz28cNG9EVOK4+dGa
RUyN2ZLaXBrhNa39nPJ1EZWzZwWr/RtRdjBjV9jdRfxa+XezILkR1FT5fd93
L8KZLs0yrbQRnGxi0VmtC9BlNgv81dmIhkbFyH0+C5BlP1HmP9uI59zn13JU
F8C3b3Lm65YmfO5jn03ZvQAavl/7PnA1IafhkvOW5nl0CT+99FqsCf4TFrn5
3+ZBFjv0wkiuCRq1ohXTt+bxQ6rX48mDJty9ydzlxzKPVxf8s1WMm0CMM6u3
ls3h3tUHQ9ffN8Erw68z+v0cTint2SHzowlZenw8AhfmwH6/SfJUfBMi2/Wp
lNZm8Vfzq6ZQYROk7597hfRZVD9TdOGiNIHvz8D3eZNZxBhvS2KdasLUzxxz
J5FZfHxV1sZA34yrLVPC1MMzeGbnRL+8uxneDPtrngfNQM75ksikSDOSuj8L
UB7M4NBnmru9F5phMHbt6Z1dM6DzzrZputeMrlq5mbHav+gJsA4ve96M+3yf
d0d9+oucCMmabLtm2BCHXvnK/cXP+PmlRM9mHJrNd6ym/Qvr9MQD4b+acSP0
95ub2dNQzTW8+iO3GSl3/+ketprG6ZKjpm6NzfDf7PBcW2IaO2tGfjiMNiNG
IICGfXYKs81hf15StWDPu4qus/FTqO3SmtDnaMGD1a1SEy+mEDfEy6kh1IJj
N96dEz06hf+mOojbRAtMO/XdmMYmob/ooyuv3ILPzH1sn6ImcYVKxf3s0xb4
DdooZ+lNQnDzzozjb1ogqndOIejIJBi21/Xwf2lZv77V3l7tE+jjdGPaE96C
/jrGVGvNCeRxXxffltUC/20qjjTD4/AXYHxAU9sCw9FKkqTRON6IFr2bH2jB
ck2FhMjyGNQkHGJGlluQ/gZqk45jOEOcb+rY3orw6SfxTuxj2HV5jVTH34pN
HgJfqINHMa+QKVh0phUq23xK9U+Oov7OS8XMG63oSaJYVhWPIOHhyVexWq24
vzTOeuLhCNy0/wYGWbZCooM4/mNuGC9exJZ5/teKC0rituyuw7hmrj/rEtSK
MGbJ3/5CwxB6c3i/bVor/v7XfulS8RA2Ow5cMq1oxZa5K0F0ukMY+BT0Qren
FbzypCMDW4ZQ8O2Rp9pCK1RPLj0Yjh5EoO/+nJvMFASKvjVkUR6EbUjr0EVe
CljHrpHvrQzgYbTnDslTFOgwvyktCB2AdLLymaNXKfjym1f2ltIA9mTteMz7
iILlkSM7STQDWCyodOEwo0DNYEqlOKEfjeUuSVucKdDeTWUc+aQfSfVy7as/
KRi/8H5TwJ5+fG6jZ/ibSMGwKD17WE0fDPvyRAaKKdixXW84xbkPCmM2d1vb
KSi5/e1M6aU+HJmVtq38SwEsd/O10vSBcWUpPG9TG64ZtLZ25PZiiDa1JmVf
G5yt1Jqq7XpRyGT6L/J4G/bwT86GXepFMNvxg36ybRCO3jGvytgLu70TV7/c
b0NwbMO3ruoePDoYZfresA0iOXvFRL/3AMK6vlbv2nD8T0ur9OMe7BPjLzTw
bsPYtOktkmgP/p3pmXgc24beWpFwvZVuNMv4cd4raIPrATeql2XdSLmidu5a
Sxvy+Zf0dv/oxtdbu5+em2hDQbEz+eKLbhirNrqL07aDccx5ZuJ8N25qfskQ
3NUOxal7K8yc3RB5drN339F2tMhfL/0y3gVm463MO2Ta8bhO497LP10YsSwV
p7/bDj4RjaHon10ofvv+wZJeO3wjr54+atmF0A8XHcdt26HCkbR1RLkLDu7U
sd3f2iEfcsK/5XgXNL+Tmxoi23FS+0PgNEsXzgVYUZVmt8NGwZpOcLITXBGn
D5Pr19cjQP/PuKoTK3FzignD7djpt9BQHNeJ1rSEV6Fr7TANLTvD9aUTaTkG
Qd5sHfjl22NvYN4Jj+Ij5f8JdoBDUudGvGonTKuHZ+3OdqCxgMuOQnTiVnPo
fotb6/u/VX4ywN+JY12PZfV0OmDvJx9ZytyJbUM8BurWHSAd4aDQjnRgbLLd
U8m9A1t3GhZszuxA6YJ3zuXQDjzv4lLz+tSBcNK9Yan1z9lF5xmjNDrguImD
9Vh1B15ylhwWl+iAFkvtGb7+Duy+9vSy0LYOyHC6Pt71rwMFDvuqHQbaweIa
8od+UyeifcIZpXPascZK12qzoxOVb46xy/u0Y9xDc2JpbyfiJG24gy3a0bYn
l8b0UCdC3itJyd9uR9lPbs6JY504/mZ/3ynxdmQceCOsK9UJzicnw7TZ2xER
2kb0XOqEtz/vi4a5NngJSSmr3exEhfFCsW1zG97HfNdtXD9Pn7Q5e7V/t8H8
xKL1zSed6BbZb+EY0IYnKXfcSw068SiCPa/jfRuUzySHXHzVCWtPBnMDgzZc
ILNlkB06waI3FXX6XhtOyBhXnnbthKKYVMMZmTbwFlb3JHzvxDP5wl/mR9uw
/YrowpHgTszUeAuM724DqfITU1hMJ2JsHzzxW8+rCcUxbt70TiRd+ur/3zwF
7Q1XxH3y19cf3MD1e4CCcpUIOY7K9bjJAs/hZgoy2zc9cG3uRIPPrbrGUgoi
NbSNtvR2Yvfx4ygkU/C9v+Cd/fj6/BSrU4vree/09KD36kInmBkzFZ5HUmAx
/jbGgqYLQuU2xfyB63XDqCtvmrkL/2wvO/L6UHB7Dk16nF0oWf3KrPaNgouW
vqP9vF04ak761uZGgdjqMunRkS58sFt95PuJggNvVdlbT3Xhys+9x3+4rNcV
+nRB5fNdEJGcvdG4XpeoPnCerbzaBd4fjJpy6/FJZnNFuTtd6MlrUpv4SEGH
W/2TvEdd6/8fyL15rhRUsIu9ktbrgim7nBz5CwW/vdz/SzHrQqTgo5kuLwqi
9k0FHrPtwvePbAPcfpT166yQGunchR3R45dNQin4wBddxvetC2fCxQxrYyh4
Gc7U9dOvC55/GPvE0tbr7JFns7siuxCjGHP7Ux4Fd+KKN39J6sK1Kb4TdRUU
XBIX2L81uwu/r1S6L7VQIJ727vj7ki5I/7LgmVu/Hgel+y5R13ehWyBXLnV2
vY7nyKhadazHT7mlHqdtA/XFgBdzQ12Yqsy6e5u1DVNFJHuDmS7INiveYz3Q
hs6rDz2HV7swei9A7N6JNlRW/Y56vLkbRib19BwX2pCltDennbUbXRlMRRLK
bfjVZFl/d383tAWmQmKetMHnfvNQjcD6/gMsXU8s1utw56nVqye6scv79aT8
hzZYPv62o1C6Gxn51+tlfdqgOzjDf+5yN+jDvvHIRbfhrt6tMxmK3YiX66OT
zG6D7GScgrhaNyZK7Kxpatpw0oTlcYx2N8bM8s5/7mkD38JzC0Gj9e8rklGu
nWkDm1W5S6BVN8ojiMkounbQkIT99zl24wmVOt8WjnZM231I8nDrxp5eobk6
vnZ0MQwVb/fpRoS8tMa8WDuqnGXbnUO6oRelY6q6XmfJ20Km6eK6wVV6oWjg
RjuiP9My2GSs1/E/4jEf1drxY6fmnqWCbgT8p0wW022Hi3eOiEnVel2XOytU
aNyOV1zcF8ZbunGxL2GrqHU7nga+vqvT1w0Zk+YeFYd23DvUptc90Q0F082u
J1zacTnyjO39pW5UNHnwh7i145TI968NtD0Qsl5c+/61HfwJC+E3tvVAUVrn
4BbPdrCfupNVsqsHpHQjkbb1MW1GUs2Fgz1IH/55k7Q+/nuWbSDraA8EqyLG
NNeP7841+idxugevL9yTWnBtR/Wl6m0JMj3IFbu5J/pDO7JLRA4eud6DyhS/
LrO37Yi5/kki9G4P3A+FRF1Yr3e+NaNXeTR7wLjpfQTTep/5ePvKI2/9Hmi+
su/OWT8fVi3hpuwWPdDqeGF071o7nj3Y9OG/tz1ITSt/XCy53oe6n/hu/tiD
suaapE387ZB7UhBv59EDufCyO9u2tUNi+EDhin8PxI/8DqmfbcOh529bzaN6
wKf0Y1p5vY9yTHdOTCWvr1fgnqhLZhvozECrl9ODvzmGmsbr99PM4g/O/tIe
ZJEfWm6ybEOP9bKwekMPVss9teXW79caKtVzLZ09UDnUxSO+Xv9yHNKUlUZ6
YDy6Lah0PT9iN3M+rZjtwey7k/uY1+vZz49mry+TenFA7V3qcgQFn7bXu+du
6UWLkkjSD0sKrL+eCJVi70UKVYHhX1kK9Ha5ZyRz9cLNmn6QmpUC1R+TlaKH
e6FSqb65prUV8jwKvRFivRDgO5KhHdCK08G/Fg6iF/tGLGtKn7RCQJCJ+adc
L0z22f6lFWzFzl9PeXYp9cLSSjKQe6gF9MeKxT8/6EWs3dAVgdAWzCYekmfW
7cW1s+2+/Jot6JV498DRuBcrq/E1h/a1oDaz14jqdS9OOH0dkahvRi4h4/jq
fS9mV+QTtZ2bEZfv7z3r3ouGV5TkXDTD7zIp9sWPXrR17R68M92E/8oe5A+F
9iL1E9/Y6cAmvL7xu0kzvhcHD1rSWCg2Qb9uz1hbZi8eqKgpHiA14f5dS6q7
hb2I6lwMvRbViCuUJvaa6l4EbjN/uPlOIyTVTx2+SulFe1LqHV1SIwR7v579
09+L3vPDQzZhDeDUmVEkptZ/v2xLh6ZCAxhGFbXT//VCS0/oKf9sPeZexL0S
o+8DIaDO0eZVj76/21yjWfrgFvgn30e6HnXmz4ME9vRhz2N5X8vOOuT9K0sN
4OvDfutjW1ze1iH+jVD5XtE+gL80sP9AHfxpPnR9k+zDWP+BnJ/5tXB1HJxl
udiHzSGaF8sf1+INo+wWZ4U+1PwRCHhHW4vn/wXvp1PpQ0DplYrOwBqosdKe
ePO4D7mG2RVT52tw1UNDdvF5H6K143wru6pxZk+OqvHLPvg+tOBztanG4Z9c
BmN2fajvSxOW46rGrgOv7bU/9UF8f1PYtqwqbAqleHZ59mFr8uWKxftVmD98
5pdqYB+GZl1WJRcq0R/tlVP/qw9ifXW1+05Vov74Qr1Cah9ujpzTKzCrQH7y
7eHi3D4k3dr5XCWlHAmSSasy5X2wvOJWQLtYhoAsVtasxj6wzu3+OnKmDG7n
jQ5JdPfB/MtJfnGbUtj8qToTP9oHOS2eVvo/JXghL3JDeL5vvX9I8Tgwl+BB
xcfHIVT9WBshHtfeLsY1xVELbqZ+KGlcpWYLKIJUg/zH7xz94NbKI3QmCiGk
Eu7PxtMPUQ3O85NnC7G7nSH5k1A/ojLMlktc/2CzxpOSTSf7oehx5xhHXwEW
+vLb3xL9CNtB82T8TAEGdA/8XZbvR3DeGuX513w0jNkymCv3I/uJoWvcVB4K
DDv3TD3sR5vHkyOVN/KQOHtW9NnTfnzQYWPpiM9F4MsfF/pM+rHJb4WY35kL
95V/dx++6cc7fWpjYZsc2Nqq6Dc79cNLSYnafSQbBnRptre+9KOBW27mtEo2
Hjrt/Fbu24/JV8yTup5kXGc2i5AN78ftIqqqg3ZZkHary8pZf84RfGjrmW3y
G8LsJ2rPZPVj75+W9Nv6mdjj5TaQVNQP4teu7at6Gdiyb/KfSG0/OB5wxhYb
p2PR7zpLRFs/9FckM4pt0zB48NfBg4P9GDlAYWX3SEVjGONp3+n18c3ayoSE
FPwRfnqNc6Uf8TbMJrGNyUiKLXrkzjCAtlxFMVaaZASJHTJj2jEA3q0PqbvF
k/A51eHDu70DyHkR8YPbIBFvpXp9SYcGcE/gT2BVXAIMs88nWB4bgNNRMf+p
pXioX/AvnDkzgOPBvry2V+KhULTW+vzSwHpdUv5jGRiHs1cfTA7eGMCrc3PX
mqjjcKQqk1ZTdQC7O4Vi3XRjsVdpz642rQEEnC5QkoyJAWPTyyN3DAbA6VAU
1O4VjSXVpnPVlgPovFPzd8L9F4Y6Tt6+4jCABYZJMZXvUWjS/Pq04L8BOJ9w
LV6LiUThwN/X+D6AY7OiTam1EUh+pvg5LWgAJ6/NkdTpIhA8ERt6ImYAWeyp
98ovhOOL8bbMX2kDoOfRcG5wC4PdvH7VofwBfHenHr8+GgqjV2W9/hUDGHmT
fmPtVigerR1e3NM8AGNGz+aCohDcsHNi/tYzgFozBtNn8iEAwyAPy/j6/LKd
iqlNwTjqfOnkh4UB8MUL/jI1Dsa+bcHytDSD6Gfvn326OxhMn2kevmYexFcZ
r0G18iD849AwXtg5iEIF2e87XIIw/D3b0Yh3EJtt5xyv3A5C834un1HhQdy5
mxtYLBSEogDr2CenBqG11039KlMQUvgp+Z3nBnHqvU2m23wgQiIkm1WuDkL4
FI/87bFAfD3qNVZ3exCXpb0llNfH9vHzVAqPBjE326RyeX1/45O3OYqfDaKs
QKqkf0sQNNITD8uYDcLcv1y461AQbp5lxW+bQQRlbxtbuxYEItfw1innQfwK
f9c+ahUEkUtV2nFfB7G6VK+mmhiE/SVHrYT8BnG3Oe/9yt8gMF//6BocMYgQ
9afn7c8EY7l6JIgraRBng9xP/fwQjBFl+TQv8iDeMz7qWe4MRktzWDlrySDO
PLT8In82BMVqDN0f69aPlyoyEgsIQWqX1hxDxyC6PajfaTGFIlQrf8vboUF4
+/L+drQKxbchXq7lv+vzJXXNyUyHwkHf9oTZ6iD41LQYz+uHwWSqQ3Zy0xAc
vU42CoyFQdP07P2nrEOIpveX9TUMh+Kij0HvviG83PFZR3YpHOes/9k/EBiC
Wg+7SdG7CIhSqXg1HR/CirJBTz5HJLgcUn8pSg/htDDd247wSGzdvDO3THYI
bFSLtumIwoqLacMlxSFYbQ53n2+MwihL3XD2/SGk1MwvnDL6hdYvx9cktYdQ
a24YvndrNEo43ViTDIdgWHrh8aXIaKT5TBwSsRqCzHbGWmW5GIRxX5cKfzeE
tLlbYSMDMfAIirpxwG0Ix3KN1ZVkYvFOgFHrh/cQ9s8rH/Bwj4VplO7LnSFD
6IhwGf7UFYvHokUf3WKH4D7tWskkGodbifwBjBlDuPdR4kq3dRzOSzgkOxQM
4VHdpFxXSRyOZfaUrFUO4Q2rHUHhiAc3cb7jZcv6elqunwt5FI9t+X5///YO
IdyibztrZDxWZdcYnk8MQd1lkpifjsdYqdrewcUhnNO8KiVwOgEUhUxRDdph
fPgrrW1lnYDS2t0XKVuH8VA5UrSUnID0Oy/v3d41DOMJKcGxtQSEtzbqVx0Y
xj+6a7sypRPh+fDkW/mjw9BZ/sDB+jIRjj1fvuVLDCNQ65RXRVwizLT/RpyV
GYbpYptr2UAitEZuklOvDWNvtJHF6O4kKL2IrT1+dxh+ooy7mK8kQebv1sEo
jWHMvfnPm9kiCcfN9Zf59YchGHJvR7d/Enj+lbL4mw8j8Z06v3ZREljeHObb
83YYL9wUeRxGkrBG7XT6q8swzjIsS/MzJmP83cC1bR7DENZ5mnTyUDLatlzS
cPIfxhPVpJIgJKPsU5AZTdQwCoVV69WVkpGxg8bZOnkYg2Hc8mpayYj49ujn
fPYwHCe0cj8ZJcNrd3aCYekwimJ6qEZfJeO97/6ikfph7CD+LOnbJsOc15qi
1TkMaqb9VdvskvEkpHWyY3gYamO+DRU2yVA+LEmnMjuMAKGIzxGWybgQ7bmr
bm0Y3Wzrj54GyThxfP7I9S0j6DWR35upkQzeZOXzRWwjGHPabEh1MxnbJRNv
n+cagdRzTQ7zM8kgZe14lik4glLGFalDvMmYOGf45qTYCFJmn+3dT5eM9oLK
z7FnRzAh4Nav25uEcrmjYYflRlCSp5u2OzsJmeUumUG3Rtbr/eP/znsmIfLm
SNX+ByOIT716dFYvCd/r5fo8dUbgOUphu3w2CU73whZ3GI/g9VNmbUWmJFi0
0W/9aD0Cs9ETzcKNidB+pMXL8H4EUw8Yv0/5JuJ2X95JW/f19WRknMnUTMRF
Xd4r/3xGoLHnn3c4XyLExmwemoaOYFVuJrGmNwEHDDuMJ+JGkBaYx/fIPwE7
ZqXf62aOoDbadrOBagKoXvr49PwZQShLCxM3awIml5di1apHwFHEwPi5KB4d
NvcKGltHQIje/DTyKh4VtKnNN/tHsJWzOfHqkXj8fs8xXjo5gstuWuwtlDhE
MZlSX/o3gpNyEkEpH+Lg7VrLkU03is/5rJ6bT8XhA9txIUmWUTiIv1eYWc/X
l56uSNw9Cup2/5M+zrHQ2Ttx6yjfKPKYdvziE4vFHb9rOmEioxC2rG/WTYnB
pYNRVrySo8i1Z+htpY2BeNgWN58Lo2C6fTZ/8EY0DgrrBnMojGJeM3ekwfsX
WGML01zvjaLovlrBSF8UqMX4K7Y8HkVsD73zM5EoTKXYd9s/H4Xqkt8+L4tI
dJ7pmVu1GMXh8M72pJwIVJLPMb60W59f2uojFWMEsmT8uP5+HIUyY9KBdKVw
/CpcPaHvOQoq/4zr23+GweeK2uWBgFEsHUqZuDIcCufKjPuPfo2CmJ4QjT4Z
Cstbuw1bU0ZhV3md+pF9CHQbLRyUc0chweI45VEbjLuqjV6VZaNQ35573P5g
MGQ7xKPlGkfhdnGbm5J5EE5qfsnN6xpFS9zjR+JlgeAbmG6QHh2Fab6AxY0D
gWB7dnMkZW4UIx5neMqtAkAzEbN2jGoMUWtGu6ua/DFttJUtinEMn45Zur46
5Y+uOT0Bfo4xfLWj2T/h6Ycqy1IpP+4xPJgz+P7f0k+QVwVv7hYaw0hH0Emi
2BfRb99rfREfw8dr75e5fH/gB/3Ay63EGKo1kpvuvfSBy4eLn97Lj4G6yKqU
VdUbr7YGBVArj4FzXmXtucx3PHWnTrF6OIYWmpJux+NeuMfxqHROdwwVMtsv
mgl44vJ3coeByRjkxoZNr/F54OT+/TPDr8eg05CuvVfwG/gDrDZpOY2Bf4Sz
buzEV7Dxt+7t+DyG2GwDjaKLX0AbcfrYPd8x3Coyr4p+8BnTRzwv1oaNQURQ
aq/fa3d0x83du5YwBg66/2I8gt1QJa78vPD3GLavfnT5WOuK7LSEt+eK1uPn
tr8y2+SKaOkdHhk1Yzgc5KT//v0n+OYYRIq3jWHox7Mzpcwf4XKxkhwzMAbv
cKmsj37OsCo+Uic4PYbBjpdKgcQHPL3mMhi4PIZ/S8zpLWPvoVI9vLyPYRwd
37ZprYY64rKy3HbP7ePo5nrbVff8HSSaQ/l27B0Hz/YiIZ7zDuBXo5d04R9H
erHl5kAee3B0Pb5Of2wcJoc11Hcy24FWK0/D5sw4CnuvOEvQvsXMII/50sVx
dDq8j8qit0W3no2zyY1xzE03rzxks0HNZPvPcZVxCJ+TPxNw7zWyTaQTdbTG
8brXKv7DTyvELngXdb8Yh/SS6mDboiV8rZYo9y3HEVHv07Sq/RKfSPemGuzH
ceuimqnCkDms7FPobv43Dv9LsrzHrM2gt4ljd6nXOK63LgrQHTCFiovJ0YtB
4+CwD+Y/0mIMeZba8+TocRQ01hoxBhhB4suxO6fT1uPvVN7QWBpCgNP1WULe
OEj/1zb5/443fNSGj9rwURs+asNHbfioDR+14aM2fNSGj9rwURs+asNHbfio
DR+14aM2fNSGj9rwURs+asNHbfioDR+14aM2fNSGj9rwURs+asNHbfioDR+1
4aM2fNSGj9rwURs+asNHbfioDR+14aM2fNSGj9rwURs+asNHbfioDR+14aM2
fNSGj9rwURs+6v87H/U/AHhhwDY=
         "], {{{}, 
           {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm3bRuOksZ20sW3btu2ksZ3G5j25fTiz3/PO7Deb
qHH7yu0CBwQEBKJikICA37lSkP9yBcpTjrKUoTSlKEkJilOMohShMIUoSAHy
k4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuIT
j7jEITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAE+b0/AhHAL8v8
yQ++842vfOEzn/jIB97zjre84TWveMm/vOA5z3jKEx7ziIc84D73uMsdbnOL
m9zgOte4yj9c4TKXuMgFznOOs5zhNKc4yQmOc4yjHOEwhzjIAfazj73sYTe7
2MkOtrONrWxhM5vYyAbWs461rGE1q1jJCpazjKUsYTGLWMgC5jOPucxhNrOY
yQymM42pTGEyk5jIBMYzjrGMYTSj+Ju/GMkIhjOMoQxhMIMYyAD604++9KE3
vehJD7rTja78SRc604mOdKA9v4+zLW34g9a0oiUtaE4zmtKExjSiIQ2oTz3q
Uofa1KImNahONapShcpUoiIVKE85ylKG0pSiJCUoTjGKUoTCFKIgBchPPvKS
h9zkIic5yE42spKFzGQiIxlITzrSkobUpCIlKUhOMpKShMQkIiEJiE884hKH
2MQiJjGITjSiEoXIRCIiEQhPOMIShtCEIiQhCE4wghKEwATid5H+Uqo/+cF3
vvGVL3zmEx/5wHve8ZY3vOYVL/mXFzznGU95wmMe8ZAH3Oced7nDbW5xkxtc
5xpX+YcrXOYSF7nAec5xljOc5hQnOcFxjnGUIxzmEAc5wH72sZc97GYXO9nB
draxlS1sZhMb2cB61rGWNaxmFStZwXKWsZQlLGYRC1nAfOYxlznMZhYzmcF0
pjGVKUxmEhOZwHjGMZYxjGYUf/MXIxnBcIYxlCEMZhADGUB/+tGXPvSmFz3p
QXe60ZU/6UJnOtGRDrSnHW1pwx+0phUtaUFzmtGUJjSmEQ1pQH3qUZc61KYW
NalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlAfvKRlzzkJhc5
yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQmFjGJ
QXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghGUIAQmUKD/Hqpfxk9+8J1vfOUL
n/nERz7wnne85Q2vecVL/uUFz3nGU57wmEc85AH3ucdd7nCbW9zkBte5xlX+
4QqXucRFLnCec5zlDKc5xUlOcJxjHOUIhznEQQ6wn33sZQ+72cVOdrCdbWxl
C5vZxEY2sJ51rGUNq1nFSlawnGUsZQmLWcRCFjCfecxlDrOZxUxmMJ1pTGUK
k5nERCYwnnGMZQyjGcXf/MVIRjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQnW50
5U+60JlOdKQD7WlHW9rwB61pRUta0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCd
alSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQlD7nJRU5ykJ1s
ZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhE
JQqRiUREIhCecIQlDKEJRUhCEJxgBA34/8sf8D8d9JGG
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANDYtm3btm0bje3Gtm3bdtrYbGzbxjt33seZ3e+dWSVu0qFK
+8CBAgWqEjRQoIAYBGmgYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs
4hCXeMQnAQlJRGKSkJRkJCcFKUlFatKQlnSkJwMZyURmspCVbGQnBznJRW7y
kJd85KcABSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpROWAOlKValSnBjWpRW3q
UJd61KcBDWlEY5rQlGY0pwUtaUVr/qINbWlHezrQkU50pgtd6UZ3etCTXvSm
D33px9/0ZwADGcRghjCUYQxnBCMZxWjGMJZxjGcCE5nEZKYwlWlMZwYzmcVs
5jCXecxnAQtZxGKWsJRlLGcFK1nFatawlnWsZwMb2cRmtrCVbWxnBzvZxW72
sJd97OcABznEP/zLYY5wlGMc5wQnOcVpznCWc5znAhe5xGWu8B9XucZ1bnCT
W9zmDne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+8JNf
/OYPAc0fmCAEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIRmzjEJR7x
SUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kp
QEEKUZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZs61KUe9WlA
QxrRmCY0pRnNaUFLWtGav2hDW9oRMLw70JFOdKYLXelGd3rQk170pg996cff
9GcAAxnEYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nM
ZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfezn
AAc5xD/8y2GOcJRjHOcEJznFac5wlnOc5wIXucRlrvAfV7nGdW5wk1vc5g53
ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zmDwGL
PzBBCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOAhCQi
MUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7yU4CCFKIw
RShKMYpTgpKUojRlKEs5ylOBilSiMlWoSjWqU4Oa1KI2dahLPerTgIY0ojFN
aEozmtOClrSiNX/Rhra0oz0d6EgnOtOFrnSjOz3oSS9604e+9ONv+jOAgQxi
MEMYyjCGM4KRjGI0YxjLOMYzgYlMYjJTmMo0pjODmcxiNnOYyzzms4CFLGIx
S1jKMpazgpWsYjVrWMs61rOBjWxiM1vYyja2s4Od7GI3e9jLPvZzgIMc4h/+
5TBHOMoxjnOCk5ziNGc4yznOc4GLXOIyV/iPq1zjOje4yS1uc4e73OM+D3jI
Ix7zhKc84zkveMkrXvOGt7zjPR/4yCc+84WvfOM7P/jJL37zh4CjPzBBCEow
ghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOAhCQiMUlISjKS
k4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7yU4CCFKIwRShKMYpT
gpKUojRlKEs5ylOBilSictD//1H/AxjPkdw=
             "]]}}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-CC2 MAE: 0.26\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5249999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5249999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.21505376344086022`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{64.1125, 68.52499999999999}, {
                 30.96479508061521, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21505376344086022`]& ,
             TagBoxNote->"0.21505376344086022"],
            StyleBox[
            "0.21505376344086022`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21505376344086022`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.8602150537634409}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.26249999999999}, {
                 15.85193269946544, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8602150537634409]& ,
             TagBoxNote->"0.8602150537634409"],
            StyleBox[
            "0.8602150537634409`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8602150537634409, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.6451612903225806}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.76249999999999, 84.17499999999998}, {
                 20.88955349318203, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6451612903225806]& ,
             TagBoxNote->"0.6451612903225806"],
            StyleBox[
            "0.6451612903225806`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6451612903225806, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.21505376344086022`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.67499999999998, 88.08749999999999}, {
                 30.96479508061521, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21505376344086022`]& ,
             TagBoxNote->"0.21505376344086022"],
            StyleBox[
            "0.21505376344086022`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21505376344086022`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.150537634408602}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.41249999999998, 
                 99.82499999999999}, {-14.373792062834099`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.150537634408602]& ,
             TagBoxNote->"2.150537634408602"],
            StyleBox[
            "2.150537634408602`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.150537634408602, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.5806451612903225`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.32499999999999, 
                 103.73749999999998`}, {-24.449033650267282`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.5806451612903225`]& ,
             TagBoxNote->"2.5806451612903225"],
            StyleBox[
            "2.5806451612903225`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.5806451612903225`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 4.086021505376344}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.23749999999998`, 
                 107.64999999999998`}, {-59.712379206283416`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.086021505376344]& ,
             TagBoxNote->"4.086021505376344"],
            StyleBox[
            "4.086021505376344`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.086021505376344, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 2.5806451612903225`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.14999999999998`, 
                 111.56249999999999`}, {-24.449033650267282`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.5806451612903225`]& ,
             TagBoxNote->"2.5806451612903225"],
            StyleBox[
            "2.5806451612903225`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.5806451612903225`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 2.795698924731183}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.06249999999999`, 
                 115.47499999999998`}, {-29.48665444398388, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.795698924731183]& ,
             TagBoxNote->"2.795698924731183"],
            StyleBox[
            "2.795698924731183`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.795698924731183, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 1.075268817204301}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.97499999999998`, 119.38749999999997`}, {
                 10.814311905748852`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.075268817204301]& ,
             TagBoxNote->"1.075268817204301"],
            StyleBox[
            "1.075268817204301`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.075268817204301, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.21505376344086022`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.88749999999997`, 123.29999999999998`}, {
                 30.96479508061521, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21505376344086022`]& ,
             TagBoxNote->"0.21505376344086022"],
            StyleBox[
            "0.21505376344086022`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21505376344086022`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 1.5053763440860215`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.79999999999998`, 127.21249999999998`}, {
                 0.7390703183156688, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5053763440860215`]& ,
             TagBoxNote->"1.5053763440860215"],
            StyleBox[
            "1.5053763440860215`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5053763440860215`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.43010752688172044`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.71249999999998`, 131.12499999999997`}, {
                 25.92717428689862, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.43010752688172044`]& ,
             TagBoxNote->"0.43010752688172044"],
            StyleBox[
            "0.43010752688172044`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.43010752688172044`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.43010752688172044`}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{130.62499999999997`, 135.03749999999997`}, {
                 25.92717428689862, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.43010752688172044`]& ,
             TagBoxNote->"0.43010752688172044"],
            StyleBox[
            "0.43010752688172044`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.43010752688172044`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.75, 0}, {0.8, 0.21505376344086022`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{150.18749999999997`, 154.59999999999997`}, {
                 30.96479508061521, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21505376344086022`]& ,
             TagBoxNote->"0.21505376344086022"],
            StyleBox[
            "0.21505376344086022`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21505376344086022`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt23c8lm/8P3x7k5mRmUQoUklF7zOVJJVQGaVBISMhNGQTWdnZM3vvedh7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         "], {{{}, 
           {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGIYWBdAb27Zt27Zt27ba2LZt27ZttrGTNn4rrx9rzv7fM3tOosYd
KrcPHBAQEIieQQICfudeQf7LPehON7rShc50oiMdaE872tKG1rSiJS1oTjOa
0oTGNKIhDahPPepSh9rUoiY1qE41qlKFylSiIhUoTznKUobSlKIkJShOMYpS
hMIUoiAFyE8+8pKH3OQiJznITjaykoXMZCIjGUhPOtKShtSkIiUpSE4ykpKE
xCQiIQmITzziEofYxCImMYhONKIShchEIiIRCE84whKG0IQiJCEITjCCEuR3
vwQigF/K/skPvvONr3zhX/7hM5/4yAfe8463vOE1r3jJC57zjKf8zV884TGP
eMgD7nOPu9zhNre4yQ2uc42rXOEyl7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4
yAH2s4+97GE3u9jJDrazja1sYTOb2MgG1rOOtaxhNatYyQqWs4ylLGExi1jI
AuYzj7nMYTazmMkMpjONqUxhMpOYyATGM46xjGE0oxjJCIYzjKH8yR8MYTCD
GMgA+tOPvvShN73oSQ+6042udKEznehIB36PRzva0obWtKIlLWhOM5rShMY0
oiENqE896lKH2tSiJjWoTjWqUoXKVKIiFShPOcpShtKUoiQlKE4xilKEwhSi
IAXITz7ykofc5CInOchONrKShcxkIiMZSE860pKG1KQiJSlITjKSkoTEJCIh
CYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjCEobQhCIkIQhOMIIShMAE4vfQ
/zL6P/nBd77xlS/8yz985hMf+cB73vGWN7zmFS95wXOe8ZS/+YsnPOYRD3nA
fe5xlzvc5hY3ucF1rnGVK1zmEhe5wHnOcZYznOYUJznBcY5xlCMc5hAHOcB+
9rGXPexmFzvZwXa2sZUtbGYTG9nAetaxljWsZhUrWcFylrGUJSxmEQtZwHzm
MZc5zGYWM5nBdKYxlSlMZhITmcB4xjGWMYxmFCMZwXCGMZQ/+YMhDGYQAxlA
f/rRlz70phc96UF3utGVLnSmEx3pQHva0ZY2tKYVLWlBc5rRlCY0phENaUB9
6lGXOtSmFjWpQXWqUZUqVKYSFalAecpRljKUphQlKUFxilGUIhSmEAUpQH7y
kZc85CYXOclBdrKRlSxkJhMZyUB60pGWNKQmFSlJQXKSkZQkJCYRCUlAfOIR
lzjEJhYxiUF0ohGVKEQmEhGJQHjCEZYwhCYUIQlBcIIRlCAEJlCg/x6+X85P
fvCdb3zlC//yD5/5xEc+8J53vOUNr3nFS17wnGc85W/+4gmPecRDHnCfe9zl
Dre5xU1ucJ1rXOUKl7nERS5wnnOc5QynOcVJTnCcYxzlCIc5xEEOsJ997GUP
u9nFTnawnW1sZQub2cRGNrCedaxlDatZxUpWsJxlLGUJi1nEQhYwn3nMZQ6z
mcVMZjCdaUxlCpOZxEQmMJ5xjGUMoxnFSEYwnGEM5U/+YAiDGcRABtCffvSl
D73pRU960J1udKULnelERzrQnna0pQ2taUVLWtCcZjSlCY1pREMaUJ961KUO
talFTWpQnWpUpQqVqURFKlCecpSlDKUpRUlKUJxiFKUIhSlEQQqQn3zkJQ+5
yUVOcpCdbGQlC5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURCEhCfeMQlDrGJ
RUxiEJ1oRCUKkYlERCIQnnCEJQyhCUVIQhCcYAQN+P/LH/A/QwuiAg==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANDYtm3btm3bNpukjW3btm3bNtrYxjt33seZ3f+dVeImHat0
CBwoUKA+QQMFCohBkAYKRnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQm
DnGJR3wSkJBEJCYJSUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYP
eclHfgpQkEIUpghFKUZxSlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51
qUd9GtCQRjSmCU1pRnNa0JJWtKYNbWlHezrQkU50pgtd6UZ3etCTXvQOqDN9
6Ud//mIAAxnE3/zDYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nF
bOYwl3nMZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu
9rCXfeznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3u
cJd73OcBD3nEY57wlGf8y3885wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nF
b/4Q0PyBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va0Z6A4d2RTnSmC13pRnd60JNe9KYPfelHf/5i
AAMZxN/8w2CGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZxWzmMJd5
zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvawl33s
5wAHOcRhjnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt7nCXe9zn
AQ95xGOe8JRn/Mt/POcFL3nFa97wlne85wMf+cRnvvCVb3znBz/5xW/+ELD4
AxOEoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglISCIS
k4SkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShIIQpT
hKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgjGtOE
pjSjOS1oSSta04a2tKM9HehIJzrTha50ozs96EkvetOHvvSjP38xgIEM4m/+
YTBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZzmMs85rOAhSxi
MUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vYyz72c4CDHOIw
RzjKMY5zgpOc4jRnOMs5znOBi1ziMle4yjWuc4Ob3OI2d7jLPe7zgIc84jFP
eMoz/uU/nvOCl7ziNW94yzve84GPfOIzX/jKN77zg5/84jd/CDj6AxOEoAQj
OCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglISCISk4SkJCM5
KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShIIQpThKIUozgl
KEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgjGtOEpjSjOS1o
SSta04a2tKM9HehIJzrTha50ozs96Ekvegf9/5/3P2jlooA=
             "]]}}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SCS-CC2 MAE: 0.22\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5389999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5389999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.6451612903225806}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{66.80000000000001, 71.12500000000001}, {
                 17.20400284279629, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6451612903225806]& ,
             TagBoxNote->"0.6451612903225806"],
            StyleBox[
            "0.6451612903225806`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6451612903225806, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.43010752688172044`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{70.62500000000001, 74.95000000000002}, {
                 23.052390880869023`, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.43010752688172044`]& ,
             TagBoxNote->"0.43010752688172044"],
            StyleBox[
            "0.43010752688172044`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.43010752688172044`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 1.935483870967742}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{74.45000000000002, 
                 78.77500000000002}, {-17.886325385640127`, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.935483870967742]& ,
             TagBoxNote->"1.935483870967742"],
            StyleBox[
            "1.935483870967742`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.935483870967742, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 1.075268817204301}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{78.27500000000002, 82.60000000000001}, {
                 5.50722676665082, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.075268817204301]& ,
             TagBoxNote->"1.075268817204301"],
            StyleBox[
            "1.075268817204301`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.075268817204301, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 1.5053763440860215`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{82.10000000000001, 
                 86.42500000000001}, {-6.189549309494652, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5053763440860215`]& ,
             TagBoxNote->"1.5053763440860215"],
            StyleBox[
            "1.5053763440860215`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5053763440860215`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 3.010752688172043}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{85.92500000000001, 
                 90.25000000000001}, {-47.1282655760038, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.010752688172043]& ,
             TagBoxNote->"3.010752688172043"],
            StyleBox[
            "3.010752688172043`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.010752688172043, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0., 0}, {0.05, 3.4408602150537635`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.75000000000001, 
                 94.07500000000002}, {-58.82504165214928, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.4408602150537635`]& ,
             TagBoxNote->"3.4408602150537635"],
            StyleBox[
            "3.4408602150537635`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.4408602150537635`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.795698924731183}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.57500000000002, 
                 97.90000000000002}, {-41.27987753793107, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.795698924731183]& ,
             TagBoxNote->"2.795698924731183"],
            StyleBox[
            "2.795698924731183`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.795698924731183, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 1.2903225806451613`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{97.40000000000002, 
                 101.72500000000001`}, {-0.34116127142191743`, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2903225806451613`]& ,
             TagBoxNote->"1.2903225806451613"],
            StyleBox[
            "1.2903225806451613`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2903225806451613`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 0.6451612903225806}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{101.22500000000001`, 105.55000000000001`}, {
                 17.20400284279629, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6451612903225806]& ,
             TagBoxNote->"0.6451612903225806"],
            StyleBox[
            "0.6451612903225806`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6451612903225806, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.075268817204301}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{105.05000000000001`, 109.37500000000001`}, {
                 5.50722676665082, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.075268817204301]& ,
             TagBoxNote->"1.075268817204301"],
            StyleBox[
            "1.075268817204301`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.075268817204301, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.43010752688172044`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{108.87500000000001`, 113.20000000000002`}, {
                 23.052390880869023`, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.43010752688172044`]& ,
             TagBoxNote->"0.43010752688172044"],
            StyleBox[
            "0.43010752688172044`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.43010752688172044`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 1.2903225806451613`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{112.70000000000002`, 
                 117.025}, {-0.34116127142191743`, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2903225806451613`]& ,
             TagBoxNote->"1.2903225806451613"],
            StyleBox[
            "1.2903225806451613`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2903225806451613`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.21505376344086022`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{116.525, 120.85000000000002`}, {
                 28.90077891894176, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21505376344086022`]& ,
             TagBoxNote->"0.21505376344086022"],
            StyleBox[
            "0.21505376344086022`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21505376344086022`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.7, 0}, {0.75, 0.21505376344086022`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{143.3, 147.625}, {28.90077891894176, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.21505376344086022`]& ,
             TagBoxNote->"0.21505376344086022"],
            StyleBox[
            "0.21505376344086022`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.21505376344086022`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k3lV/8N35TeGsSSUoyVSpJEqXheZISUSoKSRGRIWOSSkiiJEMkmafI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         "], {{{}, 
           {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0IIYOBdA7tm3btm3bts12jHbQjm3btm3btv32vH7slfwnKzmJGneo
3D5wQEBAIPoFCQj43fcP8l/flz70phc96UF3utGVLnSmEx3pQHva0ZY2tKYV
LWlBc5rRlCY0phENaUB96lGXOtSmFjWpQXWqUZUqVKYSFalAecpRljKUphQl
KUFxilGUIhSmEAUpQH7ykZc85CYXOclBdrKRlSxkJhMZyUB60pGWNKQmFSlJ
QXKSkZQkJCYRCUlAfOIRlzjEJhYxiUF0ohGVKEQmEhGJQHjCEZYwhCYUIQlB
cIIRlCC/Z04gAvhlAX7yg+984ytf+MwnPvKB97zjLW94zSte8oLnPOMpT3jM
Ix7ygPvc4y53uM0tbnKD61zjKle4zCUucoHznOMsZzjNKU5yguMc4yhHOMwh
DnKA/exjL3vYzS52soPtbGMrW9jMJjaygfWsYy1rWM0qVrKC5SxjKUtYzCIW
soD5zGMuc5jNLGYyg+lMYypTmMwkJjKB8YzjX/5hLGMYzSj+5i9GMoLhDGMo
QxjMIAYygD/5g/70oy996E0vetKD7nSjK13oTCc60oHfB6UdbWlDa1rRkhY0
pxlNaUJjGtGQBtSnHnWpQ21qUZMaVKcaValCZSpRkQqUpxxlKUNpSlGSEhSn
GEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJQ2pSkZIUJCcZ
SUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlDaEIRkhAEJxhB
CUJgAvH7+P/yCH7yg+984ytf+MwnPvKB97zjLW94zSte8oLnPOMpT3jMIx7y
gPvc4y53uM0tbnKD61zjKle4zCUucoHznOMsZzjNKU5yguMc4yhHOMwhDnKA
/exjL3vYzS52soPtbGMrW9jMJjaygfWsYy1rWM0qVrKC5SxjKUtYzCIWsoD5
zGMuc5jNLGYyg+lMYypTmMwkJjKB8YzjX/5hLGMYzSj+5i9GMoLhDGMoQxjM
IAYygD/5g/70oy996E0vetKD7nSjK13oTCc60oH2tKMtbWhNK1rSguY0oylN
aEwjGtKA+tSjLnWoTS1qUoPqVKMqVahMJSpSgfKUoyxlKE0pSlKC4hSjKEUo
TCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWlITSpSkoLkJCMpSUhM
IhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYQhNKEISguAEIyhBCEyg
QP+FwF/KT37wnW985Quf+cRHPvCed7zlDa95xUte8JxnPOUJj3nEQx5wn3vc
5Q63ucVNbnCda1zlCpe5xEUucJ5znOUMpznFSU5wnGMc5QiHOcRBDrCffexl
D7vZxU52sJ1tbGULm9nERjawnnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ95zGUO
s5nFTGYwnWlMZQqTmcREJjCecfzLP4xlDKMZxd/8xUhGMJxhDGUIgxnEQAbw
J3/Qn370pQ+96UVPetCdbnSlC53pREc60J52tKUNrWlFS1rQnGY0pQmNaURD
GlCfetSlDrWpRU1qUJ1qVKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEK
kJ985CUPuclFTnKQnWxkJQuZyURGMpCedKQlDalJRUpSkJxkJCUJiUlEQhIQ
n3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5whCUMoQlFSEIQnGAEDfh/5A/4HzV9
pII=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt207a2E4b27Zto3k7633Ya+YPnEGixh0q
tw8UEBAwIEhAwJ8aGG1AUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQW
sYlDXOIRnwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5
yUNe8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWp
Q13qUZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelD
X/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDX/zNWtaxng1sZBOb2cJWtrGdHexkF7vZ
w172sZ8D/MO/HOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQW
t7nDXe5xnwc85BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xnR/85Bf/
8Zs/4Q9EYIIQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jE
JwEJSURikpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSn
AAUpRGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcB
DWlEY5rQlGY0pwUtaUVr2tCWdvwZ3h3oSCc604WudKM7PehJL3rTh770oz8D
GMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtY
yCIWs4SlLGM5K1jJKlazhr/4m7WsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/
B/iHfznIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc
4z4PeMgjHvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+Mkv/uM3fxZ/
IAIThKAEIzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgi
EpOEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEK
U4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrT
hKY0ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOE
oQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4Sl
LGM5K1jJKlazhr/4m7WsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/B/iHfznI
IQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgj
HvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+Mkv/uM3f47+QAQmCEEJ
RnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBEJCYJSUlG
clKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQkEIUpghFKUZx
SlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQRjSmCU1pRnNa
0JJWtKYNbWlHezrQkU50pgtd6UZ3etCTXvSmD33pR/8g///9/gd/caUF
             "]]}}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-ADC(2) [QC] MAE: 0.13\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.48999999999999994`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.48999999999999994`], Thickness[Small]}], 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.75, 0}, {-0.7, 0.21505376344086022},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.7, 0}, {-0.65, 0.43010752688172044},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.65, 0}, {-0.6, 0.43010752688172044},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.6, 0}, {-0.55, 0.21505376344086022},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.55, 0}, {-0.5, 0.6451612903225806},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.21505376344086022},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 0.21505376344086022},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 0.21505376344086022},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 0.8602150537634409},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 1.075268817204301},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 4.516129032258065},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 2.3655913978494625},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 1.075268817204301},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 1.7204301075268817},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 1.7204301075268817},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 1.5053763440860215},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 0.43010752688172044},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 1.2903225806451613},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.43010752688172044},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.21505376344086022},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.6, 0}, {0.65, 0.21505376344086022},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["

1:eJzt2/c/lm8cKHArFRFSSSVKkmSlQvJ5QkZ8bS2jIqvsEJVRIQrZSWRk7725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         "], {{{}, 
           {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Zt27Zt27Zt207a2GxjG21s287bef3Ya87/rDVzEjXu
ULl94ICAgED0DRIQ8Dv3C/Jf7kNvetGTHnSnG13pQmc60ZEOtKcdbWlDa1rR
khY0pxlNaUJjGtGQBtSnHnWpQ21qUZMaVKcaValCZSpRkQqUpxxlKUNpSlGS
EhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJQ2pSkZIU
JCcZSUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlDaEIRkhAE
JxhBCfJ73wQigF+W/5MffOcbX/nCZz7xkQ+85x1vecNrXvGSFzznGU95wmMe
8ZAH3Oced7nDbW5xkxtc5xpX+Zd/uMJlLnGRC5znHGc5w2lOcZITHOcYRznC
YQ5xkAPs52/+Yh972cNudrGTHWxnG1vZwmY2sZENrGcda/mTP1jDalaxkhUs
ZxlLWcJiFrGQBcxnHnOZw2xmMZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGSEQxn
GEMZwmAGMZAB9KcffelDb3rRkx50pxtd6UJnOtGRDvw+Ju1oSxta04qWtKA5
zWhKExrTiIY0oD71qEsdalOLmtSgOtWoShUqU4mKVKA85ShLGUpTipKUoDjF
KEoRClOIghQgP/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsaUpOKlKQgOclI
ShISk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEISxhCE4qQhCA4wQhK
EAITiN+H/5cn8JMffOcbX/nCZz7xkQ+85x1vecNrXvGSFzznGU95wmMe8ZAH
3Oced7nDbW5xkxtc5xpX+Zd/uMJlLnGRC5znHGc5w2lOcZITHOcYRznCYQ5x
kAPs52/+Yh972cNudrGTHWxnG1vZwmY2sZENrGcda/mTP1jDalaxkhUsZxlL
WcJiFrGQBcxnHnOZw2xmMZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGSEQxnGEMZ
wmAGMZAB9KcffelDb3rRkx50pxtd6UJnOtGRDrSnHW1pQ2ta0ZIWNKcZTWlC
YxrRkAbUpx51qUNtalGTGlSnGlWpQmUqUZEKlKccZSlDaUpRkhIUpxhFKUJh
ClGQAuQnH3nJQ25ykZMcZCcbWclCZjKRkQykJx1pSUNqUpGSFCQnGUlJQmIS
kZAExCcecYlDbGIRkxhEJxpRiUJkIhGRCIQnHGEJQ2hCEZIQBCcYQQlCYAIF
+q8A/jJ+8oPvfOMrX/jMJz7ygfe84y1veM0rXvKC5zzjKU94zCMe8oD73OMu
d7jNLW5yg+tc4yr/8g9XuMwlLnKB85zjLGc4zSlOcoLjHOMoRzjMIQ5ygP38
zV/sYy972M0udrKD7WxjK1vYzCY2soH1rGMtf/IHa1jNKlayguUsYylLWMwi
FrKA+cxjLnOYzSxmMoPpTGMqU5jMJCYygfGMYyxjGM0oRjKC4QxjKEMYzCAG
MoD+9KMvfehNL3rSg+50oytd6EwnOtKB9rSjLW1oTSta0oLmNKMpTWhMIxrS
gPrUoy51qE0talKD6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA
/OQjL3nITS5ykoPsZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlITCISkoD4
xCMucYhNLGISg+hEIypRiEwkIhKB8IQjLGEITShCEoLgBCNowP8rf8D/ABhT
pAA=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21aTtLFt27bNNrZt23kn8z7O7P7vrBI17lC5
faCAgIC/ggQE/ImBkQYEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIR
mzjEJR7xSUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGb
POQlH/kpQEEKUZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZs6
1KUe9WlAQxrRmCY0pRnNaUFLWtGaNrSlHe3pQEc60ZkudKUb3elBT3rRmz70
pd+futOfAQzkb/5hEIMZwlCGMZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxk
FrOZw1zmMZ8FLGQRi1nCUpaxnBWsZBWrWcNa1rGeDWxkE5vZwla2sZ0d7GQX
u9nDXvaxnwMc5BCHOcJRjnGcE5zkX/7jFKc5w1nOcZ4LXOQSl7nCVa5xnRvc
5Ba3ucNd7nGfBzzkEY95wlOe8ZwXvOQVr3nDW97xng985BOf+cJXvvGdH/zk
F7/50/yBCEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP
+CQgIYlITBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8
FKAghShMEYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0
oCGNaEwTmtKM5rSgJa1oTRva0o4/w7sDHelEZ7rQlW50pwc96UVv+tCXfvxF
fwYwkL/5h0EMZghDGcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5z
mcd8FrCQRSxmCUtZxnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2drCTXexmD3vZ
x34OcJBDHOYIRznGcU5wkn/5j1Oc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYO
d7nHfR7wkEc85glPecZzXvCSV7zmDW95x3s+8JFPfOYLX/nGd37wk1/85s/i
D0RgghCUYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCXeMQnAQlJ
RGKSkJRkJCcFKUlFatKQlnSkJwMZyURmspCVbGQnBznJRW7ykJd85KcABSlE
YYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbepQl3rUpwENaURj
mtCUZjSnBS1pRWva0JZ2tKcDHelEZ7rQlW50pwc96UVv+tCXfvxFfwYwkL/5
h0EMZghDGcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8FrCQ
RSxmCUtZxnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2drCTXexmD3vZx34OcJBD
HOYIRznGcU5wkn/5j1Oc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nHfR7w
kEc85glPecZzXvCSV7zmDW95x3s+8JFPfOYLX/nGd37wk1/85s/RH4jABCEo
wQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKSiMQkISnJ
SE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zkIS/5yE8BClKIwhShKMUo
TglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tShLvWoTwMa0ojGNKEpzWhO
C1rSita0oS3taE8HOtKJznShK93oTg960ove9KEv/YL8/+/7H903pII=
             "]]}}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(2) MAE: 0.18\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.504], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.504], Thickness[
          Small]}], 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.8, 0}, {-0.75, 0.21505376344086022},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.75, 0}, {-0.7, 0.21505376344086022},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.65, 0}, {-0.6, 0.21505376344086022},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.55, 0}, {-0.5, 0.21505376344086022},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.5, 0}, {-0.45, 0.21505376344086022},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 0.8602150537634409},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 1.2903225806451613},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 1.5053763440860215},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.8602150537634409},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 1.5053763440860215},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 2.3655913978494625},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 0.8602150537634409},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 1.5053763440860215},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 2.150537634408602},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 1.5053763440860215},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 0.8602150537634409},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 0.43010752688172044},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 0.21505376344086022},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 0.21505376344086022},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.21505376344086022},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.6451612903225806},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.8602150537634409},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.6451612903225806},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.45, 0}, {0.5, 0.43010752688172044},
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJztm/k31W8U740lUaYkQ6RQGaJIMmxTGZIpJCUyVWaRJCJJgyGRMRkiQ5nn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         "], {{{}, 
           {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3bttrYRmPbtps0tm07aWzbtm3zntw+nNl93Z3ZnS9R
g7YV2wQOCAgIRL4gAQG/+/xB/uvzkofc5CInOchONrKShcxkIiMZSE860pKG
1KQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjCEobQ
hCIkIQhOMIIS5PfMBCKAXxbwkx985xtf+cJnPvGRD7znHW95w2te8ZIXPOcZ
T3nCYx7xkAfc5x53ucNtbnGTG1znGle5wmUucZELnOccZznDaU5xkhMc5xhH
OcJhDnGQA+xnH3vZw252sZMdbGcbW9nCZv5lExvZwHrWsZY1rGYVK1nBcpax
lCUsZhELWcB85jGXOcxmFjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFwhvEP
QxnC3wxmEAMZQH/60Zc+9KYXPelBd7rRlS50phMd6UB72tGW3wfVmla0pAXN
aUZTmtCYRjSkAfWpR13qUJta1OQvalCdalSlCpWpREUqUJ5ylKUMpSlFSUpQ
nGIUpQiF+ZM/KERBCpCffOQlD7nJRU5ykJ1sZCULmclERjKQnnSkJQ2pSUVK
UpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCecIQlDKEJRUhC
EJxgBCUIgQnE7+f3yyP8yQ++842vfOEzn/jIB97zjre84TWveMkLnvOMpzzh
MY94yAPuc4+73OE2t7jJDa5zjatc4TKXuMgFznOOs5zhNKc4yQmOc4yjHOEw
hzjIAfazj73sYTe72MkOtrONrWxhM/+yiY1sYD3rWMsaVrOKlaxgOctYyhIW
s4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMYyxhGM4qRjGA4w/iHoQzh
bwYziIEMoD/96EsfetOLnvSgO93oShc604mOdKA97WhLG1rTipa0oDnNaEoT
GtOIhjSgPvWoSx1qU4ua/EUNqlONqlShMpWoSAXKU46ylKE0pShJCYpTjKIU
oTB/8geFKEgB8pOPvOQhN7nISQ6yk42sZCEzmchIBtKTjrSkITWpSEkKkpOM
pCQhMYlISALiE4+4xCE2sYhJDKITjahEITKRiEgEwhOOsIQhNKEISQiCE4yg
BCEwgQL9F4J+KT/5wXe+8ZUvfOYTH/nAe97xlje85hUvecFznvGUJzzmEQ95
wH3ucZc73OYWN7nBda5xlStc5hIXucB5znGWM5zmFCc5wXGOcZQjHOYQBznA
fvaxlz3sZhc72cF2trGVLWzmXzaxkQ2sZx1rWcNqVrGSFSxnGUtZwmIWsZAF
zGcec5nDbGYxkxlMZxpTmcJkJjGRCYxnHGMZw2hGMZIRDGcY/zCUIfzNYAYx
kAH0px996UNvetGTHnSnG13pQmc60ZEOtKcdbWlDa1rRkhY0pxlNaUJjGtGQ
BtSnHnWpQ21qUZO/qEF1qlGVKlSmEhWpQHnKUZYylKYUJSlBcYpRlCIU5k/+
oBAFKUB+8pGXPOQmFznJQXaykZUsZCYTGclAetKRljSkJhUpSUFykpGUJCQm
EQlJQHziEZc4xCYWMYlBdKIRlShEJhIRiUB4whGWMIQmFCEJQXCCETTg/5E/
4H+cnIvi
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11PUEAgTANAv27Ztuzbbtm17q83czbZt27Zt267/dv6He2Ze52GUqFH7
Su0CBQQEFAgSEPAnBkYaEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJ
RWziEJd4xCcBCUlEYpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclF
bvKQl3zk/1M7f1GQQhSmCEUpRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCT
WtSmDnWpR30a0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe
9KYPffmbfvRnAP8wkEEMZghDGcZwRjCSUYxmDP/yH2MZx3gmMJFJTGYKU5nG
dGYwk1nMZg5zmcd8FrCQRSxmCUtZxnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2
drCTXexmD3vZx34OcJBDHOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVu
cJNb3OYOd7nHfR7wkEc85glPecZzXvCSV7zmDW95x3s+8JFPfOYLX/nGd37w
k1/85k/zByIwQQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhL
POKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+
8lOAvyhIIQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rU
oz4NaEgjGtOEpjSjOS1oSSta04a2/Bne7elARzrRmS50pRvd6UFPetGbPvTl
b/rRnwH8w0AGMZghDGUYwxnBSEYxmjH8y3+MZRzjmcBEJjGZKUxlGtOZwUxm
MZs5zGUe81nAQhaxmCUsZRnLWcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnax
mz3sZR/7OcBBDnGYIxzlGMc5wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGb
O9zlHvd5wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zlG9/5wU9+8Zs/
iz8QgQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQk
JBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGfAvxF
QQpRmCIUpRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBD
GtGYJjSlGc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvTlb/rRnwH8
w0AGMZghDGUYwxnBSEYxmjH8y3+MZRzjmcBEJjGZKUxlGtOZwUxmMZs5zGUe
81nAQhaxmCUsZRnLWcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnaxmz3sZR/7
OcBBDnGYIxzlGMc5wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGbO9zlHvd5
wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zlG9/5wU9+8Zs/R38gAhOE
oAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglISCISk4Sk
JCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CN/kP//Pv8DphyM
JQ==
             "]]}}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(3) MAE: 0.23\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.34, 0}, {-0.32, 0.5376344086021505},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.22, 0}, {-0.2, 0.5376344086021505},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.18, 1.075268817204301},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.18, 0}, {-0.16, 0.5376344086021505},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.16, 0}, {-0.14, 1.075268817204301},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.14, 0}, {-0.12, 4.301075268817204},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.12, 0}, {-0.1, 8.064516129032258},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.08, 6.451612903225806},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.06, 5.376344086021505},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 7.526881720430108},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 3.763440860215054},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 3.225806451612903},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 3.225806451612903},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 1.075268817204301},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 1.075268817204301},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 0.5376344086021505},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 1.075268817204301},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.16, 0.5376344086021505},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k3Vl8YKHBkiMzzS4mvMiVJRBqeEyoahEopKZIpISGUIfM8z/M8z/O8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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwIAYWBNA3tm3btm3btm2bydi2jWRsm8nYtrVnNh+nbv93VddN1LhD
5faBAwICAtElSEDA79w1yH+5M53oSAfa0462tKE1rWhJC5rTjKY0oTGNaEgD
6lOPutShNrWoSQ2qU42qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHy
k4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuIT
j7jEITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAE+d0lgQjgl2J/
8oPvfOMrX/jMJz7ygfe84y1veM0rXvKC5zzjKU94zCMe8oD73OMud7jNLW5y
g3/5h+tc4ypXuMwlLnKB85zjLGc4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0u
/uYvdrKD7WxjK1vYzCY2soH1rGMta1jNKlayguUsYylLWMwiFrKA+cxjLnOY
zSxmMoPpTGMqU5jMJP7kDyYygfGMYyxjGM0oRjKC4QxjKEMYzCAGMoD+9KMv
fehNL3rSg+50oytd6EwnOtKB30PRjra0oTWtaEkLmtOMpjShMY1oSAPqU4+6
1KE2tahJDapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zk
ITe5yEkOspONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQh
NrGISQyiE42oRCEykYhIBMITjrCEITShCEkIghOMoAQhMIH4Peq/DPxPfvCd
b3zlC5/5xEc+8J53vOUNr3nFS17wnGc85QmPecRDHnCfe9zlDre5xU1u8C//
cJ1rXOUKl7nERS5wnnOc5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPu9nF3/zF
TnawnW1sZQub2cRGNrCedaxlDatZxUpWsJxlLGUJi1nEQhYwn3nMZQ6zmcVM
ZjCdaUxlCpOZxJ/8wUQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73p
RU960J1udKULnelERzrQnna0pQ2taUVLWtCcZjSlCY1pREMaUJ961KUOtalF
TWpQnWpUpQqVqURFKlCecpSlDKUpRUlKUJxiFKUIhSlEQQqQn3zkJQ+5yUVO
cpCdbGQlC5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURCEhCfeMQlDrGJRUxi
EJ1oRCUKkYlERCIQnnCEJQyhCUVIQhCcYAQlCIEJFOi/5+6X85MffOcbX/nC
Zz7xkQ+85x1vecNrXvGSFzznGU95wmMe8ZAH3Oced7nDbW5xkxv8yz9c5xpX
ucJlLnGRC5znHGc5w2lOcZITHOcYRznCYQ5xkAPsZx972cNudvE3f7GTHWxn
G1vZwmY2sZENrGcda1nDalaxkhUsZxlLWcJiFrGQBcxnHnOZw2xmMZMZTGca
U5nCZCbxJ38wkQmMZxxjGcNoRjGSEQxnGEMZwmAGMZAB9KcffelDb3rRkx50
pxtd6UJnOtGRDrSnHW1pQ2ta0ZIWNKcZTWlCYxrRkAbUpx51qUNtalGTGlSn
GlWpQmUqUZEKlKccZSlDaUpRkhIUpxhFKUJhClGQAuQnH3nJQ25ykZMcZCcb
WclCZjKRkQykJx1pSUNqUpGSFCQnGUlJQmISkZAExCcecYlDbGIRkxhEJxpR
iUJkIhGRCIQnHGEJQ2hCEZIQBCcYQQP+//IH/A/cwJ+b
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zj27bRxrZt22xj+53M+ziz+7+zStS4Q+X2
gQICAroFCQj4EwMjDQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2
cYhLPOKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5
yEs+8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWo
Sz3q04CGNKIxTWhKM5rTgpa0ojVtaEs72tOBjnSiM13o+qemdKcHPelFb/rQ
l378RX8GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYO
c5nHfBawkEUsZglLWcZyVrCSVaxmDX/zD2tZx3o2sJFNbGYLW9nGdnawk13s
Zg972cd+DnCQQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXucZ1bnCTW9zm
Dne5x30e8JBHPOYJT3nGc17wL//xkle85g1vecd7PvCRT3zmC1/5xnd+8JNf
/OZP8wciMEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzi
k4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJT
gIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOA
hjSiMU1oSjOa04KWtKI1bWhLO/4M7w50pBOd6UJXutGdHvSkF73pQ1/68Rf9
GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZ
wEIWsZglLGUZy1nBSlaxmjX8zT+sZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf
+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73
ecBDHvGYJzzlGc95wb/8x0te8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP4s/
EIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQR
iUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnwIUpBCF
KUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1qUNd6lGfBjSkEY1p
QlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73pQ1/68Rf9GcBABjGY
IQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIWsZgl
LGUZy1nBSlaxmjX8zT+sZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5x
mCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73ecBDHvGY
JzzlGc95wb/8x0te8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP0d/IAIThKAE
IzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgiEpOEpCQj
OSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4SiFKM4
JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0ozkt
aEkrWtOGtrSjPR3oSCc604WuQf7/0/0PhFmgFA==
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(2.5) MAE: 0.08\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.814680606104163*^9, 3.8146806124682503`*^9}, {
   3.814680650690866*^9, 3.814680720027521*^9}, {3.814680768426325*^9, 
   3.814680778384016*^9}, {3.81468084950805*^9, 3.814681146996876*^9}, {
   3.814681177246449*^9, 3.814681202030987*^9}, {3.814681252640112*^9, 
   3.814681311016083*^9}, {3.814681391029619*^9, 3.814681406636053*^9}, {
   3.814681450085507*^9, 3.8146814743674*^9}, {3.814681512909439*^9, 
   3.814681534373464*^9}, {3.8146815852120333`*^9, 3.814681614848278*^9}, {
   3.8146817172637367`*^9, 3.814681746621051*^9}, {3.8146877779668493`*^9, 
   3.814687872498166*^9}, 3.814687905817264*^9, {3.814687946781033*^9, 
   3.814687954840027*^9}, 3.8147717450727253`*^9, 3.814771808821525*^9, 
   3.814894097714439*^9, 3.814949705965708*^9, {3.814956072366427*^9, 
   3.814956131043332*^9}, {3.814957437808571*^9, 3.814957456422097*^9}, {
   3.814957522585326*^9, 3.8149575259257727`*^9}, 3.814957686738449*^9},
 CellLabel->
  "Out[139]=",ExpressionUUID->"5cb157b2-8c53-4c47-8726-806b5329bab5"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Set 56", "Subsection",
 CellChangeTimes->{{3.8149569880483103`*^9, 3.814957010331243*^9}, {
  3.814957490872497*^9, 
  3.814957490992344*^9}},ExpressionUUID->"31132c7d-ed8c-4946-8e3a-\
b95023a6815a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Grid", "[", 
  RowBox[{"ArrayReshape", "[", 
   RowBox[{
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Show", "[", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Histogram", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"MSD", "\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"2", ";;"}], ",", "m"}], "\[RightDoubleBracket]"}], 
            "\[LeftDoubleBracket]", "Set56", "\[RightDoubleBracket]"}], ",", 
           "20", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Error (eV)\>\"", ",", "None"}], "}"}]}], ",", 
           RowBox[{"ChartStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Directive", "[", 
              RowBox[{
               RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
               RowBox[{
                RowBox[{"ColorData", "[", 
                 RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
                "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}]}], 
              "]"}], "}"}]}], ",", 
           RowBox[{"FrameTicks", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "None"}], "}"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"MSD", "\[LeftDoubleBracket]", 
                RowBox[{"1", ",", "m"}], "\[RightDoubleBracket]"}], "<>", 
               "\"\< MAE: \>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"SetAccuracy", "[", 
                 RowBox[{
                  RowBox[{"Mean", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"MSD", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"2", ";;"}], ",", "m"}], 
                    "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
                    "Set56", "\[RightDoubleBracket]"}], ",", "\"\<\>\""}], 
                    "]"}], "]"}], "]"}], ",", "3"}], "]"}], "]"}]}], ",", 
              "14"}], "]"}]}]}], "]"}], "\[IndentingNewLine]", ",", 
         "\[IndentingNewLine]", 
         RowBox[{"SmoothHistogram", "[", 
          RowBox[{
           RowBox[{"DeleteCases", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"MSD", "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"2", ";;"}], ",", "m"}], "\[RightDoubleBracket]"}], 
              "\[LeftDoubleBracket]", "Set56", "\[RightDoubleBracket]"}], 
             ",", "\"\<\>\""}], "]"}], ",", "Automatic", ",", "\"\<PDF\>\"", 
           ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"ColorData", "[", 
                RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
               "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
           RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}]}], "]"}]}], 
        "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", "15"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"5", ",", "3"}], "}"}]}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<histograms56.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJwdz00ogwEAxvHRJh+xyGprI94kDozNwccmH0dZS0taWaY2B8ve2uajhFdm
LFKTZMuGizI7KEUspc3I11qJZQdxIdu0FUVR9ryHp9/tqX9pv75Lk85gMASp
QSqyXRIbjLUGX9sIeKgKi+CetaYZJsyTcph5t6yGFZRdA0NbW7SxMh8Jxf4/
E6Rk41OwpfaaVlTZOQ8LnurXaC21LvqvgLkJVxS7bjgayt2H2Z5hL1x/iJ/C
HTcRgAHdHO1Q31kYqtuLI5Bn8L3AD+PiG/wUk790j6mHGU+ZoWRnQetxMh+O
bVxx4bJDyoOedz4Bv7R8GZxpkCsgYd1UwaPei37ICjoH4LOfq4OFrhwSdgjP
jdDLcYxACSs6ASMcJ0X/Nv5YoPCWbYN1TXpzAv2CIhucTltYheRJnh0e6Gcp
gy7W+nhftQC/l6LVxpTdl0kxvNHyJDBRrpTCf/JY9zQ=
  "],
 CellLabel->
  "In[141]:=",ExpressionUUID->"21081a21-239a-4375-b255-4d293d041b0e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.6, 0}, {-0.5, 0.0641025641025641}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{44.550000000000004`, 52.875}, {
                 33.34367156653693, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.0641025641025641]& ,
             TagBoxNote->"0.0641025641025641"],
            StyleBox[
            "0.0641025641025641`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.0641025641025641, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.5, 0}, {-0.4, 0.1282051282051282}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{52.375, 60.7}, {30.684927258742068`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.1282051282051282]& ,
             TagBoxNote->"0.1282051282051282"],
            StyleBox[
            "0.1282051282051282`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.1282051282051282, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.3, 0.1282051282051282}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.2, 68.525}, {30.684927258742068`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.1282051282051282]& ,
             TagBoxNote->"0.1282051282051282"],
            StyleBox[
            "0.1282051282051282`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.1282051282051282, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.2, 0.0641025641025641}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.025, 76.35}, {33.34367156653693, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.0641025641025641]& ,
             TagBoxNote->"0.0641025641025641"],
            StyleBox[
            "0.0641025641025641`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.0641025641025641, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.1, 0.0641025641025641}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 84.175}, {33.34367156653693, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.0641025641025641]& ,
             TagBoxNote->"0.0641025641025641"],
            StyleBox[
            "0.0641025641025641`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.0641025641025641, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {0., 1.0256410256410255`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 92.}, {-6.537493050386068, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0256410256410255`]& ,
             TagBoxNote->"1.0256410256410255"],
            StyleBox[
            "1.0256410256410255`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0256410256410255`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.1, 1.9230769230769231`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 99.825}, {-43.759913359514215`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.9230769230769231`]& ,
             TagBoxNote->"1.9230769230769231"],
            StyleBox[
            "1.9230769230769231`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.9230769230769231`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.2, 1.9871794871794872`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 107.65}, {-46.41865766730909, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.9871794871794872`]& ,
             TagBoxNote->"1.9871794871794872"],
            StyleBox[
            "1.9871794871794872`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.9871794871794872`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.3, 2.3076923076923075`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 115.475}, {-59.712379206283416`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.3076923076923075`]& ,
             TagBoxNote->"2.3076923076923075"],
            StyleBox[
            "2.3076923076923075`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.3076923076923075`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.4, 1.2820512820512822`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 123.3}, {-17.172470281565552`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2820512820512822`]& ,
             TagBoxNote->"1.2820512820512822"],
            StyleBox[
            "1.2820512820512822`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2820512820512822`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.5, 0.44871794871794873`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 131.125}, {17.39120571976773, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.44871794871794873`]& ,
             TagBoxNote->"0.44871794871794873"],
            StyleBox[
            "0.44871794871794873`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.44871794871794873`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.6, 0.32051282051282054`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 138.95}, {22.708694335357464`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.32051282051282054`]& ,
             TagBoxNote->"0.32051282051282054"],
            StyleBox[
            "0.32051282051282054`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.32051282051282054`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.7, 0.19230769230769232`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 146.775}, {28.026182950947202`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.19230769230769232`]& ,
             TagBoxNote->"0.19230769230769232"],
            StyleBox[
            "0.19230769230769232`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.19230769230769232`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.9, 0}, {1., 0.0641025641025641}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{161.925, 170.25}, {33.34367156653693, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.0641025641025641]& ,
             TagBoxNote->"0.0641025641025641"],
            StyleBox[
            "0.0641025641025641`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.0641025641025641, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/c71W8cP3C0SxRaUkRKS1pSqechpVAhHxUZlVD2TNsoUUJEFLIzIntz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         "], {{{}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btt3YTmM2tm2zsW1bjW03tm3ek9uHM/s978x+s4ka
tq3UJnBAQEAgCgcJCPidiwT5LxeiIAXITz7ykofc5CInOchONrKShcxkIiMZ
SE860pKG1KQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEI
TzjCEobQhCIkIQhOMIIS5PceCEQAvyzlJz/4zje+8oXPfOIjH3jPO97yhte8
4iUveM4znvKExzziIQ+4zz3ucofb3OImN7jOv1zjKle4zCUucoHznOMsZzjN
KU5yguMc4yhHOMwhDnKA/ezjH/ayh93sYic72M42trKFzWxiIxtYzzrWsobV
rGIlK1jOMpayhMUsYiELmM885jKH2cxiJjOYzjSm8jdTmMwkJjKB8YxjLGMY
zShGMoLhDGMoQxjMIAYygP70oy996E0vetKD7nSjK13oTCc60oH2tKMtv4+s
NX/Ripa0oDnNaEoTGtOIhjSgPn9Sj7rUoTa1qEkNqlONqlShMpWoSAXKU46y
lKE0f1CKkpSgOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZyEoWMpOJjGQgPelI
SxpSk4qUpCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGIShQiE4mIRCA84QhL
GEITipCEIDjBCEoQAhOI34X4Szn+5Aff+cZXvvCZT3zkA+95x1ve8JpXvOQF
z3nGU57wmEc85AH3ucdd7nCbW9zkBtf5l2tc5QqXucRFLnCec5zlDKc5xUlO
cJxjHOUIhznEQQ6wn338w172sJtd7GQH29nGVrawmU1sZAPrWcda1rCaVaxk
BctZxlKWsJhFLGQB85nHXOYwm1nMZAbTmcZU/mYKk5nERCYwnnGMZQyjGcVI
RjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQnW50pQud6URHOtCedrSlDa35i1a0
pAXNaUZTmtCYRjSkAfX5k3rUpQ61qUVNalCdalSlCpWpREUqUJ5ylKUMpfmD
UpSkBMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZyUZWspCZTGQkA+lJR1rSkJpU
pCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSiEJlIRCQC4QlHWMIQmlCE
JATBCUZQghCYQIH+e4x+GT/5wXe+8ZUvfOYTH/nAe97xlje85hUvecFznvGU
JzzmEQ95wH3ucZc73OYWN7nBdf7lGle5wmUucZELnOccZznDaU5xkhMc5xhH
OcJhDnGQA+xnH/+wlz3sZhc72cF2trGVLWxmExvZwHrWsZY1rGYVK1nBcpax
lCUsZhELWcB85jGXOcxmFjOZwXSmMZW/mcJkJjGRCYxnHGMZw2hGMZIRDGcY
QxnCYAYxkAH0px996UNvetGTHnSnG13pQmc60ZEOtKcdbWlDa/6iFS1pQXOa
0ZQmNKYRDWlAff6kHnWpQ21qUZMaVKcaValCZSpRkQqUpxxlKUNp/qAUJSlB
cYpRlCIUphAFKUB+8pGXPOQmFznJQXaykZUsZCYTGclAetKRljSkJhUpSUFy
kpGUJCQmEQlJQHziEZc4xCYWMYlBdKIRlShEJhIRiUB4whGWMIQmFCEJQXCC
ETTg/y9/wP8ARQ+NOw==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt22mcJmlj27Zt27btpLH5TuZ9nNn93plVosYd
KrcPFBAQUCRIQMCfGBhpQFCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQk
FrGJQ1ziEZ8EJCQRiUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQX
uclDXvKRnwIUpBCF/9SCohSjOCUoSSlKU4aylKM8FahIJSpThapUozo1qEkt
alOHutSjPg1oSCMa04SmNKM5LWhJK1rThra0oz0d6EgnOtOFrvxFN7rTg570
ojd96Mvf9KM/A/iHfxnIIAYzhKEMYzgjGMkoRjOGsYxjPBOYyCQmM4WpTGM6
M5jJLGYzh7nMYz4LWMgiFrOEpSxjOStYySpWs4a1rGM9G9jIJjazha1sYzs7
2MkudrOHvexjPwc4yCEOc4SjHOM4JzjJKU5zhrOc4zwXuMglLnOFq1zjOje4
yS1uc4e73OM+D3jIIx7zhKc84zkveMl/vOI1b3jLO97zgY984jNf+Mo3vvOD
n/ziN3+aPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc
4hGfBCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17y
kZ8CFKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepR
nwY0pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7ryF93oTg960ove9KEv
f9OP/gzgH/5lIIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOY
zRzmMo/5LGAhi1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jN
Hvayj/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d
7nKP+zzgIY94zBOe8oznvOAl//GK17zhLe94zwc+8onPfOEr3/jOD37yi9/8
WfyBCEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQg
IYlITBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAg
hShMEYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGN
aEwTmtKM5rSgJa1oTRva0o72dKAjnehMF7ryF93oTg960ove9KEvf9OP/gzg
H/5lIIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5
LGAhi1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c
4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzg
IY94zBOe8oznvOAl//GK17zhLe94zwc+8onPfOEr3/jOD37yi9/8OfoDEZgg
BCUYwQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQk
JRnJSUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClE4yP9/
of8Bp8eNOw==
             "]]}}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CIS(D) MAE: 0.21\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5529999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5529999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.6, 0}, {-0.55, 0.12658227848101267`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{44.550000000000004`, 48.9625}, {
                 32.5840303357384, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12658227848101267`]& ,
             TagBoxNote->"0.12658227848101267"],
            StyleBox[
            "0.12658227848101267`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12658227848101267`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.5, 0}, {-0.45, 0.25316455696202533`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{52.375, 56.7875}, {29.165644797144992`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.25316455696202533`]& ,
             TagBoxNote->"0.25316455696202533"],
            StyleBox[
            "0.25316455696202533`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.25316455696202533`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.45, 0}, {-0.4, 0.379746835443038}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{56.2875, 60.7}, {25.747259258551594`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.379746835443038]& ,
             TagBoxNote->"0.379746835443038"],
            StyleBox[
            "0.379746835443038`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.379746835443038, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.35, 0.12658227848101267`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.2, 64.6125}, {32.5840303357384, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12658227848101267`]& ,
             TagBoxNote->"0.12658227848101267"],
            StyleBox[
            "0.12658227848101267`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12658227848101267`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.12658227848101267`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{64.1125, 68.525}, {32.5840303357384, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12658227848101267`]& ,
             TagBoxNote->"0.12658227848101267"],
            StyleBox[
            "0.12658227848101267`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12658227848101267`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.12658227848101267`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.9375, 76.35}, {32.5840303357384, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12658227848101267`]& ,
             TagBoxNote->"0.12658227848101267"],
            StyleBox[
            "0.12658227848101267`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12658227848101267`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.379746835443038}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.2625}, {25.747259258551594`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.379746835443038]& ,
             TagBoxNote->"0.379746835443038"],
            StyleBox[
            "0.379746835443038`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.379746835443038, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 1.518987341772152}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.7625, 84.175}, {-5.018210588789017, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.518987341772152]& ,
             TagBoxNote->"1.518987341772152"],
            StyleBox[
            "1.518987341772152`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.518987341772152, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 2.4050632911392404`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {-28.94690935894281, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.4050632911392404`]& ,
             TagBoxNote->"2.4050632911392404"],
            StyleBox[
            "2.4050632911392404`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.4050632911392404`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 3.5443037974683542`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {-59.71237920628342, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.5443037974683542`]& ,
             TagBoxNote->"3.5443037974683542"],
            StyleBox[
            "3.5443037974683542`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.5443037974683542`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 2.278481012658228}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {-25.52852382034942, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.278481012658228]& ,
             TagBoxNote->"2.278481012658228"],
            StyleBox[
            "2.278481012658228`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.278481012658228, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.278481012658228}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {-25.52852382034942, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.278481012658228]& ,
             TagBoxNote->"2.278481012658228"],
            StyleBox[
            "2.278481012658228`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.278481012658228, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.0253164556962027`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-18.691752743162624`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.0253164556962027`]& ,
             TagBoxNote->"2.0253164556962027"],
            StyleBox[
            "2.0253164556962027`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.0253164556962027`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.6455696202531647`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {-8.436596127382415, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6455696202531647`]& ,
             TagBoxNote->"1.6455696202531647"],
            StyleBox[
            "1.6455696202531647`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6455696202531647`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.518987341772152}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {-5.018210588789017, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.518987341772152]& ,
             TagBoxNote->"1.518987341772152"],
            StyleBox[
            "1.518987341772152`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.518987341772152, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.0126582278481013`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {8.655331565584586, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0126582278481013`]& ,
             TagBoxNote->"1.0126582278481013"],
            StyleBox[
            "1.0126582278481013`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0126582278481013`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.25316455696202533`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 119.3875}, {29.165644797144992`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.25316455696202533`]& ,
             TagBoxNote->"0.25316455696202533"],
            StyleBox[
            "0.25316455696202533`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.25316455696202533`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/c/1X/8/3GRlmOPFJkloj1I8ThEEdJWRiVJOPYIKVtkZBVC2St7z/O0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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Zt27Zts7FttbFt22xj22ps23o7rx97zfmfNWdNosbt
K7cLHBAQEIjmQQICfucWQf7LzWhKExrTiIY0oD71qEsdalOLmtSgOtWoShUq
U4mKVKA85ShLGUpTipKUoDjFKEoRClOIghQgP/nISx5yk4uc5CA72chKFjKT
iYxkID3pSEsaUpOKlKQgOclIShISk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJ
iEQgPOEISxhCE4qQhCA4wQhKkN97IRAB/LKkn/zgO9/4yhc+84mPfOA973jL
G17zipe84DnPeMoTHvOIhzzgPve4yx1uc4ub3OBfrnONq1zhMpe4yAXOc46z
nOE0pzjJCY5zjKMc4TCHOMgB9rOPvexhN//wN7vYyQ62s42tbGEzm9jIBtaz
jrWsYTWrWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJDKYzjalMYTKTmMgExjOO
sYxhNH/xJ6MYyQiGM4yhDGEwgxjIAPrTj770oTe96EkPutONrnShM53oSAfa
8/vo/6AtbWhNK1rSguY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVahMJSpS
gfKUoyxlKE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB
9KQjLWlITSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHw
hCMsYQhNKEISguAEIyhBCEwgfhf0L2X9kx985xtf+cJnPvGRD7znHW95w2te
8ZIXPOcZT3nCYx7xkAfc5x53ucNtbnGTG/zLda5xlStc5hIXucB5znGWM5zm
FCc5wXGOcZQjHOYQBznAfvaxlz3s5h/+Zhc72cF2trGVLWxmExvZwHrWsZY1
rGYVK1nBcpaxlCUsZhELWcB85jGXOcxmFjOZwXSmMZUpTGYSE5nAeMYxljGM
5i/+ZBQjGcFwhjGUIQxmEAMZQH/60Zc+9KYXPelBd7rRlS50phMd6UB72vEH
bWlDa1rRkhY0pxlNaUJjGtGQBtSnHnWpQ21qUZMaVKcaValCZSpRkQqUpxxl
KUNpSlGSEhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJ
Q2pSkZIUJCcZSUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlD
aEIRkhAEJxhBCUJgAgX671H7ZfzkB9/5xle+8JlPfOQD73nHW97wmle85AXP
ecZTnvCYRzzkAfe5x13ucJtb3OQG/3Kda1zlCpe5xEUucJ5znOUMpznFSU5w
nGMc5QiHOcRBDrCffexlD7v5h7/ZxU52sJ1tbGULm9nERjawnnWsZQ2rWcVK
VrCcZSxlCYtZxEIWMJ95zGUOs5nFTGYwnWlMZQqTmcREJjCecYxlDKP5iz8Z
xUhGMJxhDGUIgxnEQAbQn370pQ+96UVPetCdbnSlC53pREc60J52/EFb2tCa
VrSkBc1pRlOa0JhGNKQB9alHXepQm1rUpAbVqUZVqlCZSlSkAuUpR1nKUJpS
lKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlHWtKQmlSk
JAXJSUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdYwhCaUIQk
BMEJRtCA/7/8Af8DKDqZ0Q==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27ZtG43Z2LZt2zba2GZj23kn8z7O7P7vrBI17lC5
faCAgICWQQIC/sTASAOCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGI
TRziEo/4JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchN
HvKSj/wUoCCFKEwRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE0d
6lKP+jSgIY1oTBOa0ozmtPhTH1rRmja0pR3t6UBH/qITnelCV7rRnR70pBe9
6UNf/qYf/RnAQAYxmCEMZRjDGcFIRjGaMYxlHOOZwEQmMZkpTGUa05nBTGYx
mznMZR7zWcBCFrGYJSxlGctZwUpWsZo1rGUd69nARjaxmS1sZRvb2cFOdrGb
PexlH/s5wEEOcZgjHOUYxznBSf7hX05xmjOc5RznucBFLnGZK1zlGte5wU1u
cZs73OUe93nAQ/7jEY95wlOe8ZwXvOQVr3nDW97xng985BOf+cJXvvGdH/zk
F7/50/yBCEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP
+CQgIYlITBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8
FKAghShMEYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0
oCGNaEwTmtKM5rSgJa1oTRva0o4/w7sDHfmLTnSmC13pRnd60JNe9KYPffmb
fvRnAAMZxGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZxWzmMJd5
zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvawl33s
5wAHOcRhjnCUYxznBCf5h385xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt7nCX
e9znAQ/5j0c85glPecZzXvCSV7zmDW95x3s+8JFPfOYLX/nGd37wk1/85s/i
D0RgghCUYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCXeMQnAQlJ
RGKSkJRkJCcFKUlFatKQlnSkJwMZyURmspCVbGQnBznJRW7ykJd85KcABSlE
YYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbepQl3rUpwENaURj
mtCUZjSnBS1pRWva0JZ2tKcDHfmLTnSmC13pRnd60JNe9KYPffmbfvRnAAMZ
xGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZxWzmMJd5zGcBC1nE
YpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvawl33s5wAHOcRh
jnCUYxznBCf5h385xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt7nCXe9znAQ/5
j0c85glPecZzXvCSV7zmDW95x3s+8JFPfOYLX/nGd37wk1/85s/RH4jABCEo
wQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKSiMQkISnJ
SE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zkIS/5yE8BClKIwhShKMUo
TglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tShLvWoTwMa0ojGNKEpzWhO
iyD//8/+B9r1mj0=
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CC2 MAE: 0.12\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5599999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5599999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.2597402597402597}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.67499999999998, 88.08749999999999}, {
                 28.02618295094721, 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.2597402597402597]& ,
             TagBoxNote->"0.2597402597402597"],
            StyleBox[
            "0.2597402597402597`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.2597402597402597, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 0.12987012987012986`}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{87.58749999999999, 91.99999999999999}, {
                 32.01429941263951, 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12987012987012986`]& ,
             TagBoxNote->"0.12987012987012986"],
            StyleBox[
            "0.12987012987012986`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12987012987012986`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 0.6493506493506493}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.49999999999999, 95.91249999999998}, {
                 16.06183356587031, 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6493506493506493]& ,
             TagBoxNote->"0.6493506493506493"],
            StyleBox[
            "0.6493506493506493`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6493506493506493, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 0.38961038961038963`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.41249999999998, 99.82499999999999}, {
                 24.03806648925491, 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.38961038961038963`]& ,
             TagBoxNote->"0.38961038961038963"],
            StyleBox[
            "0.38961038961038963`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.38961038961038963`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 1.4285714285714286`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.32499999999999, 
                 103.73749999999998`}, {-7.866865204283492, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4285714285714286`]& ,
             TagBoxNote->"1.4285714285714286"],
            StyleBox[
            "1.4285714285714286`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4285714285714286`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.15, 0}, {0.2, 2.4675324675324677`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.23749999999998`, 
                 107.64999999999998`}, {-39.77179689782189, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.4675324675324677`]& ,
             TagBoxNote->"2.4675324675324677"],
            StyleBox[
            "2.4675324675324677`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.4675324675324677`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.5584415584415585`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.14999999999998`, 
                 111.56249999999999`}, {-11.854981665975792`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5584415584415585`]& ,
             TagBoxNote->"1.5584415584415585"],
            StyleBox[
            "1.5584415584415585`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5584415584415585`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 3.116883116883117}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.06249999999999`, 
                 115.47499999999998`}, {-59.712379206283394`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.116883116883117]& ,
             TagBoxNote->"3.116883116883117"],
            StyleBox[
            "3.116883116883117`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.116883116883117, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 2.3376623376623376`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.97499999999998`, 
                 119.38749999999997`}, {-35.78368043612959, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.3376623376623376`]& ,
             TagBoxNote->"2.3376623376623376"],
            StyleBox[
            "2.3376623376623376`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.3376623376623376`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 2.3376623376623376`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.88749999999997`, 
                 123.29999999999998`}, {-35.78368043612959, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.3376623376623376`]& ,
             TagBoxNote->"2.3376623376623376"],
            StyleBox[
            "2.3376623376623376`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.3376623376623376`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 2.0779220779220777`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.79999999999998`, 
                 127.21249999999998`}, {-27.807447512744993`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.0779220779220777`]& ,
             TagBoxNote->"2.0779220779220777"],
            StyleBox[
            "2.0779220779220777`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.0779220779220777`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 1.2987012987012987`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.71249999999998`, 
                 131.12499999999997`}, {-3.878748742591192, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2987012987012987`]& ,
             TagBoxNote->"1.2987012987012987"],
            StyleBox[
            "1.2987012987012987`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2987012987012987`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.9090909090909091}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.62499999999997`, 135.03749999999997`}, {
                 8.085600642485709, 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9090909090909091]& ,
             TagBoxNote->"0.9090909090909091"],
            StyleBox[
            "0.9090909090909091`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9090909090909091, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.38961038961038963`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.53749999999997`, 138.95}, {
                 24.03806648925491, 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.38961038961038963`]& ,
             TagBoxNote->"0.38961038961038963"],
            StyleBox[
            "0.38961038961038963`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.38961038961038963`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.38961038961038963`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.86249999999998`}, {
                 24.03806648925491, 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.38961038961038963`]& ,
             TagBoxNote->"0.38961038961038963"],
            StyleBox[
            "0.38961038961038963`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.38961038961038963`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.7, 0}, {0.75, 0.12987012987012986`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{146.27499999999998`, 150.68749999999997`}, {
                 32.01429941263951, 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12987012987012986`]& ,
             TagBoxNote->"0.12987012987012986"],
            StyleBox[
            "0.12987012987012986`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12987012987012986`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.75, 0}, {0.8, 0.12987012987012986`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{150.18749999999997`, 154.59999999999997`}, {
                 32.01429941263951, 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12987012987012986`]& ,
             TagBoxNote->"0.12987012987012986"],
            StyleBox[
            "0.12987012987012986`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12987012987012986`, {FontFamily -> "Times"}], 
            
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2+VXVV/0L35KP9iIgIVFq4hJiOh7C4iISCkSBqCEKAgGKaAiCoggSCMq
0iJIp8Cmu7v70N0hcPmO3/jdMe79A+4jzpNz5tjrnL323mfNNeeD15EHBgpa
NFRUVL4bqaj+5/3/e42T//+nGoUP/GxbSv93nFW1i4+zo4QkHM//58CrjSiF
n1w88SWksXe6QEyRDn5U8R06/rGEdApWTg211oWTQupuPrUSsvwh554sxSew
qLrGcPpcCdnwih6WV/TxWKGe/tymEvJjVoyvh4IBVKo0qQXbiknxjZLsd0hD
SCpMLpyPLSatbX6MfKc8g0DV60kRu2Jy/OULzmLWF+BQ2DaEe8VkfX93pKfW
S+yq8ukWPVNMZqhl+5IZRqBW4Gm58l8xSZlZCBM5aYLxyvgayZYismO/u7pz
tCna5MVKr0cXkVbqaceUJc1RWlmRK/OhiBRnfSX+bvoV/srfT5e/U0TWtE7R
NiRYIqxyKOHWqSJyaxxN9QHn1/CSN4tU2lBE9sS73nfKeAPbyo2hqk2F5Pw7
5VcyuW9hJO/mdy+ykGzsC+CLrbPGw8oj3uo2heQlW9qFQzPvoCAf6fJQpZBU
CYwKnjv8HkSlyEdtvkJSk9Fho6/qB5yUL7LWpS0k820lvuv72+JApdIrvYYC
0mnj4p3ieTtslae8MIgoICmaV68w3v+IxYrnes+tC8jfDKdMg6ocMCBHpWWk
VEBapck86LjtiPoKx3umvAWkTLlT879BJ+TJ7b/9irqArFZNSPxz1RlxFaEy
VnX5pHiAjiIPmwsC5ASuvv2dT8pwxrszbPgCl4ps2LzJJ+sprAEfx7/gjZy8
kK1iPjlyi0kpsccVTyvaTn08lk96lVrLp3e64Z6c3lHH1TwyxC1K4k+fO65X
LBxxrskjj4t5KPjNekBYznaf6688su6EwO4/273AU8G0y8Mqjxz/6aQ4eNIb
u+X8t3jfzCN5z8e+0VT1wYaKk3S+PHmk4MvjXjxOXzElm/bv+3Iu2R5t1IZi
X3SVS838rMoly7qyWVJ2fkeFbMNIYEgueazFTPKtxg+Q5Vq9IRa5pNaWvDSZ
e36IkJ1qC5PPJZnEu/Lfbf8J3/I39RFcueTLi65HVHN+4qPs9oqopRxSgKFi
R5GVP8zKvxbEVuSQMxBJKLwYAB3Zo5kJQTnkIevGnTeoA3G7PCE52TyH1Lct
n7lSGAhxWfGYVNkc0uXMw82B7kE4W14ZRnLkkFzF58puaQfjiKxaQNZCNjn4
uslb7EIIGMqHv+aWZZOR5weDVJhCsSJj7lYQkE2mH3q3y2oiFCNl/zkWm2aT
y7qac+5Vv9As4/6+7EY2mScbYPQ5MQxFZWxWlWzZpJS+s9d5v99IkokyrpnL
Irm2hlWafgpHSNlFg/qSLPLCgmc9r0UE3GWKdZp+ZpHTvY0Opw3+4F2Zsnqr
cRbpOcp+SUMrEs9lepU7rmeRFjKjmlIno6Be9kK++3AWSRd1/sTNiCjIylBL
9c5kkp03u1iTeaNxscxJdKAok2TNetZ9LyIavDKsF4Z/ZJJOGqXmp07GYF/Z
r7NjLzNJqdbq5H0xMdgkI8g7eS2TZC9lPblRIBZzpTkcMwczSSp5Z8GWlFj0
3lA4MD+VQfKKNjJ/IOJQU9rOvFSQQQbzpw2M58Uh+4b+9pVvGWQNZ3UStUw8
oksXN1K/yCB/Jjft8quNh98Nu1VayQzyok2dctK9BDiVMs9vPJBBmt3yyDrX
m4BFH4nOXT0k6XNMbwuVQSLqfDSq9jqRZPCrBtsN84mI87HIPiREkkJu5y6f
fpsEZx/POM6udFLM46aF8eZkPPWJCTr+KZ1802F8L9E1GVI+pR6nBdJJx6fT
UX2sKeDy6bcV7Egjq4iY0LmgFND50Jpd/JhGui8qaTTw/UWH98HHYufSyFNC
BlcsEv8i3fv8nWttqaRAtBpHPVLh431LWtYulXzSeuFrZ34qTL0NLiqeSSUD
KZs4XGXTcMv7I9+dlr/k4BMV86a6NJzxDjqk8eEvmRf0rjzxXjq2e2cw6Jz6
S36ZqznM3ZOOYa9mav2mFDJA4xPB9ZhEgdfs5HObFJLHc6krboxEsNfOHlO+
FNI1q+/WY+EMWHvx1lo1JJPxipXzeRYZUPe6mmdjnUxWnyxIHEvPgIjXg8SP
vMkk05dd3/qpMrHPyzLUuS6JPMKorJoomolZTy9vjzdJJLve11wNm0zUeMZ+
9D2WRH5JEUkazc1ElGfZK/+aRPKL14Vt2v9lwclzQC/UKpG8v+oqXymZBT1P
uvt/eBLJmnMPi4mPWZD0PCQbV5VAOlxvN4kuzgKHpzCRYpFA1hyX6+Tflg0q
T8XTGVwJpPah8D9NMtlo8TBky6uIJ6mHJHQinLOR6uGwq8Q8nvyp80w3tSob
Xh7BdFUc8eR0DUsHC3MOXnpkztSXxZEFJZ+ulCnlQM6jpbfVNI7cyhXBM+mT
g1Mec/XdbHHk9NbZYpe2HGz1YCwcKIklNdr9IjLYctHvfiJlzDiW/FIdd9FF
Jxc57pK/Zw7HkkM1xx6xROQi0P2h71JRDNnj3G/zcCoXb9ytHKmNYkjrUb6r
n4TzcNfd2+q/QzHk3uwulmDrPAi5xxlsK4wmC69cKcsqzsMe93L1XS+iyYQD
jLZzzPmYdhuU33sgmswMd5hU1shHhdsGsUP5UaRVmZvtUkQ+wt0On+N8FkXq
3dr5Z2opH5/cLnAe3x9F+mfkhSteL0AFTwTvg4+RZNgP9VYh3wLY8XRvf9r2
h3wkx0BJGC0AwbN3wuzMH/J2zo2BctFCzHPLVr//EEEm3lkw/+lViCTu9/Eu
TeGki/FmkUvjhTDk/uv5jS+cjIxQvZp0rQg83BNmv6x/kyIJCkeOBBWhg4v7
bnxdGClhI/fLnqYYflz3LmUeCyPpU89tpX1QDGUu18OlVr/IOdZ0+6/ZxWDg
KqRprAolf1X73dXgLkEB52pPD1couaH50+ADxxLYcfLnj5uHkKft9hyMmCkB
wfnk17+yYNIv0Wj+unop5jl+OtCzB5Nv6UvspUpLEcVRr89kEkS+IPIHY0TK
YMixTe5wcSCp0r3U9PlPGXg4xM7wHgoktZ4nG/WylaOD3YxJ6EUAKaAiwEt6
l8OLPXJWLN+fXLQ+tMN5UwWU2SkNsvv9ybq6sRO2VyvAwL7/7x2Dn6TSH+qF
vA8VKGCT/6aT7UeK632elcuvwBs229cvdvuRr/iOMXBvqoShuHn2St138rnh
29pr0pUYF+u1ZXn9jeRW8d+W6FwJdTEFaT5uXxLOfSUGdZWoEE1nkCj3IQ9O
J4u/OFAFQvRY7T0Tb5KRdepChlYVMi57eBsd8iJZK12YFCOrcOoyzX3HfA9y
+tdC5cnFKvgRT9mCDNzJh7G3VWQlqsFANPWm7nYjyyfIc5Gu1XCGxO8a8gt5
N3YiXLqrGlSIMRjWcSEnJJ/84zhTA8NLB8/RMTiT9T2Caefe1SDjFdOEoKEj
KWL7n6pp7VpsPmymk/GRNFGS3T3MUws/sxwaTwY78pFzjMMny1q8MfV1yFN/
TzquLOYpV9dC3eQl02yUNfnjGzePxLE6qBtLf+OkfkMOXSvZccu6Dm8GJaXD
/M3JvNt57lbNdSD65+9tEjMiozs1ezP560FVIt9ekWdARoTclN7nUo83+dE0
n//TIu2vGwrbjKwdt2WX9nG+RT74/jJnRaoBVIRzwIm0bXjA6UCx+bUWO9zl
0te7jYrXKqsMmxpBJVVmYDqjhU0/aOr9dddibkGue6qGqLvkJyRU3AjiqC3T
SrIRrh9Qki0/0YQ3x+tpfux9hWRv0QhtlyZ0eLjO/xB5g+Q/gwrLM2ux518D
w2FrnAkY3O55pxlU3t29hO97dBypesmb1YzDPlvu75S2A3PD4POMoy0gvp6t
7Vz6iBee+qG3vqzFvnekY347Ypu24vfBpRZElWVqZJ5wxlS8ir6NdiuIcsVv
v967wFL6eCZHVSsqygcaXFq/wK1eMbj8UhvkKiyZzPndENWtwPAxvA0dFTvl
Hji6Q6b81c1b+9thWBnkIEXxwPR5guR3aAdV1fn8Mxe98KQxbvbsv3Y4V5XS
7Hf3xnHUex8T7ABDtcYl2hEfsHtKs1UYdsCvesZsSNwXdroZ4tt/d+BUjX18
te83iMhoCA9QOpBRc2Di7/R3dKpqjWge6YTfoDKLApcf7veH5r+/14n+QbZz
ElV+KHzvGybn04lTQ8PywlY/EfvzsVNRfSdMhxIM+I75Y0yq13+euQtJQ28c
2er8kSB3/3rHrS5QDUv9ZrEOAE/V7n22bl2QHGYq3MwXiKpnZNJMTRech9t6
VxoDcW0w8BsvSzcqhkPppt4Hwb34p8w55W7sGXnO1nc6GHFnXEcZv3ZDfUSE
aG4NhuHtmIiytm6Ejmy8X24fAtagyUJ99h70j1S8yuYPRe55d7vZRz04Nerj
ndgZivi4pQOGkT0wHdVM/O34C9UyNqEdsz3IGOWr/XE+DFwMYqelQQH92Pyk
KyUMZ9tMiRQ7CiTHshjsXH4jMu9t86lqCpzHPvFZXAzHastvSvzBXjSM3ZY2
HAjHp0mGvbJPenF4/PBjTfcIKIk/X6VO7oX6+KCt8uU/aP+W3VLzXx9Cx+OC
pEf+gCu8WLFYqQ/j41bZhHckLjs6vRgM7YOvaaChD1sUvr00pRZc6kOqqf1r
N9MovCxzPRkv048O06dOTmVRkI/+UfMooB90Zje/2XFEI41SqqO40A8eM6Fw
a/NoyBqKMFvJDUDS7MBfi4pofGwO3tEbOgA9M5oiY64YeLVliTrRDMLZrK/B
0CIGSrT7mM3uDSLOrKTvcVUMpJUZSkKSB1FjFj2ryROL7sCJE/t3D2HezGOD
mlUsTnzstaw2GgKr+SsmlZpYJKbIm1bUDoEwV2e/eSwOVkI13IyCw9A0v3Lm
xps43NrUbeLhPQwb82OXr9bFIda4Nkx1eRih5jvkLvPGY3vGfxvuPRhBifn0
/QvW8fDwmjP3KRjBuHmjPn9DPA52cjzdcWoUDK/SLU7yJcBbMzk80WsU514F
OBy1ScDs8dhnTjRjUH5l58PelIDmn7zWn/XHYPFK/9eBU4l4LqS3JbZxDL6v
FJJ2f0hEqVmCvxn7+Fp+FMzf2ZIIEc9NIYGq4+h5xVq35UwSqr6PF93+Mg56
C2rKBrsklGttpf1UNA4ei96p1dYk3N0CGoJ2AtIWxTSLZ5Nxwz7+zVORCRha
RO2ctk8Gq5XrMqPxBNws3A+PtifDMGezMHfUBOIszE/286dg+/bBsODBCTRY
qF3qckhBaKlnuwPnJP5ZiN9o6UyBv/0GgUr1SRy2PHq3TvAv9GQ42gx9JyFu
uf1JheNfPCi2a9VsmISm5ZRZUfdfDI094Q9hmoKdZYNdzvlU0Em+Mz4tP4Vw
yzTP9M+p+O0xKLjsOIUKS//gJEoqCgm6HXTFUxi3tI2PuZAGw7uzuqCfBpOV
Xk64SxqMj7gFhV6ZhpCVfHVwXxriD47uPP9uGnetBLr8LqaDbfLY4kDGNCys
9k/4uKajXGGkNX5lGn5WVFTuA+kQbeGKchWZQY4VZftnkPh8YFu9pfkM+q2K
Dti7k6Dc7PylnzQD+teRvO+GSOhH6X2+OzsDDxR9Sz+cgSffImjEz80ilBQJ
+ns9Azf/GXkeeD6LFESGJxln4N61ep7uyFkUkUfi4n9moDxxr5XTyCxa4PY3
piQDe55Ont97fA6j5MbsyLkM5AadSbF8NLe2v5gVhbNlwilwRi4haA6MGUOV
v25kgmHhm3Va1xzYiPuNwaaZUH/+fpPToXmcy6joCAjIhGGsaSPb3XlIEGL9
fmWZYIy4W2DiNQ/ljPixbwuZWDV8dcW2Zh6PCJ45H44scNI/EbjBsADzDJ8V
T9ksFP6iz8i9voBPxLaN7uZZqH/ceWTkwwK+Z7ze9iUoCxEfyR4ycwF/iEmm
zxVZcC240SL8bwEZGZqsn5ayYLTjDe4ILKKKqGe358qGKL9980HDRfRkXDv+
QT4bnmHlFta/FjFNpJ55Z5GNyXPtwTZdi9iYySf8JiQbm4TMotn3L2HP5Z+X
Ldfq6q23JUTv31zCscxd18yXs1E/yyF91mEJwpc/yJnw5CD178Ht/llLkM6c
V3p5MwciefLaYQtLuHv5idozqxw8SfJouH7qHwwzW7Wf/srBF974xffa//Dm
stzTJzU5eP/xSoWK7z+4ZWYZPVrNgf+710v5lf8QeJnfUutYLiyGE/grNy4j
LjPE5oFiLrosZr2NLyyj4PK+T2pvcsGvyPAq2WAZDZmfXO/+zsWGzzFHfAOW
MXx51UelLhcNG65MHKxfxr/MZ/63qfNg7eYoLb55BVtFe37d5M0D8w1j2e0X
V3A463a0nFIeDlRu5XhtsIJTooVJN9bq9jkPCoP3zxUQWRcypCLW4o31L+5X
r+CW6J/8qw15KKOv3lhFtwrNrMPl4rT5uDL9/fUs/ypMRV3rLvPlQ49bjb9U
exV2WRvaLqnkI/OqgLKK5yq8RE0pF2zyYVTyQedb/irCswaHhSLz8X7paMPX
uVWkit6b5m/KR6KOou3vXVRESVb50pkNBXg/nxP+6DgV0SEqSnvqVAEU9j62
3ShGRYxnxW0+cacAB0K/0n9QpSLoxLgZj30oQNVQKnv/MyqCKdt7L3d0AS68
f5lxwp6K4BDbeoSjpQCpEy5BSn5UhFC2Fc+R/wrhuL/WSjuRipAUmzh58Ewh
zhe7NqmWURF3sx8K7r9XCN3efUf5KVSEnljdpT12hfjBXtc/s0RFWGRLSjDH
FkLsbGuXLyM14Sz29wZjWyF6/I9dO3aUmvDLPqG4Y1MREpl+zX8DNREl5nd3
67kiqKwUB80pUhM52Yyam9SKsE//ZrOAHjVRI/b+ycaPReC7LLqgak1N9GfP
PaeNL4Ja+Raph17UxLzYY3OqjiJQNKhLZf5QE/Q5LW+XNxfjJ70VP2sONcEq
Lmu/yF8MAV1XmaJGaoI3J9N5Tr0Ym7e99FEaoyZExM95TTsUo+tZ1dMsOhpC
Lif4x0RCMa49uDNDv4+GUBffGzLaWQxjdV3eoydpiJc5Dn+GtpaAze8O4xFx
GsJGfCW+X7AE6YIe20eVaQi3HMM0yoMS3Gyzi3XUpyFCxbtzutb6Gr+2fzrL
b2mIpBzFkvakEtBIzD4U9qAhSsQLqlu6SyD/sDP1chgN0ZIj3Ny4vRT7FpJ1
GNJpiGHxiK6686UIM+uXDqikIahyDw1Wa5bi17MgjbkeGoLhypeJis+lYDEQ
C6WfpyEO59ItlKaU4mvU1cXqzbTEuSsmVMWUUoSHLQ4rHqAlxHMH/itgKAOb
hkTdx5O0hPKVuztyL5ShZ9c9RoPLtMSj3DKWLO0ynHxMTq0o0BKmVy4fJF3K
MEntmiegSUt8yo3lTE0tg+0gfQ2jES3he4XrRHJfGXgZKrQ+v6clwnO9ziUw
lkPM6XNhqDstkXFli0jsxXIw12reuhNES1TkWopFPSpHnIOGdkAcLdFzZVwq
wrUcf3dveGqZTUtM5z5QCEsvB+VvxBClkpagk6hVCRkoh77U8svGdlpia3fA
KYXNFaBb4Eq8NUJLMLHfi6s4VIHtLMk6txZpiYMPWYRk+SugE5H/vXYjHcEV
UP63VKoC/DZ+N2oZ6Qi+bjtIq1fAQEc7UO4gHSHELppdZFSBp9eolsSP0hHE
wyWJaw4VcEr73R15lo6QDIgryverwKaJgyyfL9IRCt36MhIJa31feI1ghwQd
ocrOXZVTXIEbeSfMf8rSEZoPOxTFOivA7PT4cKUSHaEX4N2YOVuBondd/vpq
dMTLboV7xNZKDFV+iTLSpiOs2Ld2ph+pROoNk1P9enTEh4e5mhcFK1F+nlon
5zkd4RRg1f93rY98csvIYpMpHeHVLagn/KASITUZEwkWdIQf+8RYkknl2n7I
WFTyho4Iexj2QtCxEiZPUjdct6EjYgIezsX7V2JTok3vaVs6IqWb9dW5pEr0
CE+MvrWnI3LY61ZiSith7sjUfsGBjih5+Nn6dPfa+ZanWtQ/0RF1AZIbo+Yr
UbKJI2liLW7rpv7It70KZQ7G/8bW4l72v9si2KvwIvKMwb21ePzhS5fj56sw
QghX/M/vzQecYA6TqQLNs7Cjjmvno+rp9eLRrMIoLZl4c20+mzn8WEPMqiAQ
c2fSZW2+jJoqfpyfq2DYWqIv9ZaOYA1k5AgMrELoB6bs15Z0BEdPcQhbShW6
9+nv5DejI3g53h//WV6F5rd/LPVf0hECmpciD1GqsOe8/FFeAzriUuDcme9r
ffKLq/NPX+rSERI9UQmsDNWgZruXf+0hHSHH8Vj4K2c1qiS3tkTepSOUNdnT
916oxm+hQP4wRTriQWDLZS+5auw12vtdRIaOeNzjnsuivdZHHzQafrz2/J9z
yF5zf1WNCWVX6vOX6AgLTfrSXS7VsNazKwzjpyNsAjPlvgRXQylBXSiHd+15
9pjXMKRWo4AsuW7PTkd4cJxT/lxZDdHLdFtW9tIR3zVHmrf1VUNc/IUoFwMd
ERoYrPbpXzVCP9+e37D2f47qUevezFgDg4rpMz+XaIkkjr069tw1EEq4l7E0
TktkaVYN/nexBu6v5V7s7aUligIdnn5QqMG1WwHbVppoiZoe8Um6RzWY9DS6
GFFOS7RwrBi9s6zBkUMWPsdy1tajZuICtWsNhrm4Xc2SaInRQEPLN6E1UMpN
C/oWTkvM9hylXk2rgYjaLJOPHy2xwtFtY1ldg7WOdPmZGy1Br+VL/69/7fzJ
3A957GgJhiDFT+YrNfhw1ZYj4xUtsY+ynWFhVy2yrj9jEjGgJdg4C1xNjtZC
/1qJ+/cHtMRxrbe7Zy/VIvGU9c5BxbX8FST89eWtWnDVnZw5fI2WEKFMHZzS
rQXV+VzhKyK0xBXOCP9nr2vRVrSvUHktn8loaXONu9XCVLtE5R4bLaEUdCjs
aVgttNpcTG8x0xJqlIYTI2QtOs5lWYN+Ld9xfol+UluLWlXqkENLNMQzrev8
g4O1eHhyD2VmhIYwD6JLfkRVh9lbs9uyO2gIa0qaSB9zHaZutGbbVtMQDpwm
GVrH6+B8Os5cPG8t/2udEu8h6jDG8850IYmG+BY0kP/gdh2ycpnrgn/TEEEU
/+udT+ogz5X9Wvo7DfGH82652tu6tf3KacegMw2RqMV8s82jDqKqjlqv39EQ
GUFldXfD6xC8Ql27xZiGKKDYqjZn1iHWTMrb6RENUcl5uU2lvg695XsqN96h
IZq0FjUahutg8OO48YsbNER3UCzlNk09rmst3K9ea0GGKXq6tbvr4Ut3SpDz
DA0xzck1cvNEPYw7At/qcNAQy1rthlWi9VB9qvfPi4WG2BjsNS2nXA+FG7sa
EulpiB298qbl+vUI/cSolLVITezm2vLvxrt6fGa1CkwYpiYOa+e8LvGqR/yg
QteXNmriaLAl7fU/9dAY3b5VsYKaONMrYFuYXQ+L49l9i5nUhDDX+GbJxnp0
H5X8ZB1LTYhp/3LKG61H5EaOtoFAakI6+AHjFboGHPRRdOfzoCYUe/d7ZO9t
QB5rj5mMLTVxj6t2r+jJBlREnJa9akpNaGs7fcsQb8Ae21/DLLrUhEHw1SNQ
bUCvf/Noigo1YdpLFZRm0ABaWsydkqIm3nCl8Ii8b0DN862nTISpCXvtF+Ep
Pg3YvLNM2OEYNfElmPfU+agGNBw7Pvp4HzXxtZcSm5jbgPIOppNMm6mJQK4f
ggLNDTi0IW7GZoGKCNdW/hs33oD6SFq5v/1URHzwTpzd2AiKffbu+HoqIr23
KCt6fyMEbQbsDfOoiDwuG4lTpxthSv/s5HAcFVGufbHoj0Qjeg1NuLkCqIiG
4NkbJ+424u8HsoPVhYro7I2s/P1sbTxvcU+ZFRUxyKWreMy2EQpnVBuF9aiI
SW22xlDfRtialr1VU6EiloKb73LHNOLAntXvFyTW6sE+t46g/Eaw6KnplZ2h
IrZxy2hytDbiTw3Dht2HqAgWnf/6/Scb8V9s43emLVTEwZCMJ0fomyAjGCzu
OLIK7j6zsR8HmnB5/r6gSs4qTnGffXHwbBPeyX8z/uSzCiGd4VlfySZ8Dkv1
4jJcxeWQIPP995uwGtHXyXVlFVJ991e8XzThxa/Kq5/3ruIm9x7rPfZNOFtY
dkdtZAV3dSo3eH5vQr/L8wnPjBVohny0Z45bi8VVuYRdV6DfJ7bNrbAJnsM+
Gle1VmDMvezM2N6EHbMTCpkCK7DSSWBymW4Cdfy2vF//rcA2xMBrx+ZmfL7P
yUbbsAznPh5Wp0PNWIxJ56gIWYY3d9ePrfzNGPsmp7LLZBn+Ol/ZHaSacami
Jq/8yjLCQm6FbFJvRkCOTCw90zJi+7YdtzNqRm2n6c/Mzn9I5c7/s9GhGXqP
RWVW/vxDrs6bM+/9mrH7ycMPWa/+oSzkfAJtQjMWvCNIRsl/qOubPG9d3Izf
z3cITe36h3bu8DSqzmbc4eE3fNS+hH4drcuvZ5sR3VzFahK2hPGQg7nLW1oQ
E2q1j8NoCQt99ZIWR1qgYnfu8UssgYbHpWRRoAUfzBor9TYtYcsjKTkz6RYY
7PWgY6xeBFMobc2cRgsiacyTn/gugrU/VcnYpAVTF6M7LbUWwclj3Dz9qQW1
7cvLN/gWwffopNoL/xbw6/N865xdgEBof9dEYgu6JE4rXyIXgP6f2oalLbhl
ZVOma7sASZ47g6NdLdhXw/xBV3YB8o+YnurPt+ATl6ik2O4FqIaWTgxta8Ul
JrGUf23zeND/wegxeysE3f6pfA2exxMeYqFfqBV+V7QjOZ7O4+WjBQsdmVb0
BLGc/c4/D4vQGKreh60QeTUstW15Dh/6n9homrVi35M6CZOcOTjxcNJ3O7Vi
x42Ek50Oc/B81OagEdiKkcrcN3I35+AX6rmjI7kVbAYldEX75hDaL+d6v7wV
MQdW3RS6ZhHNs3l3a08r+iuk+kd/zSLlUbbPncVWCOcafA54NousUIuDTTva
oMHYP/ny/CxK+vn9lTnbYK5oc0iHehY1PGOc9cJtaNw8ctaqcAatj0J/Kcq1
gc954Ge6ywx6QzVO1Gi1wVn9RsJx1RmM9u+LVnjVBl2BgbkCthnM89Scq3Ru
w6c3faneQ9Og0nVMkg1uw+NP9lI/46ax6ZeESNnfNjS7qOh3WU6DcWCVlK5s
g9gTirva1WnsO5osVtzbhv/2ubTt3zkNdt3n+df+teHaDJPT3uYp8P46fr1g
Zzs22xOxqkFTODfQUybB3Q6TI73XOg2mcOnod4VckXZ4y84fiBSegoSuUp2Y
QjvEjR1LcjdMQfYXg2qWTjveX0sM56qchPJAYSth2Q5VCWv1Kt9JqB99p0F+
aUfp9JPQ4keT0NUVoVwMbUdIcsJbRv5JPP818yg1rR1FPUNxIdSTMB/4Myxc
3Q7RbnmKQ9kEbI4+Mkzub4emGm8w+XUCn3SPTAuutEOwbkFRTHcCRbdGLjRv
6kCl4TsLFsEJlE8XWvowdWDxCNvQ+Q0TqHYLJlUOdUCo7+L1P9XjaDj3jnrv
sQ6M2Kj3P/cfR0uNmljDuQ5sCKb3t302jo6XIu890YEptT9XholxUJj25t+W
6oBGuaaLH8M4BuJm6FkUO8D7aE5PMnMMo7eqpGrV1o637awY0hjD5PSfT26P
OyA4/FeCj3YMs24OZTeNOiCskvphW9Aols49Ytj1pgPp442adldHsVojrlD1
sQP3BTp3fh8cAZ3RETcX97Xx35azbjiNgJ55pVbOrwNj0YIJHmdGsDW+aTfD
7w6I3XvXalI/DAbFRJXy+A6c7TM4NW4xDOYZ169OGR24mLXKRs0+jL3uhq03
ijtw+djgdGjhEA7y3zi0ra4DbNslpPsMh8BWe1SjpKMDVMcjRv7uGQKX0cYA
h6EO3CyoSOfKHMRx5u4eqdm1+7OSWMD9eBAn40muzdSdWEiwXU3fNYhzir6P
Crd04qzR4PaRtAEIzZiG2bF0IkUp83XMowGIuCsOXz3SCcNKxrIdTAO4zH+G
7z/eTjw4MV+wIaMfV2q3G+YJdOLE4cpH7nr9kDIain5/uRP2l/+VkXv7IcNc
MCUu3Qnx5bNXPuT3QSE+kJ9OqRPZ0/t/9xn1QUnxrUm2RieUpng2DHH04c7M
vWRrvU7MC5ec+lzTC3V34aXLJp2IUnXbUGfTC03+3ReprTtRfNzdOpO/F49q
p6wyPnWCNuduzs0+CvSMKjJee3aCNZiD5rM3Bc+YI2jg3wk2Bafkl9IUGMXb
i6+Ed+LrBLX/f1SUtXWu/SEtsROvq/IvSsf1wGpGtMAia+16XUZfiun2wNr9
0GaR0k5EijJXjx3sgS3/v+tL9Z3YLis+cLO2Gw61DY4pXWvXf2nk2vNP3XA2
ii83G+lE0+lGmxvi3XBj/rLz/Pza+BMbZPv+dcEr/unNeZou2Did8RNL6MI3
xevuidu64Jp9y1nTsAs/Z7jrjfd04TjdraPSx7sQ7E63V4C9C3y0CVH/ejsR
xt+pOnOiC0o6W+VNAzrxpzbNN06oCxXT51gy1TsRa+TT9kKsC8XVb6saDnYi
kdnk8FmZLjQ7/K7JaO1AavzNB5PKXWB9/33l1bcOZCieCox+2IWwuxPUW+53
IGdma6/h0y7sOi5yyGBt3RW4D3CfMuvCdF16sUL2Wh7gz9Mde9cFRV3fh0bX
2lFZ6//7j1MX7ly5evPqWt6qM3o9ou/dBblG75V81TY0Md89eSKwC4/L3KwW
KK1oixd6NvynC2Oj7660Pm9FtyJz7O/kLnjO0J14Rr2Wp2cmph/ndGHzeKZU
nEsLht3LBI6Vd+GR8D4iiL0F4/y/TQcau3B3y6iwaGIzpmttU0J7uuBwbPec
nfTaPmyk+U9nrAtx9vtLX3Y3YZn58iXuxS6kBlqbb7RoAk3CgTe9dN1IE5Wp
EGJpwsbbi5lBO7qxUcL1839rddTm2TparX3dOHShSOepbCO2e8Re4eDsxgdu
+/BHow3YJeBs232yG5lDF+9MOK3VoXV6hf7C3ejwsT9Jc7oBrMbXtjy40o3V
mbslbjX1OMzCdeOIXDciuQ8eCDWrB0cCzecO1W58L75EOXO4Hkdvt1f80OpG
aaNhE19BHfhm/zKqGXZDW/K4rfuzOpzx8Lp18FU3jrR2Kqiz1kFAwMij9X03
EpYefrQrqIVwnXyDr3M3xlSVxjca1wLGfPvufu2G6tWUp7UctRBn2XJ3f3A3
kgN7iZGaGkgm9H1rivqf+ZTIXP1QA+nbOe3ef7vx3kG9vUWoBnKzfkdU8rqh
NCIpHzJcDUUPy4d7KrvBtDWbze9nNVQEVIPqm7thUrUykqFUjft1An0evd1o
mWsRXN1ejQfGu47enuhGlNmk4v38KmizjD9m/rc2Hwdph+o3VXicUBJes7EH
IQWEhsqFKhjc/jXqurMHjvssQwdnK/Fy9v2pm6w9WF7ebmUdWwlTjwfPGbl7
8Ce+QZb1WSUsBBBXeboH7GpPb8SerMSbuv2zziI9+Kkw1SE2VoH3xvOCcld7
EMGamFscWYGPLLVmOxR6sJthOkfiWQWcEqL/lt3tQXeV0faYsxX4cttp2VGn
B++v2KqzjJbDY/YxbjzvwSAf4wk/43J89bj6dqvlWh7Y8pN5haocfgIc2cW2
Pfh2hL+Fx7EMgXVUGxy+9MDYSfIv1/4yhBq3Skh964HppALvdFgpwllS7DaF
9uAJPduYk0gpohM8igpietBUdWlhtrwE8bdfbLVL64HsYfo6Xq0SpMzKylwt
6AE99H1P/ytGugev88bqHhTvdr280b0YWQKbqnJbe6BQf1M57GQx8uoou973
92DgGWssd0kRio2zFMWnenC8bmOexeMiVLD88KRd6cGlhNiQ8M1FqEl41ZhF
TwHBJ/krJbwQDbeV91vvoiDsqZtEmFwhWmbP3bt8kIKEEyXMr2cL0Omx8wfV
UQpmiBM6wt8L0Csw2kGepSBqr45319UCDNYVsb2+RIE1VSST5VQ+Ro1DNC9d
o8C7giFn8898TLLYBC/fpKDhuH2+k1w+5hLU+1PvUzC1SW96C00+/t2+eMxC
l4LThgy5NvF5oJrbq3fhJQXlR3sklx7ngc5zNmLRigKh/buyn7DlgV6weizZ
noITJpJjnc252FYfedrMjQJ9vs+vVTxzsdPk0wuhHxS8jO9zq7yVC5bduvFz
vyjo6feVu8aUi32JV+YS4iioO7B/N1mbg4NKbOeNSQq8eJ69P+WdA7a5FXP+
Igqkel3ue93PAbdnc+p0DQWzpj52E5w54BVMWoltX7s/19P5iLFsnKp3I14M
UlDsIK1hmpKNcybPrM/MUEBlHKXlapsNod0yOROrFNBv3upqfzsbFxOPbYze
3AuvTHE5Be5siCr9J2nI3AuPQs1dPQtZkJjrtj95uBepLlWPz5ZlQcozo3j0
2Nr4/ygmAoFZa33at21/1vY9zXdivR2vsnCz3kxWn+iF8RapPg7FLCib3Hbh
vd4LvRavB9Mns3B399nqIcVeUEpHtYmtWVBP3MH8W70X9je+nVkYyISm0vDt
x096QV3gybW9MBO6cwVeR4171/rH7htPfmVC3zOoqf9NLxyateLpHDLxXNCa
NdShF0eM977O0c+Ecf39+zoevfgzfd3KUz4T5iYX/Lh+9uLwLP2qrkAmrHbv
6aL87sVBdctabtZMvEucZg9K6IWo2ranqTSZsFOq1NLM7MXu1pXQnYMZ+DQX
EcJe0ovcrA0cu6oy4Oz5caCrrhefTAZqI1Iy4Caoc9y/sxdU/WpCRQEZ8K4X
09cY7sWvxxnxCo4Z+G5yOPLwXC/6HqalnDbJgP/u5fF26j58PNJTIK+RgeDE
xjM/tvZhxZnZ/tv1DIQpJby8v7sPpg5qH5f5MxA59yXhAFsfoluZJDUOZyDO
02C+hbcPGk2+tLGbM5AkKC3sK9gH3yHdlb8DJFLreSzuiPbheY/3029pJDJM
NqTvu9GHZVebZz3OJHJ3d602KvVhV+hjDb2HJAoT0y97P+iDpgbjFgZ+EmVK
X98p6/dhqbirIGQDiao5k9zdpn1ofN91g6s2HXWet/6rt+4DQ9uZAo2AdDQJ
nr7m4diHmzU3X180TEd7/TYHRa8+nNnE6Pn9Qjp6TAZLmAL6kEFDxa63IR39
u/O310T0ofZpmeDn0jQMJwbIuSb14eudl4uTrmkYV3rzRSG7DwEv9kfYKKdh
Zu5uzc6yPvxUyU8+uz8Ni57nWSob1uq2uzEpE82pWBFkUXbu7kNe1t03MT6p
oGmY9JYd7UMPlSyznlIqNpqWN29f6EMpyxeShTEVW/aEHyij7UeYVM9qeNFf
MCTZqTlu70eRcKzT8bd/waSs9VN6rU5Mp+277cL/F3vmL3dv4ejHlqJPT9v7
UsDqdZCzmK8fq+bPtu31SsERoSXtj+f7UdhPvhWTSAFnQ33oNfF+qPgksmlP
JuOYadwgvWw/pv+4Xv7omwy+PS68BSr9EJH0UEkWT8aZJP2ntpr9+BToSUM1
lAQBZakoCYN+WJ2mnXnxOQkX5rkmN5j3Q3XHwPjhM0kgvGjP5dr0o2Lu4s69
1YkQF+owsvncD+bihTGD54mQbEhNFPPph7b1Y0dhhkRIm3ov0AT1o1I6SOBz
eALk9xhfyIrsxwg3m8Hbqwm4naRg+TalH0xHtiic6oyHqvJJksjtx9eFqM3x
ZvG4P7+FmqqiH+N7NjVw74zHA69+UbKpH5u+K08HhMRBRyjXxorSj5NqXZev
XIyDXsPPvIvj/Yjha+LjqYqFoakV/fJiP25LScjoasfi5Z47UqkbBlB4qK38
8GIMTJMEP71iGEBCcGiGiWMMLJWZyoT3D4Di9vzy+8MxeDs/vmORcwDcZhNd
2rHR+OBVKp98agBPOXkPC0tE46NQmKvphQEwPs28wtoYBaeGD7WCEmvf99+k
ekwvCl9MH+6ekxvAQCCXzepKJDz3ECoJdwZQ8eLkgxdckfBNYv1qpD2A4wdY
Vodk/sBPeaHl3LMBNMb3+H81jUDgfO3B6VcDME9s3J0YEI5Qrxj12A8DkC39
Gvqs4jcihD77P3cZgGH+DqrllTDENDzpOe07gNwnaVvsT4YhwVSSayJ4AA88
EvbjwS+k7OF8FBU9gBA1SN/yDEV6EnWYQeoAdgf0ZI+VhSBbuW2IL38AsWef
CQptCkHBfMqJ0coBOOfbvbspEYwSL0+DiJYBHIj4La31IQgVQi+j9foGEPFh
dsqpMBA1DXJTxycHQJN20nx0RyAaTU/wD/0bgJ50LeN3lQC07tlsEvbfIKKn
94hkBvujK6k3SZdxEFwRGh8ez/1Er3L2Is+BQbw5REZHXv+JwfkfIv3cgxi/
V3w0MMAPo14WViFnBnGP7QJzzMoPTAmpZGhfHMQRFTXZlLTvmG/gp+GSHAQj
o+BRc5tv+GfKKE5RGITaHU61jTd9QbV37H3gvUFM3ehVNTj6FXTJxfkPHw3i
ulCCTOZ/PtikErqJ/cUgWgKFbtKNemH7gs31LstBiA132Iq0eILRW8Pxp90g
ikq+8T+u8gDL+Uvl6q6DMDO3n7KvcMe+xn07D38fxPDtE9H2dW44ZDan0B46
iKiNx0eNelzBvrfG7XvsIPYcZt4isPgFPMlRdffSB9GoaeKStPsLeFUc9xwo
HESx89zqgIgLTi3oqrZUD8K5j4E1TtcZ/N4Svl/bBrFzW5bIvwufcf48e5vq
wCDGPtxMV4l1xKXG1UP7pgfX1n/EBonznyBq1qLRuLLW196JkrYu/QiJvckB
XpuG4N4qxVJiYI/rye4UJaYh7LR4/b71kB1kVZ5z7z40hBPv98Tqt37AzQUZ
3bqjQ3A5nEt9OvQ9lL2P/3Y/N4RtIncNG1/b4O55+pFbWDueTT/IovkOGo09
fExSQ5i05HHzvGUNLbNMw+pbQ6DcDt9LL/8Wunu/x3xRG8J0UdnULpU3eJps
Pi3/eAg7zs2oFTdY4bmKksBOoyEkDVpryTBbwnjhrGnF6yEIXPs8RqvzCq+8
GVI+fxxCYsCBb5dKzfD6/MiSjPsQJImDPPJXTWHTWHhxu98Qaqk4q5xqjGFn
Fvy6NGwIX+zdi66/NMKnve8yP8UP4cfDS06tnC/hkqxGK50xhMX9WsTX/udw
VxG5sqV4CAeipJdb/z6Dz8Ie26LaIcxTJLiofxjiu/dMgX3HEOzVNwz5sBnA
/3zV5mtDQ4hUsCzU49BHSOMfafrZIZipHrW3En2C32YOTvlUw/gZrKb74JUu
Ivc+qviwZXgtb1+6MFKqg7hkcUYJlmHcXvHtWRTSRpLKkVsbjgyD6v94jf/f
8bpvWvdN675p3Tet+6Z137Tum9Z907pvWvdN675p3Tet+6Z137Tum9Z907pv
WvdN675p3Tet+6Z137Tum9Z907pvWvdN675p3Tet+6Z137Tum9Z907pvWvdN
675p3Tet+6Z137Tum9Z907pvWvdN675p3Tet+6Z137Tum9Z907pvWvdN675p
3Tf9P/dN/wu1J/5Y
         "], {{{}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btq3Gtm3bbGOzsW3bttvYtpN7cvtwZr/nndlvNlGj
9pXaBQ4ICAhE2SABAb9zuSD/5TKUphQlKUFxilGUIhSmEAUpQH7ykZc85CYX
OclBdrKRlSxkJhMZyUB60pGWNKQmFSlJQXKSkZQkJCYRCUlAfOIRlzjEJhYx
iUF0ohGVKEQmEhGJQHjCEZYwhCYUIQlBcIIRlCC/90UgAvhleT/5wXe+8ZUv
fOYTH/nAe97xlje85hUvecFznvGUJzzmEQ95wH3ucZc73OYW//IPN7nBda5x
lStc5hIXucB5znGWM5zmFCc5wXGOcZQjHOYQBznAfvaxlz3sZhc72cF2trGV
LWxmExvZwHrWsZY1rGYVK1nBcpaxlCUsZhELWcB85jGXv5nDbGYxkxlMZxpT
mcJkJjGRCYxnHGMZw2j+4k9GMZIRDGcYQxnCYAYxkAH0px996UNvetGTHnSn
G13pQmc60ZEOtOf3MbalDa1pRUta0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCd
alSlCpWpREUqUJ4/KEdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZ
yUZWspCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJ
RlSiEJlIRCQC4QlHWMIQmlCEJATBCUZQghCYQPwuzl9K9Cc/+M43vvKFz3zi
Ix94zzve8obXvOIlL3jOM57yhMc84iEPuM897nKH29ziX/7hJje4zjWucoXL
XOIiFzjPOc5yhtOc4iQnOM4xjnKEwxziIAfYzz72sofd7GInO9jONrayhc1s
YiMbWM861rKG1axiJStYzjKWsoTFLGIhC5jPPObyN3OYzSxmMoPpTGMqU5jM
JCYygfGMYyxjGM1f/MkoRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50oytd
6EwnOtKB9rSjLW1oTSta0oLmNKMpTWhMIxrSgPrUoy51qE0talKD6lSjKlWo
TCUqUoHy/EE5ylKG0pSiJCUoTjGKUoTCFKIgBchPPvKSh9zkIic5yE42spKF
zGQiIxlITzrSkobUpCIlKUhOMpKShMQkIiEJiE884hKH2MQiJjGITjSiEoXI
RCIiEQhPOMIShtCEIiQhCE4wghKEwAQK9N8D9cv4yQ++842vfOEzn/jIB97z
jre84TWveMkLnvOMpzzhMY94yAPuc4+73OE2t/iXf7jJDa5zjatc4TKXuMgF
znOOs5zhNKc4yQmOc4yjHOEwhzjIAfazj73sYTe72MkOtrONrWxhM5vYyAbW
s461rGE1q1jJCpazjKUsYTGLWMgC5jOPufzNHGYzi5nMYDrTmMoUJjOJiUxg
POMYyxhG8xd/MoqRjGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oShc604mO
dKA97WhLG1rTipa0oDnNaEoTGtOIhjSgPvWoSx1qU4ua1KA61ahKFSpTiYpU
oDx/UI6ylKE0pShJCYpTjKIUoTCFKEgB8pOPvOQhN7nISQ6yk42sZCEzmchI
BtKTjrSkITWpSEkKkpOMpCQhMYlISALiE4+4xCE2sYhJDKITjahEITKRiEgE
whOOsIQhNKEISQiCE4ygAf9/+QP+B7/CkDg=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27aNxrbZ2LZt22zspI1t207eybyPM7vfO7NK1Kh9
5XaBAgICygcJCPgTAyMNCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jE
IjZxiEs84pOAhCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQi
N3nISz7yU4CCFKIwRShKMYpTgpKUojRlKEu5P3WjAhWpRGWqUJVqVKcGNalF
bepQl3rU5y8a0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe
9KYPffmbfvRnAAMZxGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZ
xWzmMJd5zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nF
bvawl33s5x8OcJBDHOYIRznGcU5wklOc5gxnOce//Md5LnCRS1zmCle5xnVu
cJNb3OYOd7nHfR7wkEc85glPecZzXvCSV7zmDW95x3s+8JFPfOYLX/nGd37w
k1/85k/zByIwQQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhL
POKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+
8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWoSz3q
8xcNaEgjGtOEpjSjOS1oSSta04a2/Bne7elARzrRmS50pRvd6UFPetGbPvTl
b/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172
sZ9/OMBBDnGYIxzlGMc5wUlOcZoznOUc//If57nARS5xmStc5RrXucFNbnGb
O9zlHvd5wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zlG9/5wU9+8Zs/
iz8QgQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQk
JBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGfAhSk
EIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13qUZ+/aEBD
GtGYJjSlGc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvTlb/rRnwEM
ZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGfBSxk
EYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ9/OMBB
DnGYIxzlGMc5wUlOcZoznOUc//If57nARS5xmStc5RrXucFNbnGbO9zlHvd5
wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zlG9/5wU9+8Zs/R38gAhOE
oAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglISCISk4Sk
JCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShIIQpThKIU
ozglKEkpSlOGspQL8v+/6X/NfZCK
             "]]}}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"EOM-MP2 MAE: 0.30\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5389999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5389999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.45, 0}, {-0.4, 0.30303030303030304`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{56.2875, 60.7}, {28.02618295094722, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.30303030303030304`]& ,
             TagBoxNote->"0.30303030303030304"],
            StyleBox[
            "0.30303030303030304`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.30303030303030304`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.35, 0.30303030303030304`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.2, 64.6125}, {28.02618295094722, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.30303030303030304`]& ,
             TagBoxNote->"0.30303030303030304"],
            StyleBox[
            "0.30303030303030304`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.30303030303030304`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.30303030303030304`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{64.1125, 68.525}, {28.02618295094722, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.30303030303030304`]& ,
             TagBoxNote->"0.30303030303030304"],
            StyleBox[
            "0.30303030303030304`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.30303030303030304`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.6060606060606061}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.025, 72.4375}, {20.049950027562616`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6060606060606061]& ,
             TagBoxNote->"0.6060606060606061"],
            StyleBox[
            "0.6060606060606061`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6060606060606061, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.7575757575757576}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.9375, 76.35}, {16.061833565870316`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7575757575757576]& ,
             TagBoxNote->"0.7575757575757576"],
            StyleBox[
            "0.7575757575757576`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7575757575757576, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 1.0606060606060606`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.2625}, {8.085600642485716, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0606060606060606`]& ,
             TagBoxNote->"1.0606060606060606"],
            StyleBox[
            "1.0606060606060606`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0606060606060606`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 1.3636363636363635`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.7625, 84.175}, {0.10936771910111531`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3636363636363635`]& ,
             TagBoxNote->"1.3636363636363635"],
            StyleBox[
            "1.3636363636363635`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3636363636363635`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 1.9696969696969697`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {-15.8430981276681, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.9696969696969697`]& ,
             TagBoxNote->"1.9696969696969697"],
            StyleBox[
            "1.9696969696969697`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.9696969696969697`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 3.6363636363636362`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {-59.71237920628341, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.6363636363636362`]& ,
             TagBoxNote->"3.6363636363636362"],
            StyleBox[
            "3.6363636363636362`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.6363636363636362`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 2.878787878787879}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {-39.77179689782191, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.878787878787879]& ,
             TagBoxNote->"2.878787878787879"],
            StyleBox[
            "2.878787878787879`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.878787878787879, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.121212121212121}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {-19.831214589360393`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.121212121212121]& ,
             TagBoxNote->"2.121212121212121"],
            StyleBox[
            "2.121212121212121`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.121212121212121, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 1.9696969696969697`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-15.8430981276681, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.9696969696969697`]& ,
             TagBoxNote->"1.9696969696969697"],
            StyleBox[
            "1.9696969696969697`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.9696969696969697`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.0606060606060606`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {8.085600642485716, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0606060606060606`]& ,
             TagBoxNote->"1.0606060606060606"],
            StyleBox[
            "1.0606060606060606`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0606060606060606`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.9090909090909091}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {12.073717104178016`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9090909090909091]& ,
             TagBoxNote->"0.9090909090909091"],
            StyleBox[
            "0.9090909090909091`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9090909090909091, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.30303030303030304`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {28.02618295094722, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.30303030303030304`]& ,
             TagBoxNote->"0.30303030303030304"],
            StyleBox[
            "0.30303030303030304`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.30303030303030304`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.30303030303030304`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.8875, 123.3}, {28.02618295094722, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.30303030303030304`]& ,
             TagBoxNote->"0.30303030303030304"],
            StyleBox[
            "0.30303030303030304`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.30303030303030304`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.15151515151515152`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.5375, 138.95}, {32.014299412639524`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.15151515151515152`]& ,
             TagBoxNote->"0.15151515151515152"],
            StyleBox[
            "0.15151515151515152`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.15151515151515152`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt21VUVV8YIHBaUKRBQUQwQZEQJCS+iygi/kWUFkGkRFREFKQkJQWlQTql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         "], {{{}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAgWBNAX27Zt27Zt27Zt29YgmYlt27ZtZ092Pk7d/u+qrpuocYfK
7QMHBAQEok2QgIDfuW2Q/3JrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpU
pxpVqUJlKlGRCpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQn
G1nJQmYykZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCca
UYlCZCIRkQiEJxxhCUNoQhGSEAQnGEEJ8rsrAhHAL8X95Aff+cZXvvCZT3zk
A+95x1ve8JpXvOQFz3nGU57wmEc85AH3ucdd7nCbW9zkBte5xlWucJlLXOQC
5znHWc5wmlOc5ATHOcZRjnCYQxzkAPvZx172sJtd7GQH29nGVrawmU1s5F/+
YQPr+Zu/+JM/WMda1rCaVaxkBctZxlKWsJhFLGQB85nHXOYwm1nMZAbTmcZU
pjCZSUxkAuMZx1jGMJpRjGQEwxnGUIYwmEEMZAD96Udf+tCbXvSkB93pRle6
0JlOdKQDv4egHW1pQ2ta0ZIWNKcZTWlCYxrRkAbUpx51qUNtalGTGlSnGlWp
QmUqUZEKlKccZSlDaUpRkhIUpxhFKUJhClGQAuQnH3nJQ25ykZMcZCcbWclC
ZjKRkQykJx1pSUNqUpGSFCQnGUlJQmISkZAExCcecYlDbGIRkxhEJxpRiUJk
IhGRCIQnHGEJQ2hCEZIQBCcYQQlCYALxe7R/GfCf/OA73/jKFz7ziY984D3v
eMsbXvOKl7zgOc94yhMe84iHPOA+97jLHW5zi5vc4DrXuMoVLnOJi1zgPOc4
yxlOc4qTnOA4xzjKEQ5ziIMcYD/72MsedrOLnexgO9vYyhY2s4mN/Ms/bGA9
f/MXf/IH61jLGlazipWsYDnLWMoSFrOIhSxgPvOYyxxmM4uZzGA605jKFCYz
iYlMYDzjGMsYRjOKkYxgOMMYyhAGM4iBDKA//ehLH3rTi570oDvd6EoXOtOJ
jnSgPe1oSxta04qWtKA5zWhKExrTiIY0oD71qEsdalOLmtSgOtWoShUqU4mK
VKA85ShLGUpTipKUoDjFKEoRClOIghQgP/nISx5yk4uc5CA72chKFjKTiYxk
ID3pSEsaUpOKlKQgOclIShISk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQg
POEISxhCE4qQhCA4wQhKEAITKNB/z9sv5yc/+M43vvKFz3ziIx94zzve8obX
vOIlL3jOM57yhMc84iEPuM897nKH29ziJje4zjWucoXLXOIiFzjPOc5yhtOc
4iQnOM4xjnKEwxziIAfYzz72sofd7GInO9jONrayhc1sYiP/8g8bWM/f/MWf
/ME61rKG1axiJStYzjKWsoTFLGIhC5jPPOYyh9nMYiYzmM40pjKFyUxiIhMY
zzjGMobRjGIkIxjOMIYyhMEMYiAD6E8/+tKH3vSiJz3oTje60oXOdKIjHWhP
O9rShta0oiUtaE4zmtKExjSiIQ2oTz3qUofa1KImNahONapShcpUoiIVKE85
ylKG0pSiJCUoTjGKUoTCFKIgBchPPvKSh9zkIic5yE42spKFzGQiIxlITzrS
kobUpCIlKUhOMpKShMQkIiEJiE884hKH2MQiJjGITjSiEoXIRCIiEQhPOMIS
htCEIiQhCE4wggb8/+UP+B+aqpv3
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zj27Zt27aNNmljW+9k3seZ3f+dVaLGHSq3
DxQQENAuSEDAnxgYaUBQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBax
iUNc4hGfBCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJ
Q17ykZ8CFKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalD
XepRnwY0pBGNaUJTmtGcFrSkFa1pQ9s/NaM9HehIJzrTha50ozs96EkvetOH
vvTjL/ozgIEMYjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZz
mMs85rOAhSxiMUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vY
yz72c4CDHOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMle4yjWuc4Ob3OI2d7jL
Pe7zgIc84m/+4TFP+Jf/eMoznvOCl7ziNW94yzve84GPfOIzX/jKN77zg5/8
4jd/mj8QgQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIR
nwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGf
AhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13qUZ8G
NKQRjWlCU5rRnBa0pBWtaUNb2vFneHegI53oTBe60o3u9KAnvehNH/rSj7/o
zwAGMojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jP
AhayiMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8B
DnKIwxzhKMc4zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL29zhLve4zwMe
8oi/+YfHPOFf/uMpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf/Fn8
gQhMEIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gkICGJ
SEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5yE0e8pKP/BSgIIUo
TBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJrWoTR3qUo/6NKAhjWhM
E5rSjOa0oCWtaE0b2tKO9nSgI53oTBe60o3u9KAnvehNH/rSj7/ozwAGMojB
DGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jPAhayiMUs
YSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8BDnKIwxzh
KMc4zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL29zhLve4zwMe8oi/+YfH
POFf/uMpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf/Dn6AxGYIAQl
GMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEISkZgkJCUZ
yUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIUpRjF
KUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSlGc1p
QUta0Zo2tA3y/5/tf0alnGg=
             "]]}}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"STEOM-CCSD MAE: 0.12\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.12658227848101267`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.93749999999999, 76.35}, {
                 33.101967538555584`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12658227848101267`]& ,
             TagBoxNote->"0.12658227848101267"],
            StyleBox[
            "0.12658227848101267`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12658227848101267`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.25316455696202533`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.26249999999999}, {
                 30.201519202779366`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.25316455696202533`]& ,
             TagBoxNote->"0.25316455696202533"],
            StyleBox[
            "0.25316455696202533`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.25316455696202533`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.379746835443038}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.76249999999999, 84.17499999999998}, {
                 27.301070867003148`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.379746835443038]& ,
             TagBoxNote->"0.379746835443038"],
            StyleBox[
            "0.379746835443038`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.379746835443038, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.5063291139240507}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.67499999999998, 88.08749999999999}, {
                 24.400622531226926`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5063291139240507]& ,
             TagBoxNote->"0.5063291139240507"],
            StyleBox[
            "0.5063291139240507`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5063291139240507, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 1.3924050632911393`}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{87.58749999999999, 91.99999999999999}, {
                 4.097484180793394, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3924050632911393`]& ,
             TagBoxNote->"1.3924050632911393"],
            StyleBox[
            "1.3924050632911393`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3924050632911393`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 2.278481012658228}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.49999999999999, 
                 95.91249999999998}, {-16.20565416964014, 36.5024158743318}}],
               
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.278481012658228]& ,
             TagBoxNote->"2.278481012658228"],
            StyleBox[
            "2.278481012658228`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.278481012658228, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 4.177215189873418}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.41249999999998, 
                 99.82499999999999}, {-59.712379206283416`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.177215189873418]& ,
             TagBoxNote->"4.177215189873418"],
            StyleBox[
            "4.177215189873418`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.177215189873418, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 3.4177215189873418`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.32499999999999, 
                 103.73749999999998`}, {-42.309689191626106`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.4177215189873418`]& ,
             TagBoxNote->"3.4177215189873418"],
            StyleBox[
            "3.4177215189873418`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.4177215189873418`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.15, 0}, {0.2, 3.037974683544304}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.23749999999998`, 
                 107.64999999999998`}, {-33.60834418429745, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.037974683544304]& ,
             TagBoxNote->"3.037974683544304"],
            StyleBox[
            "3.037974683544304`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.037974683544304, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 2.151898734177215}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.14999999999998`, 
                 111.56249999999999`}, {-13.305205833863916`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.151898734177215]& ,
             TagBoxNote->"2.151898734177215"],
            StyleBox[
            "2.151898734177215`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.151898734177215, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.2658227848101267`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.06249999999999`, 115.47499999999998`}, {
                 6.9979325165696125`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2658227848101267`]& ,
             TagBoxNote->"1.2658227848101267"],
            StyleBox[
            "1.2658227848101267`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2658227848101267`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.379746835443038}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.97499999999998`, 119.38749999999997`}, {
                 27.301070867003148`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.379746835443038]& ,
             TagBoxNote->"0.379746835443038"],
            StyleBox[
            "0.379746835443038`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.379746835443038, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.25316455696202533`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.88749999999997`, 123.29999999999998`}, {
                 30.201519202779366`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.25316455696202533`]& ,
             TagBoxNote->"0.25316455696202533"],
            StyleBox[
            "0.25316455696202533`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.25316455696202533`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.25316455696202533`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.79999999999998`, 127.21249999999998`}, {
                 30.201519202779366`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.25316455696202533`]& ,
             TagBoxNote->"0.25316455696202533"],
            StyleBox[
            "0.25316455696202533`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.25316455696202533`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.12658227848101267`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.62499999999997`, 135.03749999999997`}, {
                 33.101967538555584`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12658227848101267`]& ,
             TagBoxNote->"0.12658227848101267"],
            StyleBox[
            "0.12658227848101267`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12658227848101267`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/dTFE/4L3okI1FRCSooggFBEFAR0WcIEhQRUQGVpCAiIlkkqahkSRIl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         "], {{{}, 
           {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGIYWBdAb27Zt27Zt23bSxrZt22zDNrZt23wrrx9rzv7fM3tOosYd
KrcPHBAQEIjOQQICfucuQf7LnehIB9rTjra0oTWtaEkLmtOMpjShMY1oSAPq
U4+61KE2tahJDapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShIAfKT
j7zkITe5yEkOspONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOP
uMQhNrGISQyiE42oRCEykYhIBMITjrCEITShCEkIghOMoAT53SOBCOCXUn/y
g+984ytf+MwnPvKB97zjLW94zSte8oLnPOMpT3jMIx7ygPvc4y53uM0tbnKD
61zjKle4zCUucoHznOMsZzjNKU5yguMc4yj/8g9HOMwhDnKA/fzNX+xjL3vY
zS52soPtbGMrW9jMJjaygfWsYy1rWM0qVrKC5SxjKUtYzCIWsoD5zGMuc5jN
LGYyg+lMYypTmMwkJjKB8YxjLGMYzShGMoLhDGMoQxjMn/zBIAYygP70oy99
6E0vetKD7nSjK13oTCc60oHfI9GOtrShNa1oSQua04ymNKExjWhIA+pTj7rU
oTa1qEkNqlONqlShMpWoSAXKU46ylKE0pShJCYpTjKIUoTCFKEgB8pOPvOQh
N7nISQ6yk42sZCEzmchIBtKTjrSkITWpSEkKkpOMpCQhMYlISALiE4+4xCE2
sYhJDKITjahEITKRiEgEwhOOsIQhNKEISQiCE4ygBCEwgfg96L+M+09+8J1v
fOULn/nERz7wnne85Q2vecVLXvCcZzzlCY95xEMecJ973OUOt7nFTW5wnWtc
5QqXucRFLnCec5zlDKc5xUlOcJxjHOVf/uEIhznEQQ6wn7/5i33sZQ+72cVO
drCdbWxlC5vZxEY2sJ51rGUNq1nFSlawnGUsZQmLWcRCFjCfecxlDrOZxUxm
MJ1pTGUKk5nERCYwnnGMZQyjGcVIRjCcYQxlCIP5kz8YxEAG0J9+9KUPvelF
T3rQnW50pQud6URHOtCedrSlDa1pRUta0JxmNKUJjWlEQxpQn3rUpQ61qUVN
alCdalSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQlD7nJRU5y
kJ1sZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQ
nWhEJQqRiUREIhCecIQlDKEJRUhCEJxgBCUIgQkU6L/H7pfzkx985xtf+cJn
PvGRD7znHW95w2te8ZIXPOcZT3nCYx7xkAfc5x53ucNtbnGTG1znGle5wmUu
cZELnOccZznDaU5xkhMc5xhH+Zd/OMJhDnGQA+znb/5iH3vZw252sZMdbGcb
W9nCZjaxkQ2sZx1rWcNqVrGSFSxnGUtZwmIWsZAFzGcec5nDbGYxkxlMZxpT
mcJkJjGRCYxnHGMZw2hGMZIRDGcYQxnCYP7kDwYxkAH0px996UNvetGTHnSn
G13pQmc60ZEOtKcdbWlDa1rRkhY0pxlNaUJjGtGQBtSnHnWpQ21qUZMaVKca
ValCZSpRkQqUpxxlKUNpSlGSEhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZ
yUJmMpGRDKQnHWlJQ2pSkZIUJCcZSUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJ
QmQiEZEIhCccYQlDaEIRkhAEJxhBA/7/8gf8D13tnyM=
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zj27Ztu41ttLFt853M+ziz+7+zStS4Q+X2
gQICAroGCQj4EwMjDQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2
cYhLPOKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5
yEs+8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWo
Sz3q04CGNKIxTWhKM5rTgpa0ojVtaEs72tOBjnSiM13+1JNudKcHPelFb/rQ
l378RX8GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYO
c5nHfBawkEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNbGYLW9nGdnawk13sZg97
2cd+DnCQv/mHQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXucZ1/uU/bnCT
W9zmDne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+8JNf
/OZP8wciMEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzi
k4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJT
gIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOA
hjSiMU1oSjOa04KWtKI1bWhLO/4M7w50pBOd6UJXutGdHvSkF73pQ1/68Rf9
GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZ
wEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znA
Qf7mHw5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa1/mX/7jBTW5xmzvc
5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP4s/
EIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQR
iUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnwIUpBCF
KUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1qUNd6lGfBjSkEY1p
QlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73pQ1/68Rf9GcBABjGY
IQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIWsZgl
LGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQf7mHw5x
mCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa1/mX/7jBTW5xmzvc5R73ecBD
HvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP0d/IAIThKAE
IzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgiEpOEpCQj
OSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4SiFKM4
JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0ozkt
aEkrWtOGtrSjPR3oSCc60yXI//+5/wH2C5+b
             "]]}}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSD MAE: 0.13\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.49699999999999994`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {-0.01, 1.098901098901099},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{-0.01, 0}, {0., 1.098901098901099},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.01, 6.593406593406593},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.01, 0}, {0.02, 10.989010989010989},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.03, 13.186813186813186},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.03, 0}, {0.04, 6.593406593406593},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.05, 4.395604395604396},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.06, 7.6923076923076925},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.07, 9.89010989010989},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.07, 0}, {0.08, 9.89010989010989},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.09, 5.4945054945054945},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.09, 0}, {0.1, 6.593406593406593},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.11, 5.4945054945054945},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.11, 0}, {0.12, 2.197802197802198},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.13, 2.197802197802198},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.13, 0}, {0.14, 2.197802197802198},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.16, 0}, {0.17, 1.098901098901099},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.18, 0}, {0.19, 1.098901098901099},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.19, 0}, {0.2, 1.098901098901099},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.22, 0}, {0.23, 1.098901098901099},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm/VXVV8Y5mkQkZRuRAREQlCxeDfil1RQpFRADAQFREJEQCSku1O6S7rh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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm3bRuOksZ20sW3btu2ksZ3G5j25fTiz3/PO7Deb
qHH7yu0CBwQEBKJikICA37lSkP9yBcpTjrKUoTSlKEkJilOMohShMIUoSAHy
k4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuIT
j7jEITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAE+b0/AhHAL8v8
yQ++842vfOEzn/jIB97zjre84TWveMm/vOA5z3jKEx7ziIc84D73uMsdbnOL
m9zgOte4yj9c4TKXuMgFznOOs5zhNKc4yQmOc4yjHOEwhzjIAfazj73sYTe7
2MkOtrONrWxhM5vYyAbWs461rGE1q1jJCpazjKUsYTGLWMgC5jOPucxhNrOY
yQymM42pTGEyk5jIBMYzjrGMYTSj+Ju/GMkIhjOMoQxhMIMYyAD604++9KE3
vehJD7rTja78SRc604mOdKA9v4+zLW34g9a0oiUtaE4zmtKExjSiIQ2oTz3q
Uofa1KImNahONapShcpUoiIVKE85ylKG0pSiJCUoTjGKUoTCFKIgBchPPvKS
h9zkIic5yE42spKFzGQiIxlITzrSkobUpCIlKUhOMpKShMQkIiEJiE884hKH
2MQiJjGITjSiEoXIRCIiEQhPOMIShtCEIiQhCE4wghKEwATid5H+Uqo/+cF3
vvGVL3zmEx/5wHve8ZY3vOYVL/mXFzznGU95wmMe8ZAH3Oced7nDbW5xkxtc
5xpX+YcrXOYSF7nAec5xljOc5hQnOcFxjnGUIxzmEAc5wH72sZc97GYXO9nB
draxlS1sZhMb2cB61rGWNaxmFStZwXKWsZQlLGYRC1nAfOYxlznMZhYzmcF0
pjGVKUxmEhOZwHjGMZYxjGYUf/MXIxnBcIYxlCEMZhADGUB/+tGXPvSmFz3p
QXe60ZU/6UJnOtGRDrSnHW1pwx+0phUtaUFzmtGUJjSmEQ1pQH3qUZc61KYW
NalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlAfvKRlzzkJhc5
yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQmFjGJ
QXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghGUIAQmUKD/Hqpfxk9+8J1vfOUL
n/nERz7wnne85Q2vecVL/uUFz3nGU57wmEc85AH3ucdd7nCbW9zkBte5xlX+
4QqXucRFLnCec5zlDKc5xUlOcJxjHOUIhznEQQ6wn33sZQ+72cVOdrCdbWxl
C5vZxEY2sJ51rGUNq1nFSlawnGUsZQmLWcRCFjCfecxlDrOZxUxmMJ1pTGUK
k5nERCYwnnGMZQyjGcXf/MVIRjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQnW50
5U+60JlOdKQD7WlHW9rwB61pRUta0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCd
alSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQlD7nJRU5ykJ1s
ZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhE
JQqRiUREIhCecIQlDKEJRUhCEJxgBA34/8sf8D8d9JGG
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANDYtm3btm0bje3Gtm3bdtrYbGzbxjt33seZ3e+dWSVu0qFK
+8CBAgWqEjRQoIAYBGmgYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs
4hCXeMQnAQlJRGKSkJRkJCcFKUlFatKQlnSkJwMZyURmspCVbGQnBznJRW7y
kJd85KcABSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpROWAOlKValSnBjWpRW3q
UJd61KcBDWlEY5rQlGY0pwUtaUVr/qINbWlHezrQkU50pgtd6UZ3etCTXvSm
D33px9/0ZwADGcRghjCUYQxnBCMZxWjGMJZxjGcCE5nEZKYwlWlMZwYzmcVs
5jCXecxnAQtZxGKWsJRlLGcFK1nFatawlnWsZwMb2cRmtrCVbWxnBzvZxW72
sJd97OcABznEP/zLYY5wlGMc5wQnOcVpznCWc5znAhe5xGWu8B9XucZ1bnCT
W9zmDne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+8JNf
/OYPAc0fmCAEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIRmzjEJR7x
SUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kp
QEEKUZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZs61KUe9WlA
QxrRmCY0pRnNaUFLWtGav2hDW9oRMLw70JFOdKYLXelGd3rQk170pg996cff
9GcAAxnEYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nM
ZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfezn
AAc5xD/8y2GOcJRjHOcEJznFac5wlnOc5wIXucRlrvAfV7nGdW5wk1vc5g53
ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zmDwGL
PzBBCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOAhCQi
MUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7yU4CCFKIw
RShKMYpTgpKUojRlKEs5ylOBilSiMlWoSjWqU4Oa1KI2dahLPerTgIY0ojFN
aEozmtOClrSiNX/Rhra0oz0d6EgnOtOFrnSjOz3oSS9604e+9ONv+jOAgQxi
MEMYyjCGM4KRjGI0YxjLOMYzgYlMYjJTmMo0pjODmcxiNnOYyzzms4CFLGIx
S1jKMpazgpWsYjVrWMs61rOBjWxiM1vYyja2s4Od7GI3e9jLPvZzgIMc4h/+
5TBHOMoxjnOCk5ziNGc4yznOc4GLXOIyV/iPq1zjOje4yS1uc4e73OM+D3jI
Ix7zhKc84zkveMkrXvOGt7zjPR/4yCc+84WvfOM7P/jJL37zh4CjPzBBCEow
ghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOAhCQiMUlISjKS
k4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7yU4CCFKIwRShKMYpT
gpKUojRlKEs5ylOBilSictD//1H/AxjPkdw=
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSDR(3) MAE: 0.06\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5319999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5319999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.01, 0}, {0., 1.1363636363636365`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{90.7175, 92.}, {28.639739329669077`, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1363636363636365`]& ,
             TagBoxNote->"1.1363636363636365"],
            StyleBox[
            "1.1363636363636365`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1363636363636365`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.01, 14.772727272727273`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 92.7825}, {-59.71237920628343, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 14.772727272727273`]& ,
             TagBoxNote->"14.772727272727273"],
            StyleBox[
            "14.772727272727273`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[14.772727272727273`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.01, 0}, {0.02, 13.636363636363637`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{92.2825, 93.565}, {-52.349702661620725`, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 13.636363636363637`]& ,
             TagBoxNote->"13.636363636363637"],
            StyleBox[
            "13.636363636363637`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[13.636363636363637`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.02, 0}, {0.03, 9.090909090909092}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.065, 94.3475}, {-22.898996482969892`, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 9.090909090909092]& ,
             TagBoxNote->"9.090909090909092"],
            StyleBox[
            "9.090909090909092`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[9.090909090909092, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.03, 0}, {0.04, 7.954545454545454}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.8475, 95.13}, {-15.536319938307173`, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 7.954545454545454]& ,
             TagBoxNote->"7.954545454545454"],
            StyleBox[
            "7.954545454545454`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[7.954545454545454, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.04, 0}, {0.05, 2.272727272727273}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{94.63, 95.9125}, {21.27706278500637, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.272727272727273]& ,
             TagBoxNote->"2.272727272727273"],
            StyleBox[
            "2.272727272727273`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.272727272727273, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.06, 9.090909090909092}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 96.695}, {-22.898996482969892`, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 9.090909090909092]& ,
             TagBoxNote->"9.090909090909092"],
            StyleBox[
            "9.090909090909092`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[9.090909090909092, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.06, 0}, {0.07, 6.818181818181818}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{96.195, 
                 97.47749999999999}, {-8.173643393644468, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 6.818181818181818]& ,
             TagBoxNote->"6.818181818181818"],
            StyleBox[
            "6.818181818181818`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[6.818181818181818, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.07, 0}, {0.08, 4.545454545454546}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{96.97749999999999, 98.26}, {
                 6.551709695680948, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.545454545454546]& ,
             TagBoxNote->"4.545454545454546"],
            StyleBox[
            "4.545454545454546`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.545454545454546, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.08, 0}, {0.09, 7.954545454545454}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{97.76, 99.0425}, {-15.536319938307173`, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 7.954545454545454]& ,
             TagBoxNote->"7.954545454545454"],
            StyleBox[
            "7.954545454545454`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[7.954545454545454, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.09, 0}, {0.1, 6.818181818181818}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{98.5425, 99.825}, {-8.173643393644468, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 6.818181818181818]& ,
             TagBoxNote->"6.818181818181818"],
            StyleBox[
            "6.818181818181818`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[6.818181818181818, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.11, 7.954545454545454}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 100.6075}, {-15.536319938307173`, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 7.954545454545454]& ,
             TagBoxNote->"7.954545454545454"],
            StyleBox[
            "7.954545454545454`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[7.954545454545454, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.11, 0}, {0.12, 2.272727272727273}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{100.1075, 101.39}, {21.27706278500637, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.272727272727273]& ,
             TagBoxNote->"2.272727272727273"],
            StyleBox[
            "2.272727272727273`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.272727272727273, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.12, 0}, {0.13, 1.1363636363636365`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{100.89, 102.1725}, {28.639739329669077`, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1363636363636365`]& ,
             TagBoxNote->"1.1363636363636365"],
            StyleBox[
            "1.1363636363636365`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1363636363636365`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.13, 0}, {0.14, 1.1363636363636365`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{101.6725, 102.955}, {28.639739329669077`, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1363636363636365`]& ,
             TagBoxNote->"1.1363636363636365"],
            StyleBox[
            "1.1363636363636365`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1363636363636365`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.14, 0}, {0.15, 2.272727272727273}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{102.455, 103.7375}, {21.27706278500637, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.272727272727273]& ,
             TagBoxNote->"2.272727272727273"],
            StyleBox[
            "2.272727272727273`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.272727272727273, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.21, 1.1363636363636365`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 108.4325}, {28.639739329669077`, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1363636363636365`]& ,
             TagBoxNote->"1.1363636363636365"],
            StyleBox[
            "1.1363636363636365`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1363636363636365`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztu/k7V1/0929KvZV5fpmHjIUkZFqbJJmSKUmmTKFSUTKUoZDMZErmOfM8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         "], {{{}, 
           {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btq3Gtm3bbGOzsW3bttvYtpN7cvtwZr/nndlvNlGj
9pXaBQ4ICAhE2SABAb9zuSD/5TKUphQlKUFxilGUIhSmEAUpQH7ykZc85CYX
OclBdrKRlSxkJhMZyUB60pGWNKQmFSlJQXKSkZQkJCYRCUlAfOIRlzjEJhYx
iUF0ohGVKEQmEhGJQHjCEZYwhCYUIQlBcIIRlCC/90UgAvhleT/5wXe+8ZUv
fOYTH/nAe97xlje85hUvecFznvGUJzzmEQ95wH3ucZc73OYW//IPN7nBda5x
lStc5hIXucB5znGWM5zmFCc5wXGOcZQjHOYQBznAfvaxlz3sZhc72cF2trGV
LWxmExvZwHrWsZY1rGYVK1nBcpaxlCUsZhELWcB85jGXv5nDbGYxkxlMZxpT
mcJkJjGRCYxnHGMZw2j+4k9GMZIRDGcYQxnCYAYxkAH0px996UNvetGTHnSn
G13pQmc60ZEOtOf3MbalDa1pRUta0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCd
alSlCpWpREUqUJ4/KEdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZ
yUZWspCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJ
RlSiEJlIRCQC4QlHWMIQmlCEJATBCUZQghCYQPwuzl9K9Cc/+M43vvKFz3zi
Ix94zzve8obXvOIlL3jOM57yhMc84iEPuM897nKH29ziX/7hJje4zjWucoXL
XOIiFzjPOc5yhtOc4iQnOM4xjnKEwxziIAfYzz72sofd7GInO9jONrayhc1s
YiMbWM861rKG1axiJStYzjKWsoTFLGIhC5jPPObyN3OYzSxmMoPpTGMqU5jM
JCYygfGMYyxjGM1f/MkoRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50oytd
6EwnOtKB9rSjLW1oTSta0oLmNKMpTWhMIxrSgPrUoy51qE0talKD6lSjKlWo
TCUqUoHy/EE5ylKG0pSiJCUoTjGKUoTCFKIgBchPPvKSh9zkIic5yE42spKF
zGQiIxlITzrSkobUpCIlKUhOMpKShMQkIiEJiE884hKH2MQiJjGITjSiEoXI
RCIiEQhPOMIShtCEIiQhCE4wghKEwAQK9N8D9cv4yQ++842vfOEzn/jIB97z
jre84TWveMkLnvOMpzzhMY94yAPuc4+73OE2t/iXf7jJDa5zjatc4TKXuMgF
znOOs5zhNKc4yQmOc4yjHOEwhzjIAfazj73sYTe72MkOtrONrWxhM5vYyAbW
s461rGE1q1jJCpazjKUsYTGLWMgC5jOPufzNHGYzi5nMYDrTmMoUJjOJiUxg
POMYyxhG8xd/MoqRjGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oShc604mO
dKA97WhLG1rTipa0oDnNaEoTGtOIhjSgPvWoSx1qU4ua1KA61ahKFSpTiYpU
oDx/UI6ylKE0pShJCYpTjKIUoTCFKEgB8pOPvOQhN7nISQ6yk42sZCEzmchI
BtKTjrSkITWpSEkKkpOMpCQhMYlISALiE4+4xCE2sYhJDKITjahEITKRiEgE
whOOsIQhNKEISQiCE4ygAf9/+QP+B7/CkDg=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27aNxrbZ2LZt22zspI1t207eybyPM7vfO7NK1Kh9
5XaBAgICygcJCPgTAyMNCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jE
IjZxiEs84pOAhCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQi
N3nISz7yU4CCFKIwRShKMYpTgpKUojRlKEu5P3WjAhWpRGWqUJVqVKcGNalF
bepQl3rU5y8a0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe
9KYPffmbfvRnAAMZxGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZ
xWzmMJd5zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nF
bvawl33s5x8OcJBDHOYIRznGcU5wklOc5gxnOce//Md5LnCRS1zmCle5xnVu
cJNb3OYOd7nHfR7wkEc85glPecZzXvCSV7zmDW95x3s+8JFPfOYLX/nGd37w
k1/85k/zByIwQQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhL
POKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+
8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWoSz3q
8xcNaEgjGtOEpjSjOS1oSSta04a2/Bne7elARzrRmS50pRvd6UFPetGbPvTl
b/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172
sZ9/OMBBDnGYIxzlGMc5wUlOcZoznOUc//If57nARS5xmStc5RrXucFNbnGb
O9zlHvd5wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zlG9/5wU9+8Zs/
iz8QgQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQk
JBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGfAhSk
EIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13qUZ+/aEBD
GtGYJjSlGc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvTlb/rRnwEM
ZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGfBSxk
EYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ9/OMBB
DnGYIxzlGMc5wUlOcZoznOUc//If57nARS5xmStc5RrXucFNbnGbO9zlHvd5
wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zlG9/5wU9+8Zs/R38gAhOE
oAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglISCISk4Sk
JCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShIIQpThKIU
ozglKEkpSlOGspQL8v+/6X/NfZCK
             "]]}}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSDT-3 MAE: 0.05\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5529999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5529999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.04, 0}, {-0.03, 0.6329113924050633}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{88.36999999999999, 89.65249999999999}, {
                 34.38013121194849, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6329113924050633]& ,
             TagBoxNote->"0.6329113924050633"],
            StyleBox[
            "0.6329113924050633`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6329113924050633, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.03, 0}, {-0.02, 1.8987341772151898`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.15249999999999, 90.43499999999999}, {
                 31.135561887181872`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8987341772151898`]& ,
             TagBoxNote->"1.8987341772151898"],
            StyleBox[
            "1.8987341772151898`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8987341772151898`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.02, 0}, {-0.01, 5.063291139240507}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.93499999999999, 91.21749999999999}, {
                 23.024138575265326`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.063291139240507]& ,
             TagBoxNote->"5.063291139240507"],
            StyleBox[
            "5.063291139240507`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.063291139240507, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.01, 0}, {0., 15.822784810126583`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{90.71749999999999, 
                 91.99999999999999}, {-4.554700685250921, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 15.822784810126583`]& ,
             TagBoxNote->"15.822784810126583"],
            StyleBox[
            "15.822784810126583`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[15.822784810126583`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.01, 37.34177215189873}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.49999999999999, 
                 92.78249999999998}, {-59.712379206283394`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 37.34177215189873]& ,
             TagBoxNote->"37.34177215189873"],
            StyleBox[
            "37.34177215189873`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[37.34177215189873, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.01, 0}, {0.02, 22.78481012658228}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{92.28249999999998, 
                 93.56499999999998}, {-22.399831971467314`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 22.78481012658228]& ,
             TagBoxNote->"22.78481012658228"],
            StyleBox[
            "22.78481012658228`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[22.78481012658228, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.02, 0}, {0.03, 9.49367088607595}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.06499999999998, 94.34749999999998}, {
                 11.668145938582164`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 9.49367088607595]& ,
             TagBoxNote->"9.49367088607595"],
            StyleBox[
            "9.49367088607595`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[9.49367088607595, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.03, 0}, {0.04, 5.063291139240507}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.84749999999998, 95.12999999999998}, {
                 23.024138575265326`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.063291139240507]& ,
             TagBoxNote->"5.063291139240507"],
            StyleBox[
            "5.063291139240507`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.063291139240507, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.04, 0}, {0.05, 1.2658227848101267`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{94.62999999999998, 95.91249999999998}, {
                 32.75784654956518, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2658227848101267`]& ,
             TagBoxNote->"1.2658227848101267"],
            StyleBox[
            "1.2658227848101267`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2658227848101267`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.11, 0.6329113924050633}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.32499999999999, 100.60749999999999`}, {
                 34.38013121194849, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6329113924050633]& ,
             TagBoxNote->"0.6329113924050633"],
            StyleBox[
            "0.6329113924050633`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6329113924050633, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztu3k8le//70syRQMqkilkzJAxLN5XiiRDpCiJEqVMCaEUMmSe58zzPM/l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         "], {{{}, 
           {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtzzlOAkAUgOHJQMQDuACxMbidQu3RxiNYqgGjBr2AELdLuFKoh3E7gtII
gkRNxMQvGYqv+DNvZvKm16trlRhCmCJDR3T54ESfccpRSH3Me0xzbS71NVfc
cs8dhzSo82Xuh29q+oB9KmxT5cnZC8+80uItpreb3HAe0n8X7LDHLhtsscmi
JZZZoud+n0/KepUVfvUfA0b0KDnyFCkwMexJxoY9TiRLhhKzzPAQ0w6PzOkF
5vkHNVctsQ==
               "]], 
              PolygonBox[{{826, 829, 828, 827}, {795, 798, 797, 796}, {822, 
               825, 824, 823}, {818, 821, 820, 819}, {728, 731, 730, 729}, {
               800, 803, 802, 801}, {782, 785, 784, 783}, {122, 125, 124, 
               123}, {785, 788, 787, 786}}], 
              PolygonBox[{{732, 736, 735, 734, 733}, {142, 146, 145, 144, 
               143}, {877, 881, 880, 879, 878}}], 
              PolygonBox[{{744, 749, 748, 747, 746, 745}}], 
              PolygonBox[{{736, 742, 741, 740, 739, 738, 737}}], 
              PolygonBox[{{870, 877, 876, 875, 874, 873, 872, 871}}], 
              PolygonBox[{{861, 870, 869, 868, 867, 866, 865, 864, 863, 
               862}}], 
              PolygonBox[{{832, 843, 842, 841, 840, 839, 838, 837, 836, 835, 
               834, 833}}], 
              PolygonBox[{{147, 160, 159, 158, 157, 156, 155, 154, 153, 152, 
               151, 150, 149, 148}}], 
              PolygonBox[{{845, 861, 860, 859, 858, 857, 856, 855, 854, 853, 
               852, 851, 850, 849, 848, 847, 846}}], 
              PolygonBox[{{2, 106, 105, 104, 103, 102, 101, 100, 99, 98, 97, 
               96, 95, 94, 93, 92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 81,
                80, 79, 78, 77, 76, 75, 74, 73, 72, 71, 70, 69, 68, 67, 66, 
               65, 64, 63, 62, 61, 60, 59, 58, 57, 56, 55, 54, 53, 52, 51, 50,
                49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 
               34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 19,
                18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3}}], 
              PolygonBox[CompressedData["
1:eJwNw9VNA1AAAMAHTMJKjMAvCQQt7hR3dy/u7u7utgx3ySUmpyWlxocQ4kwx
PSGEP3/98dsvP/3w3TdfffHZJx998N47b73x2isvvfDcM0898dgjDz1w3z13
3XHbLTfdcN01V11x2SUXXXDeOWedcdopY0464bhjjjrisEMOOmC/ffbaY7dd
dtphu2222mKzTTbaYL111lpjtVGrrLTCcssstcRiiyy0wHzzzDVijtlmmWmG
/yibSMQ=
               "]], PolygonBox[CompressedData["
1:eJwl1VVwFkYUBtA/Ce7uFtzdLbhrcIfgGty9RVuo4O7aohXcKmiLO4QEqEAV
qjicDA9n7zf7sLuzM7s3NCIyfFBwIBAI4mvDHvUrE8c4yhEOc4iDHGA/+9jL
Hr7kCz7nM3azi53sYDvb+JRP2MoWNrOJjWxgPetYyxpWs4qVrGA5y1jKEhaz
iIUsYD7z+JiP+JAPmMsc3uc9ZjOLmcxgOtN4l3eYyhQmM4mJTGA84xjLGEYz
ipGMYDjDGMoQBhNJ7AUPZAD96Udf+tCbXvSkB92JoBtd6UJnOtGRDrSnHW1p
Q2ta0ZIWhNOcZjSlCY1pREMaUJ961KUOtalFTWpQnWqEUZUqVKYSFalAecpR
ljKUphQlKUFxilGUIhSmEAUpQH7ykZc85CYXOQklB9nJRlaykJlMZCQD6UlH
WtKQmlSkJAXJSUZSkpCYRCQkAfGJR1ziEEIwQQR47U284iUvuBcSCNwlRo7m
DlHc5hY3ucF1rnGVK1zmEhe5wHnOEWOtaLbKW9jMJjaygfWsYy1rWM0qVrKC
5SxjKUtYzCIWsoD5zIs9pz2imCpPYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEw
kQxiIAPoTz/60ofe9KInPehOBN3oShc604mOdKA97WhLG1rTipa0IJzmNKMp
TWhMIxrSgPrUoy51qE0talKD6lQjjKpUoTKVqEgFylOOspShNKUoSQmKU4yi
FKEwhShIAfKTj7zkITe5yEkoOchONrKShcxkIiMZSE860pKG1KQiJSlITjKS
koTEJCIhCYhPPOIShxCCCQp6++G/Vl7xkhc85xlPecL//Me//MPf/MVjHvEn
f/A7v/Erv/CQB/zMT/zID9znHneJIZo7RHGbW9zkBte5xlWucJlLXOQC5znH
Wb7nO85wmlOc5ATH+ZZvYvtbbG/jGEc5wmEOcZAD7Gcfe3kDm3/Vkg==
               
               "]]}]}, {}, {}}, {{}, {}, 
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwV1fODEAYYBuDLtt1l27Z52XWZl+227LawhS0bW8aWsWXbri2bz/3wvN9f
8L5fYHBIULcwAQEBo0ToDUs4whOBiEQiMlGISjSiE4OYxCI2cYhLPOKTgIQk
IjFJSEoykpOClKQiNYGkIS3pSE8GMpKJzGQhK9nITg5ykovc5CEv+chPAQpS
iMIUoSjFKE4JSlKK0pShLOUoTwUqUonKVKEq1ahODWpSi9oEUYe61KM+DWhI
IxrThKY0ozktaEkrgmlNG9rSjvZ0oCOd6EwXutKNELrTg570ojd96Es/+jOA
gQxiMEMYyjCGM4KRjOIHfmQ0YxjLOMYzgYlMYjJTmMo0pjODn/iZmcxiNnP4
hV+Zyzzms4Df+J2FLGIxS1jKMpazgpWsYjVrWMs61rOBP/iTjWxiM1vYyja2
s4Od7OIv/mY3e9jLPvZzgIMc4jBH+Id/OcoxjnOCk5ziNGc4yznOc4GLXOIy
V7jKNa5zg5vc4jZ3uMs97vOAhzziMU94yn/8zzOe84KXvOI1b3jLO97zgY98
4jNf+Mo3QssfhrCEIzwRiEgkIhOFqEQjOjGISSxiE4e4xCM+CUhIIhKThKQk
IzkpSEkqUhNIGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShMEYpS
jOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNEHWoSz3q04CGNKIxTWhK
M5rTgpa0IpjWtKEt7WhPBzrSic50oSuh4x1Cd3rQk170pg996Ud/BjCQQQxm
CEMZxnBGMJJrHsB3K7OkXg==
             "]], 
            LineBox[{990, 403, 404, 405, 406, 407, 408, 409, 410, 411, 412, 
             413, 414, 415, 416, 417, 418, 419, 420, 421, 422, 423, 424, 425, 
             426, 991}], 
            LineBox[{992, 463, 464, 465, 466, 467, 468, 469, 470, 471, 472, 
             473, 474, 475, 476, 477, 478, 479, 480, 993}], 
            LineBox[CompressedData["
1:eJwV1FNgHgYABOA/SW1bqW3bZmq3qZXUtm3btm3b3tplWzvbK/bt4bt7uPcL
DY8MiwgKBAJRIiokEHin3/OBj/8PwYFAEMGEEI3oxCAmsYhNHOISj/gkICGJ
SEwSkpKM5KQgJalITRrSko70ZCAjmQglM1nISjayk4Oc5CI3echLPvJTgIIU
ojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjQi
jMY0oSnNaE4LWtKK1rShLe1oTwc6Ek4nOtOFrnSjOz3oSS9604cIIulLP/oz
gIEMYjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZzmMs85rOA
hSxiMUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vYyz72c4CD
HOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMle4yjWuc4Ob3OI2d7jLPe7zgIc8
4jFPeMoznvOCl3zCp7ziNZ8Rxed8wZe84S1f8TXf8C3f8T0/8CM/8TO/8Cu/
8Tt/8Cd/8Tf/8C/veM8HPhLwCUEEE0I0ohODmMQiNnGISzzik4CEJCIxSUhK
MpKTgpSkIjVpSEs60pOBjGQilMxkISvZyE4OcpKL3OQhL/nITwEKUojCFKEo
xShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahPAxrSiDAa04Sm
NKM5LWhJK1rThra0oz0d6Eg4nehMF7rSje70oCe96E0fIoikL/3ozwAGMojB
DGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jPAhayiMUs
YSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8BDnKIwxzh
KMc4zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL29zhLve4zwMe8ojHPOEp
z3jOC17yH26y6oM=
             "]]}}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CC3 MAE: 0.01\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.12738853503184713`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{74.03500000000001, 78.33875000000002}, {
                 32.382120517515915`, 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12738853503184713`]& ,
             TagBoxNote->"0.12738853503184713"],
            StyleBox[
            "0.12738853503184713`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12738853503184713`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.3821656050955414}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{77.83875000000002, 82.14250000000001}, {
                 26.742462826929945`, 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3821656050955414]& ,
             TagBoxNote->"0.3821656050955414"],
            StyleBox[
            "0.3821656050955414`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3821656050955414, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.7643312101910829}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{81.64250000000001, 85.94625000000002}, {
                 18.282976291050996`, 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7643312101910829]& ,
             TagBoxNote->"0.7643312101910829"],
            StyleBox[
            "0.7643312101910829`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7643312101910829, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 0.5095541401273885}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{85.44625000000002, 89.75000000000001}, {
                 23.922633981636963`, 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5095541401273885]& ,
             TagBoxNote->"0.5095541401273885"],
            StyleBox[
            "0.5095541401273885`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5095541401273885, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 0.5095541401273885}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.25000000000001, 93.55375000000001}, {
                 23.922633981636963`, 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5095541401273885]& ,
             TagBoxNote->"0.5095541401273885"],
            StyleBox[
            "0.5095541401273885`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5095541401273885, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 1.6560509554140128`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.05375000000001, 
                 97.35750000000002}, {-1.4558256259998856`, 
                 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6560509554140128`]& ,
             TagBoxNote->"1.6560509554140128"],
            StyleBox[
            "1.6560509554140128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6560509554140128`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.2929936305732483`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{96.85750000000002, 
                 101.16125000000001`}, {-15.5549698524648, 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.2929936305732483`]& ,
             TagBoxNote->"2.2929936305732483"],
            StyleBox[
            "2.2929936305732483`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.2929936305732483`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 4.203821656050955}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{100.66125000000001`, 
                 104.96500000000002`}, {-57.852402531859546`, 
                 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.203821656050955]& ,
             TagBoxNote->"4.203821656050955"],
            StyleBox[
            "4.203821656050955`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.203821656050955, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.78343949044586}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{104.46500000000002`, 
                 108.76875000000001`}, {-4.275654471292867, 
                 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.78343949044586]& ,
             TagBoxNote->"1.78343949044586"],
            StyleBox[
            "1.78343949044586`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.78343949044586, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.910828025477707}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{108.26875000000001`, 
                 112.57250000000002`}, {-7.095483316585856, 
                 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.910828025477707]& ,
             TagBoxNote->"1.910828025477707"],
            StyleBox[
            "1.910828025477707`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.910828025477707, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 2.038216560509554}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{112.07250000000002`, 
                 116.37625000000001`}, {-9.915312161878838, 
                 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.038216560509554]& ,
             TagBoxNote->"2.038216560509554"],
            StyleBox[
            "2.038216560509554`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.038216560509554, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 2.038216560509554}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{115.87625000000001`, 
                 120.18000000000002`}, {-9.915312161878838, 
                 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.038216560509554]& ,
             TagBoxNote->"2.038216560509554"],
            StyleBox[
            "2.038216560509554`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.038216560509554, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.7643312101910829}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{119.68000000000002`, 123.98375000000001`}, {
                 18.282976291050996`, 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7643312101910829]& ,
             TagBoxNote->"0.7643312101910829"],
            StyleBox[
            "0.7643312101910829`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7643312101910829, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.7643312101910829}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{123.48375000000001`, 127.78750000000002`}, {
                 18.282976291050996`, 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7643312101910829]& ,
             TagBoxNote->"0.7643312101910829"],
            StyleBox[
            "0.7643312101910829`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7643312101910829, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.12738853503184713`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{127.28750000000002`, 131.59125}, {
                 32.382120517515915`, 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12738853503184713`]& ,
             TagBoxNote->"0.12738853503184713"],
            StyleBox[
            "0.12738853503184713`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12738853503184713`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.12738853503184713`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{131.09125, 135.395}, {32.382120517515915`, 
                 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12738853503184713`]& ,
             TagBoxNote->"0.12738853503184713"],
            StyleBox[
            "0.12738853503184713`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12738853503184713`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztu1dUVE/wrj1kRBQwIgIiSUQkqQQFayvhh4JKkqCgiChZSQoqEiQbAMlR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         "], {{{}, 
           {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Ztm42NxkZj21Zj204a23Ya27bt5O28fuw153N+5qxJ
1LBtpTaBAwICApEqSEDA75w6yH85JSlITjKSkoTEJCIhCYhPPOISh9jEIiYx
iE40ohKFyEQiIhEITzjCEobQhCIkIQhOMIIS5PeOBCKAXxb+yQ++842vfOEz
n/jIB97zjre84TWveMkLnvOMpzzhMY94yAPuc4+73OE2t7jJDa5zjatc4TKX
uMgFznOOs5zhNKc4yQn+5TjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaz
iY1sYD3rWMsaVrOKlazgH5azjKUsYTGLWMgC5jOPucxhNrOYyQymM42pTGEy
k5jIBMYzjrGMYTSjGMkIhvM3wxjKEAYziIEMoD/96EsfetOLnvSgO93oShc6
04mOdKA97WjL7wNoTSta0oLmNKMpTfiLxjSiIQ2oTz3qUofa1KImNahONapS
hT+pTCUqUoHylKMsZShNKUpSguIUoyhF+IPCFKIgBchPPvKSh9zkIic5yE42
spKFzGQiIxlITzrSkobUpCIlKUhOMpKShMQkIiEJiE884hKH2MQiJjGITjSi
EoXIRCIiEQhPOMIShtCEIiQhCE4wghKEwATid1n9Ulw/+cF3vvGVL3zmEx/5
wHve8ZY3vOYVL3nBc57xlCc85hEPecB97nGXO9zmFje5wXWucZUrXOYSF7nA
ec5xljOc5hQnOcG/HOcYRznCYQ5xkAPsZx972cNudrGTHWxnG1vZwmY2sZEN
rGcda1nDalaxkhX8w3KWsZQlLGYRC1nAfOYxlznMZhYzmcF0pjGVKUxmEhOZ
wHjGMZYxjGYUIxnBcP5mGEMZwmAGMZAB9KcffelDb3rRkx50pxtd6UJnOtGR
DrSnHW1pQ2ta0ZIWNKcZTWnCXzSmEQ1pQH3qUZc61KYWNalBdapRlSr8SWUq
UZEKlKccZSlDaUpRkhIUpxhFKcIfFKYQBSlAfvKRlzzkJhc5yUF2spGVLGQm
ExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQmFjGJQXSiEZUoRCYS
EYlAeMIRljCEJhQhCUFwghGUIAQmUKD/npZfxk9+8J1vfOULn/nERz7wnne8
5Q2vecVLXvCcZzzlCY95xEMecJ973OUOt7nFTW5wnWtc5QqXucRFLnCec5zl
DKc5xUlO8C/HOcZRjnCYQxzkAPvZx172sJtd7GQH29nGVrawmU1sZAPrWcda
1rCaVaxkBf+wnGUsZQmLWcRCFjCfecxlDrOZxUxmMJ1pTGUKk5nERCYwnnGM
ZQyjGcVIRjCcvxnGUIYwmEEMZAD96Udf+tCbXvSkB93pRle60JlOdKQD7WlH
W9rQmla0pAXNaUZTmvAXjWlEQxpQn3rUpQ61qUVNalCdalSlCn9SmUpUpALl
KUdZylCaUpSkBMUpRlGK8AeFKURBCpCffOQlD7nJRU5ykJ1sZCULmclERjKQ
nnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCe
cIQlDKEJRUhCEJxgBA34/8sf8D+AoYd4
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX27Ztu2ls27ZtNWYb27Zt27ZtO/k35y/umVnOZpSoYbuK
bQMFBASkCRIQ8CcGRhoQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlF
bOIQl3jEJwEJSURikpCUZCQnBSlJReo/tZKWdKQnAxnJRGaykJVsZCcHOclF
bvKQl3z8RX7+pgAFKURhilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1
qUVt6lCXetSnAQ1pRGOa0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3p
RW/60Jd+9GcA/zCQQQxmCEMZxnBGMJJRjGYM//IfYxnHeCYwkUlMZgpTmcZ0
ZjCTWcxmDnOZx3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2
sJNd7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5w
k1vc5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCT
X/zmT/MHIjBBCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs8
4pOAhCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7+
Ij9/U4CCFKIwRShKMYpTgpKUojRlKEs5ylOBilSiMlWoSjWqU4Oa1KI2dahL
PerTgIY0ojFNaEozmtOClrSiNW34M7zb0Z4OdKQTnelCV7rRnR70pBe96UNf
+tGfAfzDQAYxmCEMZRjDGcFIRjGaMfzLf4xlHOOZwEQmMZkpTGUa05nBTGYx
mznMZR7zWcBCFrGYJSxlGctZwUpWsZo1rGUd69nARjaxmS1sZRvb2cFOdrGb
PexlH/s5wEEOcZgjHOUYxznBSU5xmjOc5RznucBFLnGZK1zlGte5wU1ucZs7
3OUe93nAQx7xmCc85RnPecFLXvGaN7zlHe/5wEc+8ZkvfOUb3/nBT37xmz+L
PxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGfBCQk
EYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17y8Rf5+ZsC
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70pBe96UNf+tGfAfzD
QAYxmCEMZRjDGcFIRjGaMfzLf4xlHOOZwEQmMZkpTGUa05nBTGYxmznMZR7z
WcBCFrGYJSxlGctZwUpWsZo1rGUd69nARjaxmS1sZRvb2cFOdrGbPexlH/s5
wEEOcZgjHOUYxznBSU5xmjOc5RznucBFLnGZK1zlGte5wU1ucZs73OUe93nA
Qx7xmCc85RnPecFLXvGaN7zlHe/5wEc+8ZkvfOUb3/nBT37xmz9HfyACE4Sg
BCM4IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxiE4e4xCM+CUhIIhKThKQk
IzkpSEkqUgf5/6/yP4yUh6c=
             "]]}}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-ADC(2) [TM] MAE: 0.22\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.581], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.581], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.25477707006369427`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.2625}, {29.62142953562412, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.25477707006369427`]& ,
             TagBoxNote->"0.25477707006369427"],
            StyleBox[
            "0.25477707006369427`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.25477707006369427`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.25477707006369427`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.7625, 84.175}, {29.62142953562412, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.25477707006369427`]& ,
             TagBoxNote->"0.25477707006369427"],
            StyleBox[
            "0.25477707006369427`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.25477707006369427`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.3821656050955414}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {26.430936366270277`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3821656050955414]& ,
             TagBoxNote->"0.3821656050955414"],
            StyleBox[
            "0.3821656050955414`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3821656050955414, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 0.6369426751592356}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {20.049950027562595`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6369426751592356]& ,
             TagBoxNote->"0.6369426751592356"],
            StyleBox[
            "0.6369426751592356`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6369426751592356, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 0.6369426751592356}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {20.049950027562595`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6369426751592356]& ,
             TagBoxNote->"0.6369426751592356"],
            StyleBox[
            "0.6369426751592356`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6369426751592356, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 1.78343949044586}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {-8.664488496621978, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.78343949044586]& ,
             TagBoxNote->"1.78343949044586"],
            StyleBox[
            "1.78343949044586`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.78343949044586, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 3.821656050955414}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-59.712379206283444`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.821656050955414]& ,
             TagBoxNote->"3.821656050955414"],
            StyleBox[
            "3.821656050955414`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.821656050955414, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 2.6751592356687897`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {-30.99794068209887, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.6751592356687897`]& ,
             TagBoxNote->"2.6751592356687897"],
            StyleBox[
            "2.6751592356687897`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.6751592356687897`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 2.038216560509554}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {-15.045474835329664`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.038216560509554]& ,
             TagBoxNote->"2.038216560509554"],
            StyleBox[
            "2.038216560509554`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.038216560509554, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 2.038216560509554}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {-15.045474835329664`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.038216560509554]& ,
             TagBoxNote->"2.038216560509554"],
            StyleBox[
            "2.038216560509554`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.038216560509554, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 2.2929936305732483`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 119.3875}, {-21.426461174037343`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.2929936305732483`]& ,
             TagBoxNote->"2.2929936305732483"],
            StyleBox[
            "2.2929936305732483`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.2929936305732483`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 1.78343949044586}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.8875, 123.3}, {-8.664488496621978, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.78343949044586]& ,
             TagBoxNote->"1.78343949044586"],
            StyleBox[
            "1.78343949044586`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.78343949044586, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 1.019108280254777}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 127.2125}, {10.47847051950107, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.019108280254777]& ,
             TagBoxNote->"1.019108280254777"],
            StyleBox[
            "1.019108280254777`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.019108280254777, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.25477707006369427`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.7125, 131.125}, {29.62142953562412, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.25477707006369427`]& ,
             TagBoxNote->"0.25477707006369427"],
            StyleBox[
            "0.25477707006369427`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.25477707006369427`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.12738853503184713`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 135.0375}, {32.81192270497796, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12738853503184713`]& ,
             TagBoxNote->"0.12738853503184713"],
            StyleBox[
            "0.12738853503184713`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12738853503184713`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm/k7VV8c7x1zpZAhmUnI11TJEPpsY4kkQ1EZElGpDKlIhZCMJWMhZJ7n
IbTN83COeXacYw6Z5+Ge+9zn3ue591+49i/nvJ/9OWutvfZ7rXXeP7z4zF/o
WpKTkZE9oSYj+5+f/+taRP/3t5sZ9DWNQR3/R9d4yz2gcu1A46N4Al/42oKc
xcN95FkHqhD+/Ph4nB1kgv8Pl7sd6Bh/X9pooz2c4SiSLb7agfYZK964gnkJ
4ev47hWpDtTz5Ra7koYjHO846iDB34G+VZ8VqYt7Be4ZUgxP6TvQT4/48l1O
vIENb5OMxF0cmhsk6cvq7wQ2Ft7XCTM4NIYlmHiV5y2MQe4UVy8O9W/ipauv
dYHbHEMeRjU4NK7upaCW23toXqfiD8nBoerRzZZG51wB6ZBAsdE4dCwU2Cy4
3KAgw+g+nR8OHQq81jHJ6Q4inz9uXXXCoYyljtUPhT/CT4uM0I+PcCgVT8Ql
OcQDmJHei6geDn1lOaNba+EJPhwY3DaCQxV9YpYsQ71gf13kubQ4Du3dCTV+
0/0JXnboH7PnwKEsWds8RvyfYTrjfXIGLQ7NDqE09HjnAyafk9Vm1rAow79z
XZJTvtBh0UEQIGLRo3FHeRJM/eEasvvBDItFdyVvl2lPBUAZhyBXZDkWfRgY
664EX+DCxs3fvalYNPBy29emk18hscPpDlM4FtXC5k4/WfgKnJm/VrU9sSi/
5ik/jY4g+PK59auPPRY1iRKj9fvzDagtN8TrTLFoxfYtndt5weCM8LVgbmDR
jNt0P5uyQ2CRQ/Ox4mUsGrz35vaRolCw2HhJ7SSERX0+wZhkXRgMdET/ymfG
or2WSLDxSDhoZzYgixgsGqbM/zXlIAI+MU2U3hlpR7n5ZlJERX6AfZPseltx
O1qSX6m2axwJ9938JNW/taM1+f9d/e9HFKjL4p+UP2tHzzBkrjSORYPkv4sJ
Utfa0R89PxeW2WKAPfHTaBp/O3opoH6ypjYGKI0HT5/Za0PpnqT0m7yOhQUm
Cf3vvW3oVeuJa9VicdDX5B7AmNuGpvrfkFuZjoMqt54Gb782dCPvpNhC8i9I
lxWhILNqQ9kZVXhyn8VD6L93iq+V2tBnzxIvXJFJANdE3OsFjja0WulEqx9V
IjwxPptrud6KnnlgJ/W1LxH0mZ3mhrCtaEGbiuzV7CS40twiqJ/Win4e2eNP
8EsGYXfeB82erWj4jnvZz2cpcFLu5Q9ls1Z0dcxVR0QvFXb/1XeXXG5F3/V+
LJRWTIOpRA6G8yytKN6i5l7Bf+mAM35xPflfC+pPPrYSwZ0BpczVHjxNLeh5
huuCLSyZkNDMiobGt6C9fo8LZRizIND9ydbxDy1oh+ENDkvabHCS+3PR06gF
fTHMPivtkw0PFxmf715sQWtjuvqoTuTAjSTLZIcTLeiuJ/N+7bcckDEpIcxO
N6MS7i8xTzlygY/lOJd5dTO6UjYjNB2fC8dazO70RzWj3nmdZpKSebDmnv9V
500zinuVryddngejcrQt9brNqN+s5/M5zXxoXLxHDWLNqG1J9KrqUD7kJWUh
hTTN6HgA24kLzwsgyoTirRihCaWmTe5NwBTCJ5Y7BfFlTShS320fFFoIdi2p
/zjCmtCik59YZ0WL4P7H/XPf7JrQR3pBDT9rikD9sq7FUa0mNHT+fk+ScTFI
LiVEuwk2ocuDnuKLG8XAnrzVt0nWhMr9E4l7/q0EKE1vMNkONqK2gvEdrJK/
YYEl9sZUQSPqX284NNT6G/paVj+ZfGlEr0toWRXYlELVx2tV3U8aUR5j/aIQ
ujJIvxy5q6XWiNqUE0sdMsogdOmfdA1PI3o/jd9C42Y5uCar2MlvN6Dmk2fI
6JbL4YlpWFpuVwN6LoT+flbIH9Bn/TtxLqsB5c88Jyx5GYUrrVd4Yz83oG7b
xM/eoygIewTdZbNoQN2lBnH9yhVwUn4yOPBKA8qV19R+O7QCdpfk2qlPN6DW
tueG5GYrYDLZ/8j7lXrUevcvr/uVSsCajqmstdaj4bdYEiW/VUIp66X3Nsn1
6Px/ZE0q05WQ0OpdTHSvRzcHuxLKFKsg0GNo+a5xPbrLcksg6lsVOMlLinXI
1KMMFl63p2aq4OHyRyuNk/VoiBrLRBRSDTdSemMr5urQa6ku9DVh1SBj9t+Q
TH0dKimTmGr8rxr4Tn1gzYqtQz3pMrhfXK2BY20dOoIudeizec0a8pgaWPMQ
9I26XYdKeZaeYd6qgVF551rm83Xo5baBlQzdWmhcbj3wPUa6T/MC25NeC3kp
fJcpJmvRhLKrDSE0dRBl5vjSuaIW5Q2TNFs2r4NPpxozl77Xosrnnvqu/qkD
uzbOGWvHWlTmwstf8Rz1cM/T9gz+Zi1aye7QROdUD2oKNcZ3RGrRi3WGljK9
9SC5ciq8jbIW5WoPCxKSbgD21KcdaqM1qEPe+LPZkAagfIDSlZfUoP5hRRWf
1xtg4RTTVangGjT1eqALvWEj9LU9ckt7XoN6v8rL9PzdCFWev0v5NWrQY+3+
DutcTZCucGI94kwNqrSaOPPUvQlCVx5IMu5Xox/GzzEsTzWBa2rBE+++ahS5
enfvi3YzPHlwJOEgtxodZzeiv1XYDPpsxqOv/KtRawN6S0WeFrjSnn16waoa
lZH+aWz6uQWEvSj1LZWr0dPZUzQVqy1wUtEwYIizGvVL8GO2ftAKuytpDXob
Veg/KrYG0/ZWmEw9IG/GVaEamirzmVfaAPtAT1E5vQpNOTmTbprVBr/Zkl6X
eFWh59NtqF/ytUN8+3aO5IMq1PqzAawEt0OAl/ZcknwVivlinbFEiYU3inGC
PKxV6MHQbVcBBAvmq2tmoYuV6PD76iPMLljQStP4cby5ErUK+dtRWYwFafOo
bo+EShSr1Lkhvo4F3tNL9LsfKtGFqx8s7kvh4ChW9brD3Up0+sgZ0RsOOFj1
CveYlapETcqSDrZzcYBXnPvzgL4SLU1fordewUHTKmz1zVSgvNVUbN+kOiA/
7dtFnZoK1PJRg7bzqw6INp96Vh9dgZZUJ1lwlHSA92n55CtOFagaVYWbw24H
2GMDCAV6Fehf+neqH5BOuP+JwCkmXoHGyDtnyHt2gvoV6TvxtBWo5wKTQXxT
J5jNMp2RqUNR6Yy9ghyGLpAyLA07+xZFMf80+kzvdAFtnTkdsySK0mnhk5Oj
u2Do4lE38ok/6J+hFn/PyS7Ijs1ZW4z4g57PC7b+J94NHvRGT0a1/6BfCMwR
I6+7wfAd2WgrxR9UN+IvmWZlN4j+TdIrKy5H3y9q3ZE41gNkRjcbUp+Voyum
+W/fG/RAV926QgR/OXok5decWEwPJEtF53zqLUObRnyjLv3tAZc4NcFXfmVo
mvRPJV/pXtBhmP9uoVSGuuXGigm494LA+2B6vfVSNPrzgslaay9s/pX3UEor
RY1tVt1XTvdBixFxU8KsFD2LCBycfNQHMfU+z7hZSlEz3nBUK7cPXl66QKBr
+o0W1r+w9dvvg2u/+m/vvP+N8oXHdjdc7wdORrfmmYu/0edXY3nXQ/th8b0w
0jddgqZrm/fSEPuhZq49vy6qBC3hOGG7JD4A4XdfnyvQLUHjBT/eS3QeAJsG
7uhfNCXo+S1WBva6AUCk604GlRWjrK3m2kqMg8Ac/+yTq10x2uYwcZv5/iBM
M7LsPhcsRtkNBIXeJg5C2YcyW+PBItSUqqPzxeIgfJl/OKH5pQh9ecnhx6Tc
EFjfO3b3sloRevcJkbrLfQgUGnPbhLcLUd9++jXR5iFgkLmrciqrEKWfRhMn
Tw7DeDymmMqiEK2S1G9aNxqG4pMpoqtsheiVUMZ2g5hh8HPViSW0FqDt2wWq
WxPDYLawwYJzL0CPuaYHdomMgNT9nz6oTAH6U5/3JuH5CNA2qR9kzOWjz/L5
qDhyR2BIZsEhMjYfpbPwmni9OgLZCSHTPrfz0Uehr/HLl0bBg0nR2OlYPppC
k5nu9WoUDN3GcVYVeegrZj2ceOEoiP7zVb/tmIfG7/W0zq6OApnxxVJVkTz0
3cy7cqPTeOhqGpC4OJqLttFWhFbL4CFZ1j2eLzgXHbISPZNngAeXxHOnGTRy
Ub4YKwdhBzzoMOP89/dy0F4Ri9MCX/Ag4P6GfD43B60NjP4vKR0Pm/94Xg9a
5aCZ4seu5TXgocW4/m8jZw46JZ0ben0cDzHNz82Kcdko+cyZDbsDPLyUY+1O
9MpGB+6aFwmzj8G1pHKNEPls9EWD1OOXUmMgK9LkQjOWhX7pTPQ00h4DPNXp
R+PXs9DVumiKYasx8B6zulmZn4m+veJvQ+k2BpLlhbLR3JmoPdZjqDtiDPrC
qfjfemeg1LvzGMPcMXB9qX/McDkdNY2k1w1qGgNhnV+rUvfTUQsFtTk/whhg
/1seZqxLQ68wnGW6uT0Gb2iU6hck0tCHlp06BEYC8BIDs5sjUtGI/jgunXME
aPgzEpFMkYpe/iHnHIcQ4M13sY+ez1LQI8Kf5oh3SPWvXGzMe5NRxotGLjwv
SPW3mg1AKRm9nPc1y8yLALZi7MCZloQSuZBn+VEEYDvyWHiLOQm1MfUwFywg
QMV4EWPP+0SU6dbK16oWAlhXUO/kTieguFrr02HjBGCINBgP1E1ArX35cnJ2
CVD8Or7VpiwenbuTZMfLQgQzvZVCDcF4dFGroXVJjAi0Esoxgl9+oQc+Wn5S
V4mQffTrZ4rtOFQD97xyw4wIhpOj9viHcah1lJin1lsikFWJ3y9vjUUlaJlK
IJQIyVHv1L7LxKIzxacqx3KIoOPUIv46NgYtR3TZVNqIsKnPwaZ/LAal0KtZ
cPhLBORBF7n5bDRaeZ4hzOPIOHxhs+/m+BOFxvBNv/cUHgd8O31y99dIdJLK
VujTtXGQ/JThHGj5A3WR/yz1/fE4uF7RvKEh9x2VeZAsg/MdB+zaNA/F8QjU
SZy2XjZrHHgzvJbL8GFopT5yk9g5DrYWArWv8kPR+wV2SmNb41DBURUm6R2C
vlLpW1XmmwCGTtMns/eC0eBr736yXZ8AM589hXiJb2iFN91N+5cTkK30g96E
IgiNjcKNmcZMANmWLOFU7xf0Wm76maXWCYgxy3j8yyAQnTu54HdpbwKQ9ukT
p/b8UM1AWay8+CTpPBLI94n3Qb8xhZ1kejAJrummRvua3qipkwmxMWQSeDl+
7NuteKIRZ1tdnrdMQsXnnl8T3z+iOMHoPyeopsBsk1HDSNkNrbQiChfDFCBt
34ciOt+h1lvCva9dpsA1jVHIjd8JzX+G/3O3dAoqvL3trO1eorVkLX02u1NA
1rL/+qfrC/QznrG/BKbB1WuO7jn3IxTReqtxw3MayNzzVZzeGKHE3O8MF1pJ
eggKjbCXUdZd3wj7UzNAJnwOF857DYwThXFsFiTNU3Ilq8sEONc+nhHPI+nu
50c/t1jD45l0p1LKWUD8Ky4bn7IDEfYk/mbDWSDL1lh0bHCEF3EC6IOsWajo
6EgIcHKGaWZM3ifav+C6du9eksgHuK7bdUrV4i/w+tnT4ufd4Ng0RjKqinSf
S+ahjboHlLjE5oafmQN85k75ZrQXJAQ0N8l/mgMEqWDz3PCGwGt0p3zn5yAG
5+HAqOMLDjK0eJ/b80D2UKMtKtkffHf/DEDVPEhuezGHkH2BCO4A6VTJBcAr
zygNin6FlN2rNa2xC/DFV/MFn1EQeI+LmqWz/AOkKyPSyvMbfMWmG171+weL
nAxNGTnBsJwkWNROvggxlvYbK8Mh0BVe83gAWQSdzC6By0fDQFJDN1TFdRHI
NqR1XaXDIUk1ie9Y5SJkQ8SHOvMIkPvcIyVJsQRm3jvpdIHfYcvlG1OO+hIw
4IwHdEt/AItC74Kf7xJUnK6giZiKhPGY7QtVuCWwNee/NMoUDezzNRQ3Ty8D
b5qH+VnkJ3z3W5A/b74M004r9ZekY+AEa4DNo/RlQKLjRwxbYkDA6/nQ341l
CK8yWHtrHgtk5gFbf1RXYHqSmu7nZixojHf3DwatAHKsmL8qIA66XIp6rhBW
IFzisdyEwC9QtW2TG7+wCot67Dq0paRcfDm6sd5jFa69aX703614OO/4bne8
dxViIl3eaU/Fw7jz9Q1p0TXYrBALtnuXAEsqdH7FbmugMzGSGsyUCHLabrIW
fWuQfORLZVFKImgQbtyVklwHMnGlvgFIAg8LOnP+z+tgqLu8sNedBEJjbPVC
xHXIfvWLis8mGRyfSq0qXtkA2h/6nKrkKeDjdSnY+PsGmKFUF63CU8C9gGL/
/cYGFBMLNXzEU0Fr8uWl7wabwEBrbZZRkwo303SGE/M3wVr09Gvs3TQI0JIw
jGTeggqdJv+VxTRYCNlpsXPcAjbHt/Gsn9JBhGDeytm7BbYRoqVyXBlAw0E7
/k1uGxrKh3H38zKAfk66pCVyG3gJAdMfNDKhLlPHr4xsB95QIwdxo5nALrF0
wdByB7AiSyx1jlmQ46rMFty0A8FCt0JXqbJBg9pTwUJyFypKUviob2XD2Gex
srLQXZjTJM84FZkN/jHGJl/2doFt5K7sualsSDDWF8FZ7JHeS1715Qs50LTo
sGfXsge25HQ3td7lQGdT8JaF1D5EBlsMGDfkAMuG5tsfkfvQIFhu+YIpF0qx
pj+pqQ5gtZhlydUkF47/iOQKe3YAvJrPXYJSciGJh1pTsecAtIbraOJXcyFc
RbrtJQ8Z8uYFz7cCyAMGxi2HWj0yJAbzhrveJw9WKotUaL3JkJZv2JS+7jwY
K9SqlSojQzbPnrs0y5sPp+76qCgvkiECxW4VO0/zYVDrA0FIAIPoXB/QPF6U
D7JF87FDdzCIy9CFXm7yAji2t2Z6xxeDJD/3NZe8UQClDxKGAv5gkC6y8Xml
8AJIrzRjcF7CIGTfFJz0iAUw6eM6eUKAHBE9G0JpKV4IfyWE+FRvkyOGRfOB
r5wKod9U/yyDNznioaHO4V1TCAEHr64/LiFHsgejEyPoi8DZ0mJEbZYcGXq2
cT7tbhE4VL8+F8lOgdCS6ZSXJRTBJlevvfl1CkQqKPla22IR8DKQiwU6USAW
ApiuUfliuEHhWc+WTIH4FRqZLnkVQ9NNP8xaNwWSfy13lryjGHIf9CayU1Ai
4wNHXzFzlQA92TlFVwlKhO7ZQ4ygdQmQU5y25LxHiSgclPrJ5JXA0CbF6IQn
JWLxlZlNY78E3thTfOnMokSCzzz7dVfjN5wOnfUa6qNEygpqxW2Cf4NJ21/e
TTIqZO4q9+93o7+hdk4/k0uYCmEeeKUWKFIKD0v5a1S1qRBVm3ZsjGMp8Kc0
mlk6UCE2+0L3cytKoeM+eebrMCok8ovrVPWxMvjn6s358jcVUsPfb999uwzO
nS6w1huiQlbzz+9PxpbBL+XN6BN7VAjnVZ/Pm3NlsIkX4/3JSY1o9ROYj8qW
g/r1RY6Dy9TIy6fyMRwfy6HDAZkUMqRG4ve+/SfWVg5rD205mF9SIy2Bc4VX
Tv+BqUcfG/8EUCO7fGrKOhZ/4HdEmOSZZGpEID+q9UHWH3jo0L6iUEGN6Kuv
Gzps/4EgUQYx2l5qxKVPe9xDDYXdvUuP3OaokfQnSS9Cv6AQd+dURgIZDdK1
e7CdNIjCYuncEQcmGsT9qmj1faYKsPdyZp8UoEFCv/R5T8hWQG3MZv2eFA2S
2e+h/dykAhRjDTlKVGiQKv7zzBsfK2CA1uzGqVs0yMDT4f4PKRUg35ApxGZM
gyzkf/5J214BYqKEf6VWNAj1/iXLr6sV8DB11JLCjgZhv0oQYWevBCfvh4R/
b2iQC18CFuOgEhylrrF+/ECDqPdfLvzPshJGqJ8P/PGgQUz4p97m+1TC1HWj
rQRvGsT+6TclxexKMLa6lCnvS4N45QNNXXclmBQ/svnoR4NE7/1t0d6pBNmO
CXE3ks5VDw/q5a2C0CgyUzlSfVOgqqGZehX8/OKHyya1N9K3yDXztAqU9rqr
50j9rfNFEe2+VgH21c2+ZdJ4jj7VSNkurIJcX0qmRicahD9/7fnHoSpQVO/s
drSnQaT3YqXoyKthgM126OAxDaKtrr0dLFQN36llZZ+b0SDmgdso141qyCTr
1mwwoEGc+xI9E+2rIfRbcR3LdRokgE9PUyK8Gjg57WJMFGmQxCcHDMXl1VD4
tehqmgQN8jsvrQchVkPVMcZBCj4apGP3TmQjbQ18y//JacdIg0yqUZrritfA
nLQExy7p/e4HZAsN6tWAHH/oeMY/auRk3/35h0414DXCnBs4TI2I8B3Jm4uu
gX8LXdOpTdTIlScFbxxrauC1c/DxI0XUyO28B1f2Z2rAIJO5MS+OGnmye5zy
E30tyOZ3z+f7UyPuar8b6S/VAnmE4gILaTMPDXgUGH63FhxLQ9PxD6iRzN6T
BnyutfDD69oFHk1qpIoXZU9NqIWq32FygxepkYHHT/EXmmuB1kc2hJu0PhZy
TyWWLtYCcdaMfoWCGqHerX6qyloHOR4XLc3/UiHsarbnW+Xr4IT/nParDirk
QgDnhsGDOnC6wHZPtoQKUe9tKBvxqoN5IVNizk8qxITX0d0qvQ5usLffnPOk
Quwf811bxNUBa+3+qaWnVIhPbutxp406qPEREmm8RYVE7zh1Yrjq4ZlC9Mt3
MlRIvqpghI9yPRQk1pSwclEhTf4dJkzW9ZD3nso/ipwKwfe8F4j0r4cgZVsL
9mlKZJ3nv1mBvHpIjsm4GdJK2r8e92Zl9NWDi02ZCGseJcKf+9FRer8e9JvV
xuLDKRHZHQl59EwDmOcGUWq8p0S0VYfIrmk0gBvvh8ojFqT9zd+7Dvu8AdJs
Z3kWNCgRpx4pP6PgBqDMPDO9S9ofA3nGbhFKGkA9oD5WgZUSSbD2P/V0tAFC
XJSb83YpkNIcueEVykaYlNMksyZSILjtiTgXkUb4fWJQ0rSJAplSCbKm0mkE
qZDSwegcCmTP74p4gGMjhFKwyItGUCBMPbMrrD8aISvnlxqdGwVyjies5GdF
IyhVEjJVHlMgYK3yQXiyEaxfmU713KJADHL+qeYcawII9LnQdJkCebr94+jl
801gKiwXyidAgbipXMNW3W4CxW6X2/jjFEiY32qIpksTsJozsB3dJEcyumPu
dcU2weTyFHUcgRyp5r7BZ1zfBMwpowxpreRIv9XW5MRcE6jUzE8Kkc6nheyE
9Ocnm+ED/sk+ewI5Qrl9y35DphkCW58FeX0lR9hV9mVcjZtB35Y/3+Y9OSLp
l7pH+7EZRqyieNufkiPq3bervyY3w6car9tZRuTIfW6Kz+xtzaBghtSfuEaO
2Ftlaf9aaQa1EY7iBWlyxDv7HrPo6RYQLJBl1hEkR6K3aAbyr7TARsTTlIus
5Ei+cv5PRYsWWPT5c+o7NTnS5GtmWfe5BdhmTnR+3MAg+C66/25mtYDd+ySB
pWkMss5Vstjb1QK2L7pECQMYhM7KstBsuwUUfRm7brdiEP5sRpcZnlbY6MZT
36zAILJb5Ur2aq2wO/fkZVMeBtFWfkKz86QVvtLXRTUkYRALX9bWj19aQSQl
Ye5aJAZx7qoKoitshfFk3dTrXzHIF64XhiGDrYCvcSNv9cIgiY84uLkxbSB6
+uvpdhcMUpZVT0wUbIMEZ96Mmw4YBLfpkCKh1QbReKfkG08wyJQS74tiuzaI
uTJUXf8Ag+z5tEgphbWBAptZVJkRBmHqerPdWNYG9rRlJSK6GOQc19kKXUIb
cF1e9WDQxCDwCOc5SNMOsl2rujaqGMQg652mhVg7fPh4ykzhCgZ5unmOcV63
HTxsg3HvZTGIm1JPj+ObdrgbK5dz/iIGCfNxj9yPaodOQ9o5XXEMktEpbv6p
uh36IMAHfw6DVHEOCjHMtIP133qk7ywGmcutfqVFg4VoVK1Ghh+DvO6N6Gdg
x0LOq4D8XW4MQr77QqFbFAs9Icw/BDgxiD+v+s8IwMKddO6/6acxCJsaJ7mJ
LhaKcb8w305hkF+Ply34LbGQ+ZblRBcLBhEPaKiffI2F9PsiBs+YMUhJbrRI
mg8W4qhKGO4zYRDV3pf+L6Kw4Pkdyx91EoO071xfvJiNBRPOLEcxkr7Ly6e3
WYUF06+4wSMkPaG6UVDWjYUGhkx6CZK2fdzK5jaNhRF3+5YIkt7x//VWbQcL
a8Vkduqk9r1ynUaOnMDByKX4J+dJ/TP23lRq48VBjV6O1B3S+CJ3zsYHXcSB
3U0Z2nxWDCLEu0t9Rx0HgUdWyFXZMEiuasdjDiMcTBQ9P0/BjkEUHye3jD7F
gbfNgdc8BwZp8H8vEf8eB9KqQ8P7XBhEL1c/yPorDv7j0Ni4wItBRnpE1kTj
cRBh2fPWkzS/j3fIDJcKcbD+aDlrifT/dZWn93dBIw7uhI2nOQhhkA+qGVzO
QziYzVt8Sy2CQY4+/uh65R8OLLDRjxNEMUiwvxGRnLwDrq5yp2hKYBDeXAn1
euYOCKV0MFo9j0FSe6hSfIU64MPII8/vUhhEemfwmM7lDphRSRSQk8EgFTy5
z5lvdMBC1CJtsxwG0VL1xvWZdsDmcfut6woYpMfaRCrKvgN+UR9w5pP8Zu4v
FfbAswM68ZxzZEokv+Qc3T4b3gFtVx8xiaqQ/NKDvz+b2gHkdgaXJNVIftkp
RDPLO+DkitgczVWSX3j8+R2wHdDPRdGScY3kF9WHnjLEDpAb6bfgvE7yi7Xc
9M5aByQTcee0Sf4X96fXrKDthINosWZFLZJfciYyPDg64crcs4UJklbtKWXQ
EO+EJbkseqUbJL9sf3U4rtQJLLXCbRokfZfHugen1wnt0dWd26T6CZUrcqGP
OoFNr6tXm6RtrZkj7zp1Qu8DQixC6m/Hb3af268Tys+9pWvWIPklp+IBMboT
RpkVR6dJ42fsCa1JyiHVP6t9EUJ6vshtGyGbmk7QNDrV1KxM8guPio9kbyc4
V8oLfgKSX1ROz6/OdELdI6GZKnmSX6z/3SzZ7YShWb5IZ9L8N/jV5r6j7wIF
wK6lXCD5JecHizJ/F+Sdrh7UEiP5pdvuDfWlLvh+b1nYlOQH6+2rg01Xu2Dy
dkvfEMlPq9zcVwLvdoH+Cx7matL6e6+yGqP3rAsk33TRnSD5/6h1EwWbaxf4
dnOE/T5C8otfzKOhoC6geHe/opaM5JecV40xCV0wn/IAJ7pBhqR2a4laFndB
g+Yjnfk5MkR6mz/wXHMX7ITukFMRyJAK7q2l+WHS72uKuu16yBAtlXb93MUu
MOMeYr3QRIb0WCUUvaLohjXFvzGq5WSIud9bdnnWbvimF3k8OYsMmcu+9e5A
uBuERnle3Ysl5b9uIXy1fDdw2A5cNgkiQ8i395S9tbvBIpOOMtudDAng7krQ
etANvJeuVunYkyFsKqm0jC+7IeRiSibygAyJt3J92u3VDYz2gfMfbpIh4n63
2yIiukHQMqiTXpEMKckWPW+STmq/aMlr6RwZotpNHsyPdgPymJJbkJUMad/q
W5/EdQPKcEYuC0OG3OXOMkobJ7XfeduFq/8AJpQ9y15sdMPQD/dM/4wDsLW6
xyN1tAfS6QoIea4HsON73n2TswdOXhRzDNE9AK9smokyiR5Y9/11UebMATB2
D191U+6BM2kxn2OXSfl5Ky9VzaAH9E6FmQxU7IMQt8/xo9Y9cCHLsm7afx9y
lc1s25x7YAmv8qTLaB8UraQ7g/x7QGxo3yhBgJS3femk78T0wN1pGWqLhT3Q
yyaEc+T1wO+K+5dPF+3BSFfxzmhtD0CsOq71/R483gowie/rAeyAjLqP2h6s
cllWWv/tAWEzdrl7x/bgvbK8gNh+DywIBExew+7CUSvGT0sMvVDK8vC9cfAu
BPtOzRSc6QWZB5Hmv+7sAm92uZazdC9YvZDlPcu+C6ld37KuaPRCTeiM1fzg
DkhvPT5Jcb8XuljrqWmidqCCC3Gsf94LcnVvTVyMd0BLmbXP160XZNes/xhy
7UDPo7nLOsG9YEdIJk8e2gZz36oo5qReSPepNXz5YxvmssLJ+kt6oedSTFaD
0Ta86Xr+MKqlF2zTI6ayTm0D+ZZq3YPRXnBYHG6W6t6CAC6Oc4LLvRDWNXbM
PGgL2JSXfGcp+4Chme2S8s0tiH9Uv5B5qg8axbn3Ro5tgbhv1C0HkT7QKTWs
VGnYhN9ZDvkyin0QRmy0dPbYBNUujVO7N/uAt4LN2A/ZhPZNHucK8z5YNN28
9HF3A+5yrQ95OPaBZa6wonXxBkwotYCGdx9kbF13Un25AbaP4uKO/+gDv2ym
JF7JDdjxeUPVkdEHhr5Dl6jm1sErS9s6tKIPNtTZdbaS1oGxS6D5bmcf0DsO
l1NbrEPk5rYYz2QfLF/aXrvIuw5CXLgvxM0+8J+qpPMeWoNcpaSVpGP9EOyq
3XgkYg0UH727bcPdDzs1m+GowRo0+OiVSJ7vh6o/aQFZJ9dAL+sc55pKP5hd
+mE+2r4KI50H70tu98PPmdm7+v6r8Hize+zd437gRbVNmDRXYZUzXVXZpR+e
dTjF8R1ZhQ9K7knUgf2wZf2O92P9Chx9ZHi0ObYfKpP+dMp7rUCwj/izwPx+
UKirNb+ptgK8WZRYvfp+WH1rzFdJuQKpnQMX2Ab6Ybh5+2RwzTJIb2aHDM31
w4yq9XyTxzJUcH7ajDnoh7m0vgIrtWXQUjK+Z3lyAJroKjHPqJehx/Lin3Nn
B8ArJ4d5uH4JzH2O8C3IDED+Vtnpks9LMJc5+jH3+gBsjNvZk2stwZvOgslX
xgNw8vjRq79PLAH5pq+GvO0AeAjr+YzhFiGA0zz9wH0AApUz996ELAKbkix9
TcgALKZxX3IzWoR4yxP23skDcMvGvHeLaxHEfca7tEoH4IU0kaux9h/8zvwt
w9g2AGtGeQruOv9AtfPL9278AFReZgzlHloA7MajvYiVAXi1PEsTbb0AdzkV
zUyoB2FIjEudbH0eJhCmav7Tg3BSWpKg6jEPtpYzZ6f+G4RzssO6T5nmYecz
6p12ZRBC73NN2f+aA6/MkL8vbg3Ca9EnMkZSc8DY+VRbymIQFK6f8eGr+wuR
G0o5m68GgVn0LHWj4V8Q4mRjLv88CIORtRQ352YhF1l45RY5CO8C5KZyXWdB
0bKmXy2L1D8DenaVZRYaPn9XOFo1CG+6ja6fTJ8BvUzbn21dgyDXwL1NpzID
Ix3q5N+mBuE+g1cfcWAaHm9wWt7ZHgTDHKO6UIdpWOVYqec4PgTsRU8UBY9P
wwekUQTPMwTut6S5gpKm4KjlT//4C0NQOplZPqA8BSGfHRet1YbAi+VvDNno
JPBmauqJGQ6R/Cb1ktJlEtI6+AqXngzB28V4hqnTkyC9scFW+G4IBn/feJtS
PAGVHG1vnb8MAf5gPUXLcAK0kPiRK7+GICEv63rH5jj0WjgrURQOgYS3yI78
93Ew/6wTX98wBPwOl+V8FcZhPkOQxm9wCIKDKAYqR4nwpmP3sc4Cqd7kYu/Y
RyKQb3S0MGOGYa/GR2temAj+HCkS/UzD8G6Py3GyjQBsyIegKMFh4HbQSW53
JMAvC4O1B3LDcHFUKDGFiwDin/8zFNQaBru73grOdWNQkoEpnTUZhpd/lkuV
bcdAtaOXK8tuGP5r4HxJxTEG7esZrg4ew0Bx9oCltg4Pdzk8iDJhw5B6NcbQ
wwEPE3BXfTdlGBhr11fV+PBgayGZUlE2DO9j36mcjhmFHW9qOs/2YbB4HlRe
cDACXhlDzzUIw5CBuP+yeDACjB25uONrw/Dv2M9EydphiFz3luqgGQHMtaBY
jv+GQYjDNCyUfQRCXs6+EPk2BLlwafuu2AiQuZkXPdgbBEWLY8Y8yAj8KVbC
1z4ehAbvMZSoOwL6VOQn7vUNgF5GEX+y5Qhs0amzndUYgBGcv6fNmxGI/6l9
VbCsHx6vP5yW9B2BuW+CjuakfWmV/bLmWtQI4OLeCo0m98EHYMgsyR4B2aWU
b5H8fXDUYpLhffUI/Hv393dkdC+EeJc5KPeMQGhZgOQYZy/wZgT1UM+MQPez
OZanUT2QhrOWa94ZAYr3I6zyvD0gvX4lMvDEKKQk/H50K6EbKtlZDvT4RmFY
88Z/6aLdoAV/H7BJjUKCTarAjcIu6H1YWTOkPgqbTE8xF5W7wNw7TCjWaBQ4
D+4x3cN2wnz6Mx9Lm1H4Snn+dLVZJ7zBqcyf+zAKmKd/b1mvdADF+mmdha+j
YNX54d1V7w4IYF/MzY0fBb+kneH7PB3ABnUsr4tGYbFQUC6+GAe/Hka+kW8a
hXfuzlxs+jgQ97YfPBgahUTHO2P5S1goSb92pebfKDwX9BJ9+ZWUk6wDdVQx
eOjk3xy6eREL087bbolH8cBbaDDlntkOYv6WebTMeBBfiGLw2Cblyp/Y8Sdc
eDgfGPIj+HobFOfIs7YK4uGSI6d4QnQr7FcnXpWQxMMR4bHa+PUWUOlhdPoq
hwcHm9QeV90W8J52SV1RxgMqFksvkdsMbdtTgwZaeEiuVReNYGkG5uN6x4sN
8HC1nak43aUJjHj+XGE3xUPoTmrV7alGiD5/ztbFGg8q+Q5zHw0aYVwlOHbE
juTjcksH3voGELl90IG8xcN+6AawKTTAC+snlL888HD6wEBWL78e8p27L1EF
kJ7PYuRphUQ9bPshVlZheHjJw9Z+M7MOkJ9p4Y0xeNhu102fkqgDzxzWpv9S
8UBR+IjaIb8Wmqrddvzz8IB/39g7JF8LDD1zootleBB+fcDNUFcDt6fvmOiS
1ln7ZP3shm4N/NiuCsxvx8PA3JblB0I14OnEK1n78SBNuXs/4GU1CPJELL8h
4CFNmt2f9Ug12JynFBj8i4cusXIz8pgqyFF5YaC4hocnl5reKMhVwbrBgNfP
fdI6Vkcv5HRVgoK1WjGGdgyO28Wp37CvBHfn7JmHjGNQi61o32OshHo/Do46
9jF4rT2qn51XAXQ/vbSEBcbgxDf2Ot07FaCbs/TOR2wMjhx3Go3aQiGs+n7W
nPQYCFIq+MhfQ2Goux6vjYzBzKcvtbrf/wD/9IWTORpjIE7HGFf9rxyst6NU
mPTGoOKVtM6La+WQQXfE0fH+GHTOXxeWjS+DZe6Xib2WYyAhyJWDoSgD2fOj
vXIvxuCv4KuEbItSeK9y/UjkG9J4X8f4CTb+hmqDgsv7bmNwvf2f4zXJ30Br
zWtj5jsGsRZjZ09+LwFtZ9+oquAx2BKXQsyoSyDYb71NIHoM/rugkcPlWAz9
0Q/IPiWNgafD1xjpySLgzmk5P5M9BokuB8/CjYrAolrmoeZv0nwZ2meeby+E
1O644IzqMYj2OCu0rF4I/6aO19G3joGsc4dmfUUBSG2/2bDrGYMg5oS8JIUC
cKYbF+4aHQMFOqUi79/5UMF98670zBicoo+9d+9yPlCd/+0bvjwG3obEdeay
PLiucrZ8e2cM1om8hDTIgy8GXxbuUxHAoMrlxanaXOix2uFBTxCgfDVp9KZW
LnA4P7rFx0YAGp2Z29rdOWDmh3P/yEeACPrA9gPTHEiMVsifECFAp6rBn9dz
2TCXnTRxVYoAXp7nWVKcs+F89clTqYoEaPcYbfY7mg2vut9do7tKAAElvu8g
mwVlU9NOz3UIMLubJY+aZAL5tl4a1ogAouEcccHeGXCVDh268JAA8ei9tbKC
dPDjFjkRYkOAgyop8wuTadAhGQIbpHNpt3nPtPN0GrCpkNkZfSDAiePCOks6
qXDf4GlcqTcBziR165r4pkCcVU8nVxABrHrWZTgak2HaSYnK9QcBehhNFc8d
TQYxv3RpQjwBttQUNj9rJ4F99Clr1UwCVBcpAoQmQnG2e0RiEQE+u7mwaI4l
wH7VfBNtJak/E6GaZIkEUOk23H3SRABDXbXv993iwXuqWqy1kwD60cErzj2/
oG1L3FRimABSJ7MHN8R/ATPd9y9fJwlwUUueq9snDoy4qapW/hHgctyOMvNs
LERL2q4YbBFA5EbQ50KtWBhXHhQoJicC1fEbHWW5MSBioH6bnY4IkucZw4Q4
Y+CFVc4nFxYipA7V/Zln/An5TpwlI9xEGN9kf6a/HAXbvp9mEdI5f+RolZpb
fyQg0cscv84TgfWiqIJd/Q/wzDa+QSVPhAJhDy7esu/QVNXw3kqVCEaXaj29
iyKAoftiduMNIux9WOj5VRIOt6eix/67Q4QiL/ULT6rC4MfWEaYAMyLspP10
6MCFAv6Yo+riYyLQcC8alk6FgCA33lHXgQhOEesr6pQhYCOpmZTvQgSOYzmr
ekLBkKNc2MfqRWrfzl0Qp/MN1vX5jjoFEoEyRe54lmsQKFj5yQ+GEwF0Gv8N
FX4Fd6cNG8U4IlhEfhi9tvIF6n3No3+mEYHzUWDF6KUvQBfd2o4pIIKXpI7I
yb0A0M2WxVj8IQI+5Wyk+nd/CK/6daGunghn22tNXVX8YLjrhIUwjggO8kWh
Zps+wD/lFOIzQAR9VonkwuLPYL01XjdHJIIM2cfzOh7ekHFMZ1N7ngji16UF
tu5+gmWu0nM560RonKGeeKvgBbKSgveYyMZh0LLxaaywJymPfvVzPDIOmfhX
6oI8HlCtv1vee3IchmiNRQd4PgKtldU/Oc5xyE8dfhAs4g7aTh28kWfH4dPH
Uakj4EbKq4q6++Lj8OZktcPufVfoj0r+aCY7DrgEfR9z2g/Anc1UUKU0Dv2d
3l+7rN+BRdX7SQHNcWAXln3ROfCWlGdnTn3SHwfywCAaorEz/JvU15gxHgdV
+efr5ktvQGoLdda0GgcjDNcR5pDX4Hzsv/QM23F40GWPtb32ipR3Q4fpncfh
pvDn53NHHYFKEkNv/3Ecnjwt+XpsyAGuK9sgXX7jEKydkaVXag9f9HvtpEPH
QQTHKKOZbEfKw8q/wn+Sxq9X8ccpzhY4nDK6tpPHwSnnmwVW9wWY+bJRG+eO
A9n/dS3+v/qQpznkaQ55mkOe5pCnOeRpDnmaQ57mkKc55GkOeZpDnuaQpznk
aQ55mkOe5pCnOeRpDnmaQ57mkKc55GkOeZpDnuaQpznkaQ55mkOe5pCnOeRp
DnmaQ57mkKc55GkOeZpDnuaQpznkaQ55mkOe5pCnOeRpDnmaQ57mkKc55GkO
eZpDnuaQpznkaf6/4Gn+B5P1vwQ=
         "], {{{}, 
           {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27ZtO2nS2LbT2LYaNrZt2zYa27ZtvZ3Xj73m/M7HnDWJ
Grat2CZwQEBAILIECQj4nbMG+S9nJhMZyUB60pGWNKQmFSlJQXKSkZQkJCYR
CUlAfOIRlzjEJhYxiUF0ohGVKEQmEhGJQHjCEZYwhCYUIQlBcIIRlCC/dyEQ
Afyy2E9+8J1vfOULn/nERz7wnne85Q2vecVLXvCcZzzlCY95xEMecJ973OUO
t7nFTW5wnWtc5QqXucRFLnCec5zlDKc5xUlOcJxj/MtRjnCYQxzkAPvZx172
sJtd7GQH29nGVrawmU1sZAPrWcda1rCaVaxkBctZxlKWsJhFLGQB85nHXOYw
m1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpRjGQEwxnGPwxlCIMZxEAG8Df96Udf
+tCbXvSkB93pRle60JlOdKQD7WlHW34fSmta0ZIWNKcZTWlCY/6iEQ1pQH3q
UZc61KYWNalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGKUZQiFOZPClGQPyhA
fvKRlzzkJhc5yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB8
4hGXOMQmFjGJQXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghGUIAQmEL9L7ZeC
+8kPvvONr3zhM5/4yAfe8463vOE1r3jJC57zjKc84TGPeMgD7nOPu9zhNre4
yQ2uc42rXOEyl7jIBc5zjrOc4TSnOMkJjnOMfznKEQ5ziIMcYD/72MsedrOL
nexgO9vYyhY2s4mNbGA961jLGlazipWsYDnLWMoSFrOIhSxgPvOYyxxmM4uZ
zGA605jKFCYziYlMYDzjGMsYRjOKkYxgOMP4h6EMYTCDGMgA/qY//ehLH3rT
i570oDvd6EoXOtOJjnSgPe1oSxta04qWtKA5zWhKExrzF41oSAPqU4+61KE2
tahJDapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwf1KIgvxBAfKTj7zk
ITe5yEkOspONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQh
NrGISQyiE42oRCEykYhIBMITjrCEITShCEkIghOMoAQhMIEC/ffc/DJ+8oPv
fOMrX/jMJz7ygfe84y1veM0rXvKC5zzjKU94zCMe8oD73OMud7jNLW5yg+tc
4ypXuMwlLnKB85zjLGc4zSlOcoLjHONfjnKEwxziIAfYzz72sofd7GInO9jO
Nrayhc1sYiMbWM861rKG1axiJStYzjKWsoTFLGIhC5jPPOYyh9nMYiYzmM40
pjKFyUxiIhMYzzjGMobRjGIkIxjOMP5hKEMYzCAGMoC/6U8/+tKH3vSiJz3o
Tje60oXOdKIjHWhPO9rShta0oiUtaE4zmtKExvxFIxrSgPrUoy51qE0talKD
6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKMyfFKIgf1CA/OQjL3nITS5y
koPsZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlITCISkoD4xCMucYhNLGIS
g+hEIypRiEwkIhKB8IQjLGEITShCEoLgBCNowP9f/oD/AWIZiXs=
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX27Ztu7Eau7Ft27Yb20Zj27Zt2/g35y/umdnOYpSoQduK
bQIFBARkCxIQ8CcGRhoQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlF
bOIQl3jEJwEJSURikpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQ9U9NZCcHOclF
bvKQl3z8RX4KUJBCFKYIRSlGcUpQkr8pRWnKUJZylKcCFalEZapQlWr8Q3Vq
UJNa1KYOdalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQ
k170pg996Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlM5l+mMJVpTGcG
M5nFbOYwl3nMZwELWcRilrCUZSxnBStZxWrWsJZ1rOc/NrCRTWxmC1vZxnZ2
sJNd7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5w
k1vc5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCT
X/zmT/MHIjBBCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs8
4pOAhCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7+
Ij8FKEghClOEohSjOCUoyd+UojRlKEs5ylOBilSiMlWoSjX+oTo1qEktalOH
utSjPg1oSCMa04SmNKM5LWhJK1rzZ3i3pR3t6UBHOtGZLnSlG93pQU960Zs+
9KUf/RnAQAYxmCEMZRjDGcFIRjGaMYxlHOOZwEQmMZl/mcJUpjGdGcxkFrOZ
w1zmMZ8FLGQRi1nCUpaxnBWsZBWrWcNa1rGe/9jARjaxmS1sZRvb2cFOdrGb
PexlH/s5wEEOcZgjHOUYxznBSU5xmjOc5RznucBFLnGZK1zlGte5wU1ucZs7
3OUe93nAQx7xmCc85RnPecFLXvGaN7zlHe/5wEc+8ZkvfOUb3/nBT37xmz+L
PxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGfBCQk
EYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17y8Rf5KUBB
ClGYIhSlGMUpQUn+phSlKUNZylGeClSkEpWpQlWq8Q/VqUFNalGbOtSlHvVp
QEMa0ZgmNKUZzWlBS1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnA
QAYxmCEMZRjDGcFIRjGaMYxlHOOZwEQmMZl/mcJUpjGdGcxkFrOZw1zmMZ8F
LGQRi1nCUpaxnBWsZBWrWcNa1rGe/9jARjaxmS1sZRvb2cFOdrGbPexlH/s5
wEEOcZgjHOUYxznBSU5xmjOc5RznucBFLnGZK1zlGte5wU1ucZs73OUe93nA
Qx7xmCc85RnPecFLXvGaN7zlHe/5wEc+8ZkvfOUb3/nBT37xmz9HfyACE4Sg
BCM4IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxiE4e4xCM+CUhIIhKThKQk
IzkpSEkqUpOGtKQjPRnISCYyk4WsQf7/0/wPa0CJtA==
             "]]}}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-CC2 MAE: 0.21\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.06, 0.6369426751592356},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 1.910828025477707},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 1.910828025477707},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 2.5477707006369426},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 1.910828025477707},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 1.910828025477707},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 2.5477707006369426},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 3.821656050955414},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 1.910828025477707},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 4.140127388535032},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.16, 3.5031847133757963},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.16, 0}, {0.18, 2.229299363057325},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.18, 0}, {0.2, 5.095541401273885},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.22, 5.095541401273885},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.22, 0}, {0.24, 2.5477707006369426},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.24, 0}, {0.26, 2.229299363057325},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.26, 0}, {0.28, 1.910828025477707},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.28, 0}, {0.3, 1.2738853503184713},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.32, 1.2738853503184713},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.32, 0}, {0.34, 0.6369426751592356},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.34, 0}, {0.36, 0.3184713375796178},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.38, 0}, {0.4, 0.6369426751592356},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJztm/VXFX8Y5+m+lBIGpRKiEoKUyvMB+VKCICICKiAogqICFqHSCohKN4p0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         "], {{{}, 
           {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Yb27aTxg0a27Zt2zYaJ41t27ZtvZ3Xj73mfM7HrLMm
Uf02FVsHDggICETSIAEBv3OyIP/lJCQmEQlJQHziEZc4xCYWMYlBdKIRlShE
JhIRiUB4whGWMIQmFCEJQXCCEZQgv/chEAH8stxPfvCdb3zlC5/5xEc+8J53
vOUNr3nFS17wnGc85QmPecRDHnCfe9zlDre5xU1ucJ1rXOUKl7nERS5wnnOc
5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPu9nFTnawnW1sZQv/splNbGQD61nH
Wtawmn9YxUpWsJxlLGUJi1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZxEQmMJ5x
jGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU960J1udKULnelERzrQnna0
pQ2/j70VLWlBc5rRlCY0phENaUB96lGXOtSmFjX5mxpUpxpV+YsqVKYSFalA
ecrxJ2UpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYykZEM
pCcdaUlDalKRkhQk5w+SkZQkJCYRCUlAfOIRlzjEJhYxiUF0ohGVKEQmEhGJ
QHjCEZYwhCYUIQlBcIIRlCAEJhC/i+mXkvrJD77zja984TOf+MgH3vOOt7zh
Na94yQue84ynPOExj3jIA+5zj7vc4Ta3uMkNrnONq1zhMpe4yAXOc46znOE0
pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vYyQ62s42tbOFfNrOJjWxgPetYyxpW
8w+rWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxh
NKMYyQiGM4yhDGEwgxjIAPrTj770oTe96EkPutONrnShM53oSAfa0462tKE1
rWhJC5rTjKY0oTGNaEgD6lOPutShNrWoyd/UoDrVqMpfVKEylahIBcpTjj8p
SxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhL
GlKTipSkIDl/kIykJCExiUhIAuITj7jEITaxiEkMohONqEQhMpGISATCE46w
hCE0oQhJCIITjKAEITCBAv33oPwyfvKD73zjK1/4zCc+8oH3vOMtb3jNK17y
guc84ylPeMwjHvKA+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc4yxnOM0pTnKC
4xzjKEc4zCEOcoD97GMve9jNLnayg+1sYytb+JfNbGIjG1jPOtayhtX8wypW
soLlLGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMsYxjNKEYy
guEMYyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzrSgfa0oy1taE0rWtKC
5jSjKU1oTCMa0oD61KMudahNLWryNzWoTjWq8hdVqEwlKlKB8pTjT8pShtKU
oiQlKE4xilKEwhSiIAXITz7ykofc5CInOchONrKShcxkIiMZSE860pKG1KQi
JSlIzh8kIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0o
QhKC4AQjaMD/X/6A/wGHh4ac
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX27bR2E5jO2lj27Zt23bS2LZt27bxb85f3DOznM0oUf02
FVsHCggISB4kIOBPDIw0ICjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGIS
i9jEIS7xiE8CEpKIxCQhKcn+1EUKUvIXqUhNGtKSjvRkICOZyEwWspKN7OQg
J7nITR7y8jf5yE8BClKIwhShKMUoTglKUorSlKEs5ShPBSpSiX/4l8pUoSrV
qE4NalKL2tShLvWoTwMa0ojGNKEpzWhOC1rSita0oS3taE8HOtKJznShK93o
Tg960ove9KEv/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jO
DGYyi9nMYS7zmM8CFrKIxSxhKctYzgpW8h+rWM0a1rKO9WxgI5vYzBa2so3t
7GAnu9jNHvayj/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc
4Ca3uM0d7nKP+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zg
J7/4zZ/mD0RgghCUYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCX
eMQnAQlJRGKSkJRkJCcFKfmLVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95
+Zt85KcABSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpxD/8S2WqUJVqVKcGNalF
bepQl3rUpwENaURjmtCUZjSnBS1pxZ/h3Ya2tKM9HehIJzrTha50ozs96Ekv
etOHvvSjPwMYyCAGM4ShDGM4IxjJKEYzhrGMYzwTmMgkJjOFqUxjOjOYySxm
M4e5zGM+C1jIIhazhKUsYzkrWMl/rGI1a1jLOtazgY1sYjNb2Mo2trODnexi
N3vYyz72c4CDHOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMle4yjWuc4Ob3OI2
d7jLPe7zgIc84jFPeMoznvOCl7ziNW94yzve84GPfOIzX/jKN77zg5/84jd/
Fn8gAhOEoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglI
SCISk4SkJCM5KUjJX6QiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yMvf5CM/
BShIIQpThKIUozglKEkpSlOGspSjPBWoSCX+4V8qU4WqVKM6NahJLWpTh7rU
oz4NaEgjGtOEpjSjOS1oSSta04a2tKM9HehIJzrTha50ozs96EkvetOHvvSj
PwMYyCAGM4ShDGM4IxjJKEYzhrGMYzwTmMgkJjOFqUxjOjOYySxmM4e5zGM+
C1jIIhazhKUsYzkrWMl/rGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vYyz72
c4CDHOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMle4yjWuc4Ob3OI2d7jLPe7z
gIc84jFPeMoznvOCl7ziNW94yzve84GPfOIzX/jKN77zg5/84jd/jv5ABCYI
QQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlHfBKQkEQkJglJ
SRbk/3/J/wC67obG
             "]]}}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SCS-CC2 MAE: 0.15\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.45, 0}, {-0.4, 0.12738853503184713`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{55.325, 59.650000000000006`}, {
                 31.63002667004237, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12738853503184713`]& ,
             TagBoxNote->"0.12738853503184713"],
            StyleBox[
            "0.12738853503184713`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12738853503184713`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.35, 0.12738853503184713`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{59.150000000000006`, 63.47500000000001}, {
                 31.63002667004237, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12738853503184713`]& ,
             TagBoxNote->"0.12738853503184713"],
            StyleBox[
            "0.12738853503184713`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12738853503184713`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.3821656050955414}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{62.97500000000001, 67.30000000000001}, {
                 25.391746096098117`, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3821656050955414]& ,
             TagBoxNote->"0.3821656050955414"],
            StyleBox[
            "0.3821656050955414`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3821656050955414, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.6369426751592356}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{66.80000000000001, 71.125}, {
                 19.153465522153866`, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6369426751592356]& ,
             TagBoxNote->"0.6369426751592356"],
            StyleBox[
            "0.6369426751592356`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6369426751592356, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.5095541401273885}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{70.625, 74.95}, {22.27260580912599, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5095541401273885]& ,
             TagBoxNote->"0.5095541401273885"],
            StyleBox[
            "0.5095541401273885`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5095541401273885, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.12738853503184713`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{74.45, 78.775}, {31.63002667004237, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12738853503184713`]& ,
             TagBoxNote->"0.12738853503184713"],
            StyleBox[
            "0.12738853503184713`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12738853503184713`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.7643312101910829}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{78.275, 82.6}, {16.034325235181736`, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7643312101910829]& ,
             TagBoxNote->"0.7643312101910829"],
            StyleBox[
            "0.7643312101910829`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7643312101910829, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.6369426751592356}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{82.1, 86.425}, {19.153465522153866`, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6369426751592356]& ,
             TagBoxNote->"0.6369426751592356"],
            StyleBox[
            "0.6369426751592356`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6369426751592356, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 3.4394904458598727`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{85.925, 90.25}, {-49.4676207912329, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.4394904458598727`]& ,
             TagBoxNote->"3.4394904458598727"],
            StyleBox[
            "3.4394904458598727`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.4394904458598727`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 2.929936305732484}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.75, 94.075}, {-36.9910596433444, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.929936305732484]& ,
             TagBoxNote->"2.929936305732484"],
            StyleBox[
            "2.929936305732484`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.929936305732484, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 3.821656050955414}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.575, 97.9}, {-58.82504165214928, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.821656050955414]& ,
             TagBoxNote->"3.821656050955414"],
            StyleBox[
            "3.821656050955414`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.821656050955414, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.8025477707006368`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{97.4, 101.725}, {-33.871919356372274`, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.8025477707006368`]& ,
             TagBoxNote->"2.8025477707006368"],
            StyleBox[
            "2.8025477707006368`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.8025477707006368`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 2.1656050955414012`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{101.225, 105.55}, {-18.276217921511645`, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.1656050955414012`]& ,
             TagBoxNote->"2.1656050955414012"],
            StyleBox[
            "2.1656050955414012`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.1656050955414012`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.7643312101910829}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{105.05, 109.375}, {16.034325235181736`, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7643312101910829]& ,
             TagBoxNote->"0.7643312101910829"],
            StyleBox[
            "0.7643312101910829`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7643312101910829, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.25, 0}, {0.3, 0.3821656050955414}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{108.875, 113.19999999999999`}, {
                 25.391746096098117`, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3821656050955414]& ,
             TagBoxNote->"0.3821656050955414"],
            StyleBox[
            "0.3821656050955414`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3821656050955414, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.3821656050955414}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{112.69999999999999`, 117.02499999999999`}, {
                 25.391746096098117`, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3821656050955414]& ,
             TagBoxNote->"0.3821656050955414"],
            StyleBox[
            "0.3821656050955414`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3821656050955414, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k3lV8YKHCzY6gQIRXJF6GSWeF5SxEaTEVUhERKESqEDA3mmZAUoQyZ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         "], {{{}, 
           {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm3bRmPbtt3Gtm2bbRrbtpN7cvtwZr/nndlvNlHj
9pXbBQ4ICAhEpSABAb9z5SD/5YpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/
+chLHnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7x
iEscYhOLmMQgOtGIShQiE4mIRCA84QhLGEITipCEIDjBCEqQ3zskEAH8stCf
/OA73/jKFz7ziY984D3veMsbXvOKl7zgOc94yhMe84iHPOA+97jLHW5zi5vc
4DrXuMoV/uUy//A3l7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97GE3
u9jJDrazja1sYTOb2MgG1rOOtaxhNatYyQqWs4ylLGExi1jIAuYzj7n8xZ/M
YTazmMkMpjONqUxhMpOYyATGM46xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvSh
N73oSQ+6042udKEznehIB9rz+0Db0oY/aE0rWtKC5jSjKU1oTCMa0oD61KMu
dahNLWpSg+pUoypVqEwlKlKB8pSjLGUoTSlKUoLiFKMoRShMIQpSgPzkIy95
yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKSguQkIylJSEwiEpKA+MQjLnGI
TSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC4AQjKEEITCB+l+kvxfqTH3zn
G1/5wmc+8ZEPvOcdb3nDa17xkhc85xlPecJjHvGQB9znHne5w21ucZMbXOca
V7nCv1zmH/7mEhe5wHnOcZYznOYUJznBcY5xlCMc5hAHOcB+9rGXPexmFzvZ
wXa2sZUtbGYTG9nAetaxljWsZhUrWcFylrGUJSxmEQtZwHzmMZe/+JM5zGYW
M5nBdKYxlSlMZhITmcB4xjGWMYxmFCMZwXCGMZQhDGYQAxlAf/rRlz70phc9
6UF3utGVLnSmEx3pQHva0ZY2/EFrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpR
kxpUpxpVqUJlKlGRCpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGT
HGQnG1nJQmYykZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMY
RCcaUYlCZCIRkQiEJxxhCUNoQhGSEAQnGEEJQmACBfrvqfpl/OQH3/nGV77w
mU985APvecdb3vCaV7zkBc95xlOe8JhHPOQB97nHXe5wm1vc5AbXucZVrvAv
l/mHv7nERS5wnnOc5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPu9nFTnawnW1s
ZQub2cRGNrCedaxlDatZxUpWsJxlLGUJi1nEQhYwn3nM5S/+ZA6zmcVMZjCd
aUxlCpOZxEQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU960J1u
dKULnelERzrQnna0pQ1/0JpWtKQFzWlGU5rQmEY0pAH1qUdd6lCbWtSkBtWp
RlWqUJlKVKQC5SlHWcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH2clG
VrKQmUxkJAPpSUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZU
ohCZSEQkAuEJR1jCEJpQhCQEwQlG0ID/v/wB/wOZ4ZHc
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANDYtm3btm0bje3Gtm3bdtrYbGzbxjt33seZ3e+dWSVu0qFK
+8CBAgWqGjRQoIAYBGmgYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs
4hCXeMQnAQlJRGKSkJRkJCcFKUlFatKQlnSkJwMZyURmspCVbGQnBznJRW7y
kJd85KcABSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqBNSSalSnBjWpRW3q
UJd61KcBDWlEY5rQlGY0pwUtaUVr/qINbWlHezrQkU50pgtd6UZ3etCTXvSm
D33px9/0ZwADGcRghjCUYQxnBCMZxWjGMJZxjGcCE5nEZKYwlWlMZwYzmcVs
5jCXecxnAQtZxGKWsJRlLGcFK1nFatawlnWsZwMb2cRmtrCVbWxnBzvZxW72
sJd97OcABznEP/zLYY5wlGMc5wQnOcVpznCWc5znAhe5xGWu8B9XucZ1bnCT
W9zmDne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+8JNf
/OYPAc0fmCAEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIRmzjEJR7x
SUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kp
QEEKUZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZs61KUe9WlA
QxrRmCY0pRnNaUFLWtGav2hDW9oRMLw70JFOdKYLXelGd3rQk170pg996cff
9GcAAxnEYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nM
ZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfezn
AAc5xD/8y2GOcJRjHOcEJznFac5wlnOc5wIXucRlrvAfV7nGdW5wk1vc5g53
ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zmDwGL
PzBBCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOAhCQi
MUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7yU4CCFKIw
RShKMYpTgpKUojRlKEs5ylOBilSiMlWoSjWqU4Oa1KI2dahLPerTgIY0ojFN
aEozmtOClrSiNX/Rhra0oz0d6EgnOtOFrnSjOz3oSS9604e+9ONv+jOAgQxi
MEMYyjCGM4KRjGI0YxjLOMYzgYlMYjJTmMo0pjODmcxiNnOYyzzms4CFLGIx
S1jKMpazgpWsYjVrWMs61rOBjWxiM1vYyja2s4Od7GI3e9jLPvZzgIMc4h/+
5TBHOMoxjnOCk5ziNGc4yznOc4GLXOIyV/iPq1zjOje4yS1uc4e73OM+D3jI
Ix7zhKc84zkveMkrXvOGt7zjPR/4yCc+84WvfOM7P/jJL37zh4CjPzBBCEow
ghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOAhCQiMUlISjKS
k4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7yU4CCFKIwRShKMYpT
gpKUojRlKEs5ylOBilSiMlWC/v+X+h9vApIz
             "]]}}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-ADC(2) [QC] MAE: 0.11\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.5, 0}, {-0.45, 0.13071895424836602`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{52.37499999999999, 56.787499999999994`}, {
                 32.32107760200044, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.13071895424836602`]& ,
             TagBoxNote->"0.13071895424836602"],
            StyleBox[
            "0.13071895424836602`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.13071895424836602`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.45, 0}, {-0.4, 0.26143790849673204`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{56.287499999999994`, 60.69999999999999}, {
                 28.639739329669084`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.26143790849673204`]& ,
             TagBoxNote->"0.26143790849673204"],
            StyleBox[
            "0.26143790849673204`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.26143790849673204`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.26143790849673204`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{64.1125, 68.52499999999999}, {
                 28.639739329669084`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.26143790849673204`]& ,
             TagBoxNote->"0.26143790849673204"],
            StyleBox[
            "0.26143790849673204`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.26143790849673204`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.26143790849673204`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.02499999999999, 72.43749999999999}, {
                 28.639739329669084`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.26143790849673204`]& ,
             TagBoxNote->"0.26143790849673204"],
            StyleBox[
            "0.26143790849673204`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.26143790849673204`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.26143790849673204`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.93749999999999, 76.35}, {
                 28.639739329669084`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.26143790849673204`]& ,
             TagBoxNote->"0.26143790849673204"],
            StyleBox[
            "0.26143790849673204`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.26143790849673204`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.13071895424836602`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.26249999999999}, {
                 32.32107760200044, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.13071895424836602`]& ,
             TagBoxNote->"0.13071895424836602"],
            StyleBox[
            "0.13071895424836602`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.13071895424836602`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 1.4379084967320261`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.76249999999999, 
                 84.17499999999998}, {-4.492305121313109, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4379084967320261`]& ,
             TagBoxNote->"1.4379084967320261"],
            StyleBox[
            "1.4379084967320261`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4379084967320261`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 2.4836601307189543`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.67499999999998, 
                 88.08749999999999}, {-33.94301129996395, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.4836601307189543`]& ,
             TagBoxNote->"2.4836601307189543"],
            StyleBox[
            "2.4836601307189543`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.4836601307189543`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 1.8300653594771241`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.58749999999999, 
                 91.99999999999999}, {-15.536319938307166`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8300653594771241`]& ,
             TagBoxNote->"1.8300653594771241"],
            StyleBox[
            "1.8300653594771241`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8300653594771241`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 3.3986928104575163`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.49999999999999, 
                 95.91249999999998}, {-59.71237920628342, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.3986928104575163`]& ,
             TagBoxNote->"3.3986928104575163"],
            StyleBox[
            "3.3986928104575163`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.3986928104575163`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 3.3986928104575163`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.41249999999998, 
                 99.82499999999999}, {-59.71237920628342, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.3986928104575163`]& ,
             TagBoxNote->"3.3986928104575163"],
            StyleBox[
            "3.3986928104575163`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.3986928104575163`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.0915032679738563`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.32499999999999, 
                 103.73749999999998`}, {-22.898996482969885`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.0915032679738563`]& ,
             TagBoxNote->"2.0915032679738563"],
            StyleBox[
            "2.0915032679738563`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.0915032679738563`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.8300653594771241`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.23749999999998`, 
                 107.64999999999998`}, {-15.536319938307166`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8300653594771241`]& ,
             TagBoxNote->"1.8300653594771241"],
            StyleBox[
            "1.8300653594771241`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8300653594771241`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.8300653594771241`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.14999999999998`, 
                 111.56249999999999`}, {-15.536319938307166`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8300653594771241`]& ,
             TagBoxNote->"1.8300653594771241"],
            StyleBox[
            "1.8300653594771241`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8300653594771241`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.39215686274509803`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.06249999999999`, 115.47499999999998`}, {
                 24.95840105733773, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.39215686274509803`]& ,
             TagBoxNote->"0.39215686274509803"],
            StyleBox[
            "0.39215686274509803`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.39215686274509803`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt22k0VVG8AHDzJRmaFDJLZU4lZfgflFAJUZJKpmRWplIiQsk8S4RkzjwP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         "], {{{}, 
           {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm3btu2kjdnGdtrYtm3bto17cvtwZr/nndlvNlHj
DpXbBw4ICAhEzSABAb9zrSD/5RpUpxpVqUJlKlGRCpSnHGUpQ2lKUZISFKcY
RSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYykZEMpCcdaUlDalKRkhQkJxlJ
SUJiEpGQBMQnHnGJQ2xiEZMYRCcaUYlCZCIRkQiEJxxhCUNoQhGSEAQnGEEJ
8nu/BCKAX5b9kx985xtf+cJnPvGRD7znHW95w2te8ZIXPOcZT3nCYx7xkAfc
5x53ucNtbnGTG1znGle5wmUucZELnOccZznDaU5xkhMc5xhHOcJhDnGQA+xn
H3vZw252sZMdbGcbW9nCZjaxkQ2sZx1rWcNqVrGSFSxnGUtZwmL+5R8WsZAF
zGcec5nDbGYxkxlMZxpTmcJkJjGRCYznb/5iHGMZw2hGMZIRDGcYQxnCYP7k
DwYxkAH0px996UNvetGTHnSnG13pQmc60ZEO/D7edrSlDa1pRUta0JxmNKUJ
jWlEQxpQn3rUpQ61qUVNalCdalSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiF
KURBCpCffOQlD7nJRU5ykJ1sZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJ
REISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCecIQlDKEJRUhCEJxgBCUIgQnE
76L9pXR/8oPvfOMrX/jMJz7ygfe84y1veM0rXvKC5zzjKU94zCMe8oD73OMu
d7jNLW5yg+tc4ypXuMwlLnKB85zjLGc4zSlOcoLjHOMoRzjMIQ5ygP3sYy97
2M0udrKD7WxjK1vYzCY2soH1rGMta1jNKlayguUsYylLWMy//MMiFrKA+cxj
LnOYzSxmMoPpTGMqU5jMJCYygfH8zV+MYyxjGM0oRjKC4QxjKEMYzJ/8wSAG
MoD+9KMvfehNL3rSg+50oytd6EwnOtKB9rSjLW1oTSta0oLmNKMpTWhMIxrS
gPrUoy51qE0talKD6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA
/OQjL3nITS5ykoPsZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlITCISkoD4
xCMucYhNLGISg+hEIypRiEwkIhKB8IQjLGEITShCEoLgBCMoQQhMoED/PVy/
jJ/84Dvf+MoXPvOJj3zgPe94yxte84qXvOA5z3jKEx7ziIc84D73uMsdbnOL
m9zgOte4yhUuc4mLXOA85zjLGU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud
7GA729jKFjaziY1sYD3rWMsaVrOKlaxgOctYyhIW8y//sIiFLGA+85jLHGYz
i5nMYDrTmMoUJjOJiUxgPH/zF+MYyxhGM4qRjGA4wxjKEAbzJ38wiIEMoD/9
6EsfetOLnvSgO93oShc604mOdKA97WhLG1rTipa0oDnNaEoTGtOIhjSgPvWo
Sx1qU4ua1KA61ahKFSpTiYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chL
HnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7xiEsc
YhOLmMQgOtGIShQiE4mIRCA84QhLGEITipCEIDjBCBrw/5c/4H+Y55RS
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27bNxrbR2LZtm22cxrZt23gn8z7O7H7vzCpRo/aV
2wUKCAioHSQg4E8MjDQgKMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL
2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJzGQhK9nITg5ykovc
5CEv+chPAQpSiMIUoSjFKE4JSlKK0pShLOUoTwUqUonKVKEq1ahODWpS60+d
qUNd6lGfBjTkLxrRmCY0pRnNaUFLWtGaNrSlHe3pQEc60ZkudKUb3elBT3rR
mz705W/60Z8BDGQQgxnCUIYxnBGMZBSjGcNYxjGeCUxkEpOZwlSmMZ0ZzGQW
s5nDXOYxnwUsZBGLWcJSlrGcFaxkFatZw1rWsZ4NbGQTm9nCVraxnR3s5B/+
ZRe72cNe9rGfAxzkPw5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nB
TW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
iE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nI
TwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahP
AxryF41oTBOa0ozmtKAlrWhNG9ryZ3i3pwMd6URnutCVbnSnBz3pRW/60Je/
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJN/+Jdd7GYP
e9nHfg5wkP84xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQ
RCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBC
FKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdalHfRrQkL9o
RGOa0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3pRW/60Je/6Ud/BjCQ
QQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZx3wWsJBF
LGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJN/+Jdd7GYPe9nHfg5w
kP84xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcB
D3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAhiUhMEpKS
jOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wUoCCFKEwRilKM
4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1gvz/z/of8lWUsA==
             "]]}}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(2) MAE: 0.11\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5319999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5319999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.5, 0}, {-0.45, 0.2631578947368421}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{52.374999999999986`, 56.78749999999999}, {
                 28.345232267882587`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.2631578947368421]& ,
             TagBoxNote->"0.2631578947368421"],
            StyleBox[
            "0.2631578947368421`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.2631578947368421, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.45, 0}, {-0.4, 0.2631578947368421}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{56.28749999999999, 60.69999999999999}, {
                 28.345232267882587`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.2631578947368421]& ,
             TagBoxNote->"0.2631578947368421"],
            StyleBox[
            "0.2631578947368421`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.2631578947368421, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.35, 0.7894736842105263}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.19999999999999, 64.61249999999998}, {
                 13.030865054984147`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7894736842105263]& ,
             TagBoxNote->"0.7894736842105263"],
            StyleBox[
            "0.7894736842105263`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7894736842105263, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 1.0526315789473684`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{64.11249999999998, 68.52499999999999}, {
                 5.373681448534931, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0526315789473684`]& ,
             TagBoxNote->"1.0526315789473684"],
            StyleBox[
            "1.0526315789473684`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0526315789473684`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 2.1052631578947367`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.02499999999999, 
                 72.43749999999999}, {-25.25505297726194, 36.5024158743318}}],
               
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.1052631578947367`]& ,
             TagBoxNote->"2.1052631578947367"],
            StyleBox[
            "2.1052631578947367`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.1052631578947367`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 2.1052631578947367`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.93749999999999, 
                 76.34999999999998}, {-25.25505297726194, 36.5024158743318}}],
               
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.1052631578947367`]& ,
             TagBoxNote->"2.1052631578947367"],
            StyleBox[
            "2.1052631578947367`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.1052631578947367`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 1.5789473684210527`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.84999999999998, 
                 80.26249999999999}, {-9.940685764363508, 36.5024158743318}}],
               
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5789473684210527`]& ,
             TagBoxNote->"1.5789473684210527"],
            StyleBox[
            "1.5789473684210527`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5789473684210527`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 3.289473684210526}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.76249999999999, 
                 84.17499999999998}, {-59.712379206283416`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.289473684210526]& ,
             TagBoxNote->"3.289473684210526"],
            StyleBox[
            "3.289473684210526`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.289473684210526, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{-0.1, 0}, {-0.05, 2.236842105263158}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.67499999999998, 
                 88.08749999999999}, {-29.08364478048655, 36.5024158743318}}],
               
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.236842105263158]& ,
             TagBoxNote->"2.236842105263158"],
            StyleBox[
            "2.236842105263158`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.236842105263158, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 1.7105263157894737`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.58749999999999, 
                 91.99999999999999}, {-13.769277567588112`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.7105263157894737`]& ,
             TagBoxNote->"1.7105263157894737"],
            StyleBox[
            "1.7105263157894737`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.7105263157894737`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 1.0526315789473684`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.49999999999999, 95.91249999999998}, {
                 5.373681448534931, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0526315789473684`]& ,
             TagBoxNote->"1.0526315789473684"],
            StyleBox[
            "1.0526315789473684`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0526315789473684`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 0.5263157894736842}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.41249999999998, 99.82499999999999}, {
                 20.688048661433367`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5263157894736842]& ,
             TagBoxNote->"0.5263157894736842"],
            StyleBox[
            "0.5263157894736842`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5263157894736842, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 0.5263157894736842}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.32499999999999, 103.73749999999998`}, {
                 20.688048661433367`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5263157894736842]& ,
             TagBoxNote->"0.5263157894736842"],
            StyleBox[
            "0.5263157894736842`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5263157894736842, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 0.39473684210526316`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.23749999999998`, 107.64999999999999`}, {
                 24.516640464657975`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.39473684210526316`]& ,
             TagBoxNote->"0.39473684210526316"],
            StyleBox[
            "0.39473684210526316`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.39473684210526316`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.6578947368421053}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.14999999999999`, 111.56249999999999`}, {
                 16.859456858208755`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6578947368421053]& ,
             TagBoxNote->"0.6578947368421053"],
            StyleBox[
            "0.6578947368421053`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6578947368421053, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.5263157894736842}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.06249999999999`, 115.47499999999998`}, {
                 20.688048661433367`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5263157894736842]& ,
             TagBoxNote->"0.5263157894736842"],
            StyleBox[
            "0.5263157894736842`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5263157894736842, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.2631578947368421}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.97499999999998`, 119.38749999999999`}, {
                 28.345232267882587`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.2631578947368421]& ,
             TagBoxNote->"0.2631578947368421"],
            StyleBox[
            "0.2631578947368421`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.2631578947368421, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.2631578947368421}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.88749999999999`, 123.29999999999998`}, {
                 28.345232267882587`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.2631578947368421]& ,
             TagBoxNote->"0.2631578947368421"],
            StyleBox[
            "0.2631578947368421`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.2631578947368421, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.13157894736842105`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.79999999999998`, 127.21249999999998`}, {
                 32.17382407110719, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.13157894736842105`]& ,
             TagBoxNote->"0.13157894736842105"],
            StyleBox[
            "0.13157894736842105`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.13157894736842105`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.13157894736842105`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 135.0375}, {32.17382407110719, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.13157894736842105`]& ,
             TagBoxNote->"0.13157894736842105"],
            StyleBox[
            "0.13157894736842105`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.13157894736842105`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.13157894736842105`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.5375, 138.95}, {32.17382407110719, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.13157894736842105`]& ,
             TagBoxNote->"0.13157894736842105"],
            StyleBox[
            "0.13157894736842105`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.13157894736842105`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt2/VXlU8YIHBCQSWEr0goICBKSAiKoILPBRUQKVFCSgQVBAkFkVAaFZFu
g5IG6a6hOy7dcO+lpbth2bNn95zd/2DP4f3l3ufMvDNvzLwzzw8fdn1zlZck
REREMWRERP/z938di+h//+t1wrhpPx39PzHEPNlelB9FP38vsP07ZQJxtUYW
7phRlEQymCt81RQoZz5OMF0fRRH9JM6iH83BktpPO5VrFHlPFFanbVhAv1Bs
u9T5UTSpVfhKQPodSKoWyPZQjyKNt3b0TUmWkGDTXGpCMop4se/KMy6/h9O/
8NeJ1gmIfYlhi7bIGqzRWlLgNAEFvON9ofXaBoYIJ9l5hghofnmEgfaaHdwj
Yw0pwRKQRIY38mb8CEk8wlQqVQRkESr7Muu8A9AqSLtO5BHQlD470SKrE9hY
aG7ZJROQUf4YEWCcYSTAzPx0BAGZESQdHd+5gHSey/gffwLCGHpcNst1hb/9
wVpinwmo1WpDvpHSHej2k9qabAmI5cGtfE3rz2DPjmSemxKQ8ICP9ujKFyDc
6yhZ0yOgDH4XesHPHiBrNHnt2xMCqtV/9OyUgCekee4kssoe9j8k/FR+9jvQ
p51my7pNQAcrKfyyFd7wqf1isIwgATmtPygbU/eFsTVRykEOAvKSbvGi1fKD
h0zyLhb0BHTZUnWOzsQfMsX1No+dIiCXnQjPp18DgEnPyixsD48uKa6wymUF
gpPr1zH+JTxaUdmMN5sNgom4X5oVY3jE+nnTj+V6CCg0pGPVevGIQHwxLuxb
KGTPVUnPNOKRf5/1zuvFMDhP21fsiPDI3tBSbf3lT3C5PidMl4VHd8S8BGNn
fsG0OnFiQhwehTG7fBhwDgdl+7MXJH7gkaDJJL8DXSTkhfMEtXnh0Tptk3v2
YiSwVkhQvHLGo2m61DtlXVHgNv7IedsKj0pW8T9aK6Nh5sSrDW8jPMrT3/hy
uugPqPDZmV7UxqPI5XrX5KIYKFDyHs1TwiPj7b6brdWxwGYZ/VT+Lh79Iab/
HNMXB1+Cc1txN/DogRlrndxGPMwXNNx/z4tH/6YVJv+xJoLq0HDRSVY8St+v
wMYrJ0Ex0YpQOC0edXEZOUR/TwYOTvIE4eN4xEz1Y3KrPQU8ZM6z1m7i0A5N
sMjgxVRYNBYM1JrFIY7swWJ5xzRQ9757anEEh752StRmvEuH0gx1J7cOHJoz
SVG4cCUDLnWZrDPW4lBg+knerakM+L7p+OZvIQ4lOMw6y6Zkwsr5QIJkKg5Z
MWtE0r/PAk1I0OiOwiFC6hm+D3ezoUy/uMU4CIdMxeNyVBlygOsz9t7BVxy6
o3v1WtViDngnjhUGfMQhzui8wprWXFhr2rzKbYFDGnnSH/Sy80B7kTK+2ACH
8i3McwLC86HyDDvLI3Ucen0C4/fKuwB4RUUCxuVw6KXrgni3ayH4aT44aXcH
hwSqo92GHIpg85OOI7UwDg18VpVwciwG3ai3a9GXcMgw0+1piXsJVFe5m4gy
HV6/LL12gF8p8E2F4Rspceji5HkLoj8IAihS1fWIcEhBxSOFRKcMVnXcfk5P
jqB0XWsHhZkyqIhJ+fJf6why4Ch/q/exHHxnOi1v546gjwmYH7doKkBXeO/Z
i98jKEQwa7s/rgKu2F6S93IbQZh52RIMphK2kIJYrskIuryoHmA6WAk1ZNac
IyojSFtMKFDfvgoCFcJpTtwaQdX1XFcYWKpBP7Bm9yr7CDpnWZzvW14NVwfm
p56eGEGFOLJzWKMa2Gdn6HJZGEZJsrQZ3f/VQpMRlCd3DyMyMlKrOFQLYWmG
fztLhpHTHSeRe+Z1YLjuE7YXM4yCNwUupLPXg4hEvvvl74f1t6zV5rvrgdQN
91bJchi9e/DC55hPA2AbTujaaA4j3a0Ou80HjRBOKyQXJTmMPOdZUrHkTfBG
4+mNBu5hZFNCtxdY1wS3Ipw5Vk4Po3TaFzeVvzcD+UQiNfPGELI3m6she9wC
XXzt2/eGh9C5wLjsauZW+GO5PWFaPYSo36yEhU63wttCjo7glCHU+T2TpkYb
C0D8EKGAIfTKeP64eg0WKGUtk6fshtAJdhrDL0Jt0O/9M4RWfwjFi5V+1A1v
g4SuStdbD4bQR0cykjHKdrBmnjU3uDqEBgiZeeyf2uGuAZ32d4YhpNsgco19
oR1ok8Rlc/YH0dWBXq9Z/Q4YWXxxfXh8ED2nctTz7u2Av6JebOTNg8heKtbm
P+VOsHfIobyaPYiCi64zudZ3gmz10KbGz0F0qdYzZ/ZeF9BTko07uwwil9MS
hVoVXTCmItCW9HoQpdYtjAxKdkNmmFpJh/Ig0hTsFP5U2Q2OOIfEXdFBxEVi
/kVOpgcUuOKDLl0YRLwd01EqzT1w3qzVWZFsEJ0Ntk+IUu2F6ewN0w9zA6iw
rOiTNK4X8nYuaEZ2DqDF8guXlEz7wE1KVrq+aAB9eTueXL/bByoeFsLL0QOH
80f1XJV3P7BhQ1nPfxtAswGsUkoXB2CevvzUvbcDSL5VucmqcACKdKbX32gM
IKvrnzKlngyCRwztaBAMIBZKasXaxUFQn7nZWnp5ABURPYs+7TsEl4T1iyap
BhDDcMpDbuFhWLH5Fk+z1o/WuP/Rs/YMQxnKDLg52I/6bv3VJHIcAW+yAUf9
yn6kNeNYPEWHA20F0jeeSf3o/kvCKawJDngDr2hk+/Wjotoxwq0qHGz0P743
ZNOPqFYG4/hZ8VDN/vEqmV4/IhL6JJtii4cAoxhmQZl+lPdfxVxRNx6epzWd
0BDoR19riPZ0RAgguL666nT2sD2yUJeAIALsirPgE3f7EOv9/qxnGwRocL3f
3D7ah4jlSHsrNUchtMG0YKehDz1avRhShkbhFW1wLGdmH3r2ynpF9fIYXNMo
9VMI60OT6sHEbt5jQBwx8cnaqQ9tkFvRyW6OQes4tXGEYR/yjiVERxqMw28+
UbU6xcP28DYz37DjYGL5TGpJpA9JWQs8I4UJECv8InCOpQ9VqDYnHU+bADLi
9HN3j/Wh+dzkje9sk9Ap00v2ZqYX3WO9bRoQMAnR3kQrge29SEqAL4T2xBSY
d3GPlBT0oreVZeZEDlMgwfyocSKyFzk+NkxWX5sCCgPbvNNfexHLpWdXqc2m
oS8x6o+YeS8aBxmGc1PTEL9Y7/NcrRetkwW/fWfwD6xEl+2/SfSisr4LrCdx
/0DK4ZxRFmcvSuz3EW7XmQGa6sNRQdGLVAI3rpUPzsAwhQnm+EoPUspR1qjT
noVklQA+gf4e5FRvytQ3NAu2YUWM6uU9KEvTwXns2RzI4EaPOSX0oCtX6foG
CHNwlotyKcGnB50ervBLfjUPo6bXh9qse1BZ64mluzPzkJ6tXb+t04OMLN9f
CLBYAIcdt5yL93uQ9vuGjM/rCyAv9TdKnq8HVf3s6XW/swjnPLq83p/pQc7O
cp7kLosw2bpnG77dja5aZ0Jp9SLk0F9+VYvvRr4lzpERJ5fAVUdRZbGuG4lx
DbyPUliCRzHWd5jSu1GseL1wgd8SXJgJ55UK6UY5UhUXB7uWYFaolt7EoRvV
sNhZHTAtQ6HNAkngy27Ez3c3hFF3Gb4ihoVi+W70ZPZT3/noZVAjwwyMX+tG
XScKLffHl+GiglEt9fludJ/fSjmHZwWWAnyzREm6EZv4r8cipiuA+vMj9Ka7
0EFX3kvL9BXwYsd7emC70Fzzr4oXKyugZXTSJjOvC7lLE5nvi6wCd5rQi4Hw
LvREgwx73WYV1teeKh/73IW48QFBewWrUCXuIs5v2oV+C75jU9xZBX/XJG61
J13Ib/H37nnxNXjW0E7neLsLSSp6TWp/XAN+2h2iBI4uJF/a9Ja8eA121C/O
YU92ob6NERzNzhrUhz/s21rsRITKli7zm+sQMm5ZzdHbidQfzYqf/7AOL/h+
ZTxEnSjG5fzlU9nrIGxZ9dsqrhP5RJGsX1tcB6LCWY/fXp2oKEvqu++VDWgh
OmtdY9WJTpm3WTO+2oCfMhL6C1qd6JZnGV1lxAa89n6pyHi3E8nxT0169G6A
aJfXLUneTmRjY/LgFc0mHGfOvWxM24nSrogeU5HZhA794f8CNjtQXRnVU5lP
mxCZSHZQNNKB5i2fPpXM3ASzRYGZsZoO5LE+PnxrYhPERdV7qFI7EL335beC
TFtwysGx8kZQB8p+b/f5/MMt6KmKT3v2sQOxeFPjd+y3IJYC+/OrQQcaSqpp
bE7eAkuVzS8Zch3I6vdrZp/+LZAMY7PqF+pASSJjDXdObMNpnKweKVMHkn4T
mN9/fRsGL7+V5yPqQF8/CIzo621DkmmYmOpkOxJ88eVJz7dtsMku53RoaUer
3N+KxLK3QXpnmiY+px1RE3fKfh3chjNS/+21/mpHvzhopmtJdwD/9db0pms7
ClLMmtvi2YG0Vv0udpN2hG6/nmZT2oFP9J7lcirtyPqNgBfGcgce6mT9tbzZ
jpg2f+O0g3eAMWYg7BdbO1pufWtjl78DE/9IP1eTt6N7JEFW4X07kC3E925+
vg3VCmJjW7Z2wMXmiS5DdxtS0uvfpWHaBSX0UQ5T0oaK0qtvvhHdBRay2Buv
Y9rQ3IJo2OSTXZiRb+bw92xDOFFo+PZ2FwoC1qiL3rWhxnSZVR2vXfjSz7Iz
+rQNpSUUZb5O2IUn7NKTlJJtiOaCLE1exS5wGJl1iHC3oYXoamelwV1YTA1G
uqfb0Enfapz42i6UrpUmf1nHIsmFypceVHvgKT4Zkj6ERc/s96Pg0h48dT3t
1leFRdu+SzbG4nvA1SBqQZKCRQnMH5nOPt6DNRo97SsBWGSxkLwu93oPKtW/
yj6xw6LP4tfLGBz3wDc8/fqn51jkZuir+SVwD3THe9niZLHIK6urOzZxD/j4
iKlaBbGIouuGsWPpHmy/49naoMci52Hxl2wde+Bt+adBcrcVafnqVAZN7gEv
8Wp0QEMr+pnn1/NvZw9qvO/Zj4e2onHb8z58NPugzxz0WNSwFe0qZskbcu7D
fuL4FQ+RVoQReqkTL7YPoaI3jg2QtqKTVwYWNuX34Xr150G+9hb00axT2uj5
PmBVerIdIlvQmrYtB7H1PrzBcXlhzVpQ4TmeyJZv+0BmZvOSQ6IFOVzmejYY
sQ/RO3USVhQt6L3srqZIzj7c8WCir+lrRk+05IXHGvahn954niGhGR1uo5hX
cPtgFVNY89q6GUk43RR6s7EPNMIUEUX3mlHx2xhRDeoDSEFaH6jONKMK/4tn
yy4dgKxCitIzfBMCLB1tisQBjPXvcmWkNaEvS8fqLqodgJORAhGpQxPamU26
LmB+AMzrv3ufyDchm2ah+LavB5DtOp8ed64JkR/MFZ/5cwDKtOCxOdWI3F57
aGyVHMBsuM9zubxGROGd8eNz3wF85cPd/OXeiH4EqgyUrh0AZ+HV/+YfNyLy
+exHKieJMGUyzv+AoxHRM5R0MDMSYbS72ir8FhvQqR+qz4GLCLOpz/FztLQB
zQUrbhXcIMIELr6zFPFqQDpRuzzfpYkwfA6VD79oNaD6fcLpHDUiTB0FHWcf
TwPS06p8cs2QCPMi7MUu72Y90hs9K3jchghDxJXT+bGmHkVKf9Dn9iDC/Mo+
/rclsB7tPaqw+PGDCCMmpebOZlCPKsdm+tRTiDCdrXE674TqEStP9Q2dUiKM
hc6GSNVBHWI10XSLwxJhKGdkqOlb6tC2hZiK4CgRJsYmdMLwVx3qtJyoWl4j
wmDIpksLjOuQ3Jb1n5kTxJjBgJshFDfrUN29X5fpmIkxNuzfzHXI65AVLl/9
lSAxhi6tXyatqxaRWdZNDEgRY9LFr7ARx9SiE6v1B6ZqxBj5BvtNlXe16Ey4
ru9ZY2LMlHoTNgZTi+5aFIg2fiLGuI0zJ65T1yJ5SaHnX/yIMcyWps6yQzWo
Vy5qTzKWGJNPVPr0R3INsmSfmV3OJ8Y88aYWnrWtQYLlIe1+TcSYxfPPTt2R
rUHzhA0Wehwx5ntiGsGHvga9oJuk+7BCjOEWJSrCj1WjmX1DXDIZCaaqSjng
WlY1+nXb2S+ZiQSjpxJl4u5cjZ6dNdp5w0eC2R1ZutujVI2iGVXOTt4hwQSa
SjHzsFYjngFCKc0jEszVHf9Vu9kq9Oxcai9OnwTT9HW0qamwCmGCVB4qWpFg
jOivx7J6VKEE22oBZXcSzLEYt08W6of13biNhoJIMJFCXaoVl6pQ+vavc3Ox
JBhxdEmAbrUScVqUx1jnkGB65a3JXlVUok0JLYe3VSQYq/6a4TzfSvRy5opS
VzsJhtKIIe/ks0oUEZe2FoYjwSSsGfpo8Veiqz2mYXlzJJh7rvmGf3cq0He5
HbXL2yQYHM1JzEF9BcpjDbk0cpwU8zH8KeOj0Ap00HKjtp+GFMPIl7QY/aoC
MVqg9/+dJ8VkF2zXrV6vQFfMT5Y6cpJilGUeRkmTVqBHdTauzPykmNnOn7ah
beWIh02YdPQ6KcZNf/bRv4hypC420918mxTDtijOK25WjvQHVDd6JEkxxZ+8
SLzFy9H2AWfprjQpRoNiuH/kVDkiuKVMij4kxayGCmQJ9ZWhQDfmQHdFUozv
ZUdP1/gy1GBxVpagTIrhy2416HpfhkjQpV45FVJMnSSbONe9MiRTa1hRfBi/
aLWgs/2vDL1eGI4SOYw3C1z6gsoRIvfR98k6PP9q18VvN3UR+j37kFzksH2j
xapbQ9ulqPelxFS+HCkmkuLVjFNIKcJzRL69c3h9vZfJf3FeL0UKn4ckqzGk
GBqpBPk6bAmaaXr6ROEWKUZW58GeiWkJ4nAXOegWJsU42fz7e/pUCeL6O7Co
z0uKyQ/w1M2KK0Zxz/X5l9lIMVOpfKfV7xYjIem3zJ/pD59PQzPaHilCQUx8
SmwUh89j3Mwi/GMR4r/4OK9inwTjS0TDLsVUhBYlIn+YL5Fg6s5ntI3nFCLz
xcRPPKMkGCJRFRcPlUJU0O/BvdJBghFTWRHmXyhAi3QHMa2VJBgL08BRrGcB
iryj9KAi83B8fBUJtOIuQOXr0votkYfj60/3PcbqfKQj/7B/w4sEQ4M+rBU9
z0cXuZm+SNmRYGT7GeOe7echrNCwS+ZLEozTWoEa6c88VPhE8ay8Mgkmn0aL
PF40D13udSw+c4sEs3hlN0+uMxeR/hfRTnWRBMMt89to3iIXbQ5R6QLF4fzS
v8PkT5WLanxpH/9dJsaEfhqpF0nKQXYHVV7afcSYulAnuz7pHKQ7ICiggogx
RNnsVz6NZqPdQIJ5QAwxRqy1YoDNKRv5cVyIv+RBjLH4Z/C9ijkb/buoxEdt
SoxJOH5cwqggC70JSU1VUSbG4Nji5ijUstCq0f3kTWFiDKO4THjacibKErzQ
cPwsMUZZfUrxsU8muiU5Uum4ToT5+s7jYP1KJlJZlNF700OEyffiTf9Rl4H+
qnRbteURYRYTGvXuvMxAJwUsRrNDiDDcVW9oCcQZ6Pg39jDmD0QYvRGqCvfw
dOQgN/md+vB7Hrqd+o7ndjoKuuRW6nudCBN5JVL6R1oa4pLSEUn8jwhDo0+I
x0+lIiVObvZi3OH6Fcp5kocjFZXZ6nAZ/zyAxZZXxhZaf5GB1rvPr1UP16vj
iY15gSmIgfinQM3h+lh2e4bvoDkZXWC1lfxeuw9X3/F7S5Mno6iZnu1ax32I
TDBf8MIkIWqByDB30cP1dSRDucs2Eb1XeanSNr8HTmdXM5izEtD4tSd9ubF7
sPjwxpkXs/GIxzbW7K72Hui52FglX4pHCyfEgl3+2wNsfmHXsm4cyqTu13Oq
24WrC7s3boXGoh/fzrXIOuxC5CUIdW6LQQ4+CtuT13aBRtt5q+5UDNIL9A94
Pb0DTv6VmjT3/qAiym6mvvAdWKw7Xqz+KRqJ0VarSj3ZAb0DGZaI3CjEf1UE
pZ/cAazIN4eJhUjEjqNLEETbgHnTNMLPE4m+3YkSa7DaBr37LC7/qsKR26De
N0/ebWDLjLpnK/obrRns3vyE2wKiC5fJTyT9RAsKwaQpwVuA80yqD2b+gYg+
9F5kV9iCsk2B75d8QhFJy8/8CdItiHyZpZhNHIJqaE3DyYo2waldlPauVRBq
o3ht/+3dJuhBcUfbRAD6kD2BsefdBEwKJljvqT9SSCScIxA2gI2pWmOh0Rf1
OtIY1v3cgDKKgBu7H73RbLDOpojqBjiN/yxi0vdEarfru4RPbwAGxWBEZb6i
bh7ilJr6w3wm7G/1Ez539LmdRGTLbR3K3uXKvaN1QRlMmQ1YzP8sd4i4MPcJ
dWMj9x/vrYGTvG+iZt4HtH2in8OjcA2IiKKzgpzfIplC6a33NoexoaF9VMgr
dCPEfOCC6GH84+wFQY0nyIdwtsBzfRWI9LwJ/jtC8OoZH0Vp7mHcoO27qaoD
ypP+o4UfDuP9U9c/05vA7qI71+ebq+DUuHL6RLkl2AMsc+yuABEj4Xjzui08
3QliDEQrgBGe2pOld4LuojbSQdcVcNIYsbki5Ao9x9wzd2VXoMyhe4VK/jPE
40slN6gP68c2my2+8oBKEts/zV3Lh+1XTbc7fweJP/T+Tr+XoWyp6EXOLx9w
+nqGn+bVMhB971to1PIDcCa8/yi4DGwXVPklpv1BTo3odPXWEmAyscap1oFw
jZ5FYLpq6XB8yCdcOBYMykMP6Cd9l8Cpt3bc1y8E3M7JHUc6SxBpcvciyYUw
EFWiVjW7sgS4/VI9y5QfMFSTc7C8tQhE/rfCx27+gqXt9Ry5+kVgu5Q7oFr7
G+77y6y8C1sETL4QU+2TCLB9nZ1gZLwI6bFqV5jfRsJ/2p87ucUPy83pGjpF
o0B2MCg0nXoRsGLtRl6HqYRgPIXqZuUC6JH4kktXRwMrW2D16TcLsNioELfv
+QesRbIJEWcXwDeI4n6eSgxsjiVQR5XNA9uz+lFzplhQVkJvTpnOQzr3Fxdu
XCzo11oodJ6bB8zyPXZ8XBzkya2RrdfPAbaIpCzMNB54rKYXXtnNgb57ma7K
9QSYaz2txso3B6uKDnundhKgRJP545mRWXBnFP9VWZ4ITaGeHBIBs8BA2Lr1
8WsS0OnHvvKXnYXE5Ly+60rJILRPk0N5MAO337+3mTubApzz5XTRuTPQdOca
Q9xgCuRn3WCRM58B3RNLObp//sKkR4LvLvcMLLalPmEwToX7e2QvMkb/gcvP
NyutV9OAiK1bTi/iH9C95PX/upEGN93LP5No/4PHDFahbM/SocdULd+X6R8w
77ZPfqxIh1ssBwmkvdMwhhMS7buUAYGSZrlPQqbhb7XvZxGPDNiWWw39pD4N
1kkLXX6zGbCk+U7dhnEawEfx0rxSJnS+alu60z8FJ6z+WsllZUJ3BKt/868p
aNOgrIqjz4LbdcxtrHpT8EPC5AypXRaEOT5/K8A5BfocDfrPhrJA4bV2wubU
JPCR82QWYbLhzEExm13qJKzOfCFmjMmGLxM90WlWk1CKnVC2Is8BTEu8QMjt
Sficcz8Sa5wD3FsxgoKkk6D0I2aBryUHCEvWze8bJ4DRkRQ8hHKB1PcljXHg
BOAN9L3HA3OB4xKnHYXuBCTJlg9JbubC1UfiyprcE/COn40/XCsPrrL0SKmt
jIP4f44ft0vz4N1LohkiNA7HNoYa1TjywYF6zUzLcxxaBsTPZ7nng1g5m7eh
xjgEl/00Pj2dD5/+STtwXR6HZ7HbBSbyBTAVRDr8e3UMuL89PVmXVgAdNXq2
zZVjsGSWr8F5phBUm1lSCwLGoPAxQ4KTdSG0+SaTGL4YAxcx643BvkLgomrY
6xUZA3mWLumbEkXA2vH8GN2JMaAjuR4cFFkEzgtPqpkHRmFown98ibQYipOr
jTdTRyGucem6omEx6FHw/01yHQXzdGW3pIZiEK7TW771dBTEgtI6yARK4DSW
/Eeq4CgQ21FfNPArAf6rmKZT5KPQoGv6Dq2WQF3MBwPVEQIE3G0qP69RCt8v
7ikH5hNAm/sKrU1RKWhdE3zY7E+AS1Tf9DpZEVzVXW46ZkaAuaWptKsuCNy0
YlnvyxEgt1vm4Ps4giR7E+THRYAyncfxVpxlcJOhK2jxOAE4sSStHGplcIO8
y8RwHA9fpTLXsV/KIF1hZXynGg9z2c9ZHQvKgPHLo+OZ8XhQ4aKV5p8pg4kf
xS2+3/CQG1ZmOsBcDuPonlm4GR7OUVoEeSiWQ3u/wZnhx3hwcLhQIupUDirq
NJef3MLD6GLL2HhGOXBWk+Qc48CDrIEDZeBoOewN8RWtnMJDShf/damzFVD+
YVjv4hoOaGSHtBalKyBbehIfgsPB+8LvruE2FXBBOo3qcTMO+vnEk+WTKoDr
5OcMtSIc3ImYad8eqIDQRVLOmCQcRNP+3E6gqgTBK18ExX/igMxNjkMdKoFc
W7KN1QsHJutbD46/rQQR8a20h044wBolvs2KrgTrTC7PCiscXB/QCHveWQnu
AtrizsY4CFU4UX6arAo+nst1dn+Ogz2UN1UiWgWdRbEWTU9xoC9sSPPmdRUI
/9x5p/IYBzUx9GLnflaBiU9AIa0iDngZap7VNVUBeWAt5Qk5HHh7vP9ivV8F
Z+J7BQVlcLCyw5nGebUa1kqCeZ3u40DDrLO7/Xk1VH8nW1+5h4NinOu+U0A1
fPxzp9/lsJzt8bXLgtXVYEBcLMR5eL57NUFhaL0aeBmD/jU/wMG0qP97T+4a
kBw4IWyrgAPFJMnfNzVrQL7kxQSTCg4ymZeqJj1rQG1paTdGHQcMPpGzQSU1
IEMZ1UitiwN7YmW6ews1QGosTv3wJQ5wlge3l9lqYV3zsqe8KQ7uTaQaRKrU
Qvwtlqdk1jhI1ND1VHSrBbYGh3pjRxxQNVJl7ebUgh+O5D8TDxy8lSjpT5qs
hX/vBZQ2A3DQnfaG5ClTHVyi3hcgjcDBLQ5mXvKHdYB3odu2P3x/EYGNj3I+
1gEVJeXqo1wckJLb2xqk1sHJ7ioG6wocGNnyRtHi6oD7xh2KnhYcNM301SHa
etAQYBs0GMCBkK7HoundesDo7b+lmMJBEFaMkfl9PQyHnPIpXsXBltQUNMTV
w2MkqfuSGA+6OSGGNr2H5xemh69S4aGCS8bn8qkGiPB/IKt5Dg9cP9ZzO283
gH4Y8brrZTx4UsYNu5g2QChieaknjIdFB1UyoYgGcOUftx6WwMOTpWMCI9gG
eKR9WWJOFg8FBtmqXiSNUOb+adPucH6wdBt8un29EWRxkTy2Onhwlj0TO/2y
EUxan0r1vMLDRGFFU0hIIzi+kBZwN8eDHP+71fv1jXBMEpdk+QEPaRHszKvb
jbDZZT0f4ICHM/+13Y3ma4JeHmG7Hjc82Lg5mSjrNoEuxc8xwcP5OrguGLDv
0wT1hYmK/t54kHw9UphS3gR0Q8Nji354iB3wJmiuNIFCWEYfBOLhpOKdUycv
NYPVXg2dVRAezMrmhPLUmoFt75uB62HcLvz76cuvzaB0Oue7wWF90Vh55zOF
zbC56XSX0h8PPxl2E8pnmmE50eM/68P+iL4lY81ZWoDLPOJJmAceXuxqbrIo
tcBF+aZac1c81JudYmtyaoFLhLlTq/Z44McXyNhltoDg5okodks8+D1+bc49
1gLqiHNxxQgP69WMId1nW8EOjEyMD5+fplhdqZtMKyQ6PrjhoowHlPRhQti2
FaLYvd/cksLDRRYuanxSK3xnc2EOOHxfX326RXwGW2HfMee2F/the0SVqazk
WIjjOafPexoP3IU/KtYuYOFB7uJr0x0caFq+624SwwKtg7Gv5gQOvvPJ/fvz
CAuizGN1a604QOPs+3bGWLi2OqF1Lx8HS+FbtCquWNAWO60nfzi+OTXaLvH8
wkIYyZMsOnccqNEm3iTKwcKIolhqzGscfG1wUuhpxgJlecHl44fztdBV43nq
BBbmCkn37gjiYFb86nv3AyzIV2xWa9HggHWd3EObsQ3UbAUCG3EjoJw28uua
UBtkUgzUtYaPgKtRXvopuTZo7Ly62K85AjnsPlV4/TYop65qOHZ2BKb6X/Xm
27dBp9C5vZfNw3Au8M6sT2AbDJ3M3GRwGwZ5BXoiw79tEPYweOz6zWFwIJs/
c6emDf5uBbj3zA5BOqrmOjvSBkEpN+zPRwwBweb37dmNNsAJt2swKw8BnfB7
pUqadhixdApeOxgEmRl5gx887RDRNDdZmToItjGcH95KtcP59aHiP9qDkKKz
+01Wqx3StwT9M04OwjB9Z/gFq3Y48+FJ/8ncAaDBJmeuf28HrxMCE3XPB0DK
w7WmObYdOKZQ0QmqAbCS0uqPKW0HbkZKz+m8fojbEZ6372kHKeOil276/dCX
fYrk8WI7LLOeE1ml7AcKM8JZ3pMdsMzYo/04rw8kuAp5iDk6wCI+OKroeR+Y
4/wkem91wPNzPXfvU/ZBdNjrR2mPOyBSjvm/k3m90Kki+fLzmw5gDNtWZNPv
BTJKJlsd9w6Yl47gjKTqBbHqxe/Xwzvgjs38vfCCHjBxqIukyOuAH6vjrwRf
9cBv0chsQmsHKD14dtvwTA+0Ln6oK5jqABrHsvvq5d1AnKQ06EvcCT37mZfO
WHTDNQOuRcNzncDtdT4o6UI3vGI+IIVrnfAhzNyFD9sFoV3dDPTynfA3Nps0
3rkLGrxTr8y96ARjjfyDy9e7YFfmM1R96gQjlHklf7ITBIl1H/8M7oS8DJ5T
L391wvNCEcN3aZ1A+Z1m5oZKJwRYUtk/qOuEKknWOZGTnVDNN+7Nhj/s/7MK
0evyDtgYL47e2OqElMSo6S67DuCNCMxt+a8Ljv8tkXEW6QBtjTcNsVe6oIZ4
OdRsqR28ae8Nf7zXBcnvyaQiU9uhrOH88mOdLogYYA5mMG2HFdeV41esu0CH
/+NIJ187XJJoZCLx6YK/TLdf98y1gfp6NH9ffBfsSBR5sKS3gUeanWR6WRd4
hrMmxVi2QZGRiuqXvi548fMYkZFYG8yz877WXe4CFd4Q0Vf7WGAbIP4kQtEN
BM+LOaHVWFAJ7POl5OyGjyeSSra8sOCmkBEzKt4NpjO4ORd1LOSReeQXqnaD
y/RvWX4OLEwjvSY/s264y1e+jh9ohfO2YjijL91gmU5k9v19KygI06xCZDdU
hLJzydG2guPMJDlDQTdI/3X3P5HWApkx6Px8WzfA6Q+WOYotMKYTIlj9rxsu
nPtDdWexGegZzO/+Iu2B5FsMd30CmkEWK61uydwDQuSkXoFizWDvwWoiJ9ID
txnP+IuPNMFfqXUHdsUe+DdXuvnuSxOM7DT7bx6Oq05dx7WLQk1AmxMb1+rY
A7NvHK6JDzbCXbNPhXGhPcDIdiEm4WsjWHOptnzK6AGaUEZZtRuNkIDjIzxp
6IEIrJy98HgD9IcdW78y2gPhf0584Q9qAMrHgydJd3tgOECcU0S6AYAym6Wf
rhcauluIb27Ww9tqT6EM/l4If2wbwpNcD38cDO5/le4F+vvRNzZ166FL9PbT
Z896oSdiUiPoTD2QL/1nesOmF1jz5fHrdXVwK+mfE5VfL7x+elyM1rEO3hhU
BI4l9sJ944A3vSJ1EM78I6GooheY1lS7peZqAdv1tth/oBfieuenZGJrgdTn
Afb1ai/4ZzML4HRqQUSWfQxD1Qe98tUsxxhqwZB4a4Phch88ivI2zcDWQFgh
lmLhTh9Esj8KIXyrgUbLhAs16n3wjV+2LvB+DezzOV37bdEHLdwuSjVENXB1
Ql3GyqMPvn6hC7Murgb9CEGth9F90F5bwxVnUw2BGuTmHEV9YFsi5aUmUg21
tCMuWx19UHetX+/bchVsNeQGY2cPr8d65fr99Cq44uadFH+8H4JrBD09zapA
R+JVqQNrP0RQ6dXq81eBz7pEu6poP4xZ6LC3zVZCRdrZCT7lfmB6PRg0lFIJ
q0ZzW6Sv+0HsrEq3j2klXOaophpw7gdjlWNiiwKVoDHwiz3zRz+oEnSiyZcq
wDPQSsQjqx+4nSM/jmRVQImC/AO9pn4QlD790/lDBSyQceqIjvfD1b3kK5u3
K4C9bMeCer8frNWioxWIK+CxbYfbOP0ANAzax32vLYfPwsmhxYIDcPmr6C7y
Lof8GZeUANkBmPJ6ZrmsVg7/YjTLjA+/07M5ou0CbOXArCvcKWk3AEYHLBWO
/8pAieHUFGPAAGhg5Trnc8rAGYvfWUgegFp3o7QvLmWQ5VFwurZqAO7e1RV5
olwG41J+F8OHBuDPBXElnQtlwLBrJPp+fQDEnf7sqI8gkMvBPJQ/PQiUqvff
+h3mQR/NGJ9d5B6ErdG/wdbcCFK5Ft9tYwbBuMnP7UxbKeBwtZ/bng7CTF1h
jt3HUjjzI+JHwrtBSKuY+p3NWwr3H39IdfQcBF77TxcaB0rgA6VShVrMYfwZ
a1zjUwKJ1Ze7+UsG4ewo80yKdAkMOOxPH+seBAuWuXlnohKgFuveG5gfhPsJ
U1oPSooBs/SXNot8CFKy4vOOfyqGd0nul76xDcFdjz7KbCiGGAOdm89vDoFA
xFvOR8eLoYdZREFMZQhu+nhX9DQXHe57KZ+fNhmC1IPQGExYEdz2GbOacB0C
sdB+ZxfDIjCVLf5a8msIJPPcqP3FiiCCOPBXYM4QfMk5T6xPWQTthSbpJi1D
wJwudm6UUAjHrO5WSU0OwdZlP4FjxYVwg/98LxPRMHQJCF3LDCkEo4nlmUXG
Ybgd0v6w930h/IxoOKgVOiy/cnPgmVohNGtEn4mQG4Z5LrugqzcL4YDWjsva
YBg8mc4EXmUtBKHGR7cVPg5DU3Gmyb3jhWDgxqPEGTQMHf2Bd5XmCyBYgthg
5+8wqE8rzwv3FUDdeq91e80wqM4cv9RSXQDbaenfEkeG4co/ybek2QXA9/pr
uNPmMHjoe5/L+FMAzzj0MtVpR4DG4cKfrMAC8BsQrRHgHYGVmStdk58LoDLw
dP/xuyPgfnWwjceuANYUJucGtUbg5je/nSdmBcBFjoizrUbg8sPop1IGBaBZ
FnzW02sEsmUun23XKIDvtmY8+nEjAAcX5gYUC6BUWFriJhqBt/QcPrfuF8Di
DMsjmt4RqE39V1x3uwAuxq69mFwcASGuHybPhQuAN+2V+MgxHDyL/XJjiLsA
qjxVauRocWDVX/7r3IUC0Da6o5zLcpjnOGqd3KIrgPV7vP3svDiYa+qiUzlV
AD7s9C+8buBAhNPKhvQgH7j3iec3pXDw4MCsZWY5H8r75z68UMIBk21F8r/x
fNDM6yPGauGAMbBacrgnH1YDqj1vG+GAA/NH+W9dPny3yDgbf5jXfv3I3iiW
nw+XFX5H/Od8mNdFxBS9iMuHUh4PHofDvHi+jHSdPiAfNMjeZ02H4YCfK6ju
hkM+LBH0JFTjcGA6YAsphvnwDcnXlmXi4MT9k27PlfLh4i+xR3zoME+zdSeV
FsmHYhvOgZBGHISvD8N9pnxQU6V5SdqLg773qFxxJw/mhXbnzcZw8PRaV9fj
gTz4Sj1l07+IA9UfxgEyBXnANtNBIr2HA4p+LgamoDworEXfM04e7uMf1PXX
meXB45hkehZ6PExq2sgrSufBrFNI5FcOPNjy/+6NPJ8H7jquvKsCeLhPr1JQ
PJ8LrLfMs5/dxsO3Ku3NCJQL+fRadxpl8HDnbqaxnHcuKK9I1914goddb9ek
Es1c+NcqrBKth4fOH0On9zhzwSWFdZDK9LA8fTqeai4HmD1OvbK1xQMZ2yDv
emYO5LxcXxhzx0MOS+RiqXUOKEoRbJUP8yCTWOWxt2I5MMnaQlocjofMeW/r
c5vZ4LRT4MWVjD/ct9V6V+dkA1NvLENA3uH93bKzd36bDZnZflH7lXgw3/HF
61zJBnm/T1eMsYd5Sd5oksloFoybvs7pGjzMExeWVorDssBBThUkp/Hg8Gt2
84ViFjBwSdanrOGhyYqDxIY4C9JJ+R8zkhAg6tuoEkVWJjzAMQ65UhPg0szi
cRGDTCAUHzNcOEeAKTovesr/MsE+bHFRk4sA1oxS/AkoA+isB+1qrhGg/OK7
MPY3GZCqUndMGEMA2b9p2r4MGSAjmO39W54APfHPsqgq0gFHEcl48ikBvKZN
bXNN0sF2yjPa6iUB/vlPfIqmS4f/qj/w4d4SQDSDkrTXNg2SowxyHzoQgFXy
IVazPhXuOShh8r4RYBxLJUvCmApDmrcbOEIIEH2+SPbg5V+wFuV64v2HAGnR
99S8slKAhu7M8FYaAV5tZYWOEKVA4uK+4ctiAuRO1B7jVkwGqeZ/S9i6w5ib
pTrsZxIMJHbbi3cRYGnSRsJwOhGsPlccT8ATQLfIebpcNBGoDFJ9zswTwEOU
QqL/cwLEwQ8mx20CCEud/DzSHQ/A/PnPP7JRiLp+B3vAFQ+9m2/51c6MwmhK
doOhXRy869LJK78wCv4RZ9KkWmKBIvOBJD/fKGjs9PIWXoyFGG+RxlCxUagi
uMmt28WAhAm76rH7oyDHVfKKpfMPdMtQjZg/GgUZS7MzTwT/gDnnltGAzih4
X5+nKfkeDSeIx5eljUchmoMVbGejIGoI+zHTehS693z84xWj4FZhMRmr6yho
bsdSvMyKhM7gBF8Pn1EIvZyU1nQuEkwtA8+t/RwFXkwS+cLJCCBTdorRSxgF
8wYruq3R3xDB90agKXsUlqxYnPGVv0DspEa+aPkozORZS7Yk/oS28btSf5pH
YW9JRxof9AOMKwSbqPtHweAgz13saxiQRpxXs5sYhT6nmOPzTqHwy54cN748
Cp665f8YnELghsbK60cHo6CQpepR5x4MrddHVoopxuAN5qYttX8QGNE2fuJm
HIN7eQ9TVmMCgXg+lzyQcwx4MxS+uJQGwI+GaL+Dq2Nw4XF9Y9awP1yL9z5v
IjEGHHdX/EKO+0OTq11s94MxOPYo6zr3NT94qfdKUEptDIgPPv/WNvSFfXGV
gr/6Y/DQMumZxj0fCGW6c5fJfAwUeMN26Gu9QGidp9nNfgwi+5T7etW+Q0P7
WfXFL2OQ7Rme9XHlGxikEeO1AsdA8M4N58FfHrDrOWdcGzkGTPO3yptVvkKQ
Ud+q8N8xuHnuRR372S8gcL/aIbxgDBrKX1PHjbpDLXvGiVM1Y+ArYmDPWeoG
evu//N+3j4EcieEP9RhX2O7/yowfHgOD8oP4/4JdICDPKk5+ZgzIkz6FsQY4
A1+g3tX8jTEI23iiKvDTCaot5AsvHhsHUnOZsV0tR9BVELvnQzMOMcFFRgHB
n2CDh7Nlm3kcMvxE4/3H7cGXjEbjFc84vJiPsjeWtQOe0R18m8g4RI/bpn8t
tYEKNGkiITUO7Dlj9k9lPoD2r461BMVxoHSL2pAhvIc1G+RIpzUON8cTA0q9
rcBbNfmkk+E4TKUpunLJWwKXcEjAjOU4UI0kcs4xvYMyalcWdadxiDCV0bfb
sICnM2bxFd/HoebLCIt1nTks12oKCYSNg8cVqg9iyBQ8Y6SLwmLH4aPdMhVT
uwlwOgvfP545Dlvbn7CbB6+hVIe11aJ0HIj+r2Px/42PfNSRjzryUUc+6shH
HfmoIx915KOOfNSRjzryUUc+6shHHfmoIx915KOOfNSRjzryUUc+6shHHfmo
Ix915KOOfNSRjzryUUc+6shHHfmoIx915KOOfNSRjzryUUc+6shHHfmoIx91
5KOOfNSRjzryUUc+6shHHfmoIx915KOOfNSRjzryUUc+6v87H/U/AH19M+Q=

         "], {{{}, 
           {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm3bRuOksZ20sW3btu2ksZ3G5j25fTiz3/PO7Deb
qHH7yu0CBwQEBKJikICA37lSkP9yBcpTjrKUoTSlKEkJilOMohShMIUoSAHy
k4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuIT
j7jEITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAE+b0/AhHAL8v8
yQ++842vfOEzn/jIB97zjre84TWveMm/vOA5z3jKEx7ziIc84D73uMsdbnOL
m9zgOte4yj9c4TKXuMgFznOOs5zhNKc4yQmOc4yjHOEwhzjIAfazj73sYTe7
2MkOtrONrWxhM5vYyAbWs461rGE1q1jJCpazjKUsYTGLWMgC5jOPucxhNrOY
yQymM42pTGEyk5jIBMYzjrGMYTSj+Ju/GMkIhjOMoQxhMIMYyAD604++9KE3
vehJD7rTja78SRc604mOdKA9v4+zLW34g9a0oiUtaE4zmtKExjSiIQ2oTz3q
Uofa1KImNahONapShcpUoiIVKE85ylKG0pSiJCUoTjGKUoTCFKIgBchPPvKS
h9zkIic5yE42spKFzGQiIxlITzrSkobUpCIlKUhOMpKShMQkIiEJiE884hKH
2MQiJjGITjSiEoXIRCIiEQhPOMIShtCEIiQhCE4wghKEwATid5H+Uqo/+cF3
vvGVL3zmEx/5wHve8ZY3vOYVL/mXFzznGU95wmMe8ZAH3Oced7nDbW5xkxtc
5xpX+YcrXOYSF7nAec5xljOc5hQnOcFxjnGUIxzmEAc5wH72sZc97GYXO9nB
draxlS1sZhMb2cB61rGWNaxmFStZwXKWsZQlLGYRC1nAfOYxlznMZhYzmcF0
pjGVKUxmEhOZwHjGMZYxjGYUf/MXIxnBcIYxlCEMZhADGUB/+tGXPvSmFz3p
QXe60ZU/6UJnOtGRDrSnHW1pwx+0phUtaUFzmtGUJjSmEQ1pQH3qUZc61KYW
NalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlAfvKRlzzkJhc5
yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQmFjGJ
QXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghGUIAQmUKD/Hqpfxk9+8J1vfOUL
n/nERz7wnne85Q2vecVL/uUFz3nGU57wmEc85AH3ucdd7nCbW9zkBte5xlX+
4QqXucRFLnCec5zlDKc5xUlOcJxjHOUIhznEQQ6wn33sZQ+72cVOdrCdbWxl
C5vZxEY2sJ51rGUNq1nFSlawnGUsZQmLWcRCFjCfecxlDrOZxUxmMJ1pTGUK
k5nERCYwnnGMZQyjGcXf/MVIRjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQnW50
5U+60JlOdKQD7WlHW9rwB61pRUta0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCd
alSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQlD7nJRU5ykJ1s
ZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhE
JQqRiUREIhCecIQlDKEJRUhCEJxgBA34/8sf8D8d9JGG
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANDYtm3btm0bje3Gtm3bdtrYbGzbxjt33seZ3e+dWSVu0qFK
+8CBAgWqEjRQoIAYBGmgYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs
4hCXeMQnAQlJRGKSkJRkJCcFKUlFatKQlnSkJwMZyURmspCVbGQnBznJRW7y
kJd85KcABSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpROWAOlKValSnBjWpRW3q
UJd61KcBDWlEY5rQlGY0pwUtaUVr/qINbWlHezrQkU50pgtd6UZ3etCTXvSm
D33px9/0ZwADGcRghjCUYQxnBCMZxWjGMJZxjGcCE5nEZKYwlWlMZwYzmcVs
5jCXecxnAQtZxGKWsJRlLGcFK1nFatawlnWsZwMb2cRmtrCVbWxnBzvZxW72
sJd97OcABznEP/zLYY5wlGMc5wQnOcVpznCWc5znAhe5xGWu8B9XucZ1bnCT
W9zmDne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+8JNf
/OYPAc0fmCAEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIRmzjEJR7x
SUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kp
QEEKUZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZs61KUe9WlA
QxrRmCY0pRnNaUFLWtGav2hDW9oRMLw70JFOdKYLXelGd3rQk170pg996cff
9GcAAxnEYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nM
ZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfezn
AAc5xD/8y2GOcJRjHOcEJznFac5wlnOc5wIXucRlrvAfV7nGdW5wk1vc5g53
ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zmDwGL
PzBBCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOAhCQi
MUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7yU4CCFKIw
RShKMYpTgpKUojRlKEs5ylOBilSiMlWoSjWqU4Oa1KI2dahLPerTgIY0ojFN
aEozmtOClrSiNX/Rhra0oz0d6EgnOtOFrnSjOz3oSS9604e+9ONv+jOAgQxi
MEMYyjCGM4KRjGI0YxjLOMYzgYlMYjJTmMo0pjODmcxiNnOYyzzms4CFLGIx
S1jKMpazgpWsYjVrWMs61rOBjWxiM1vYyja2s4Od7GI3e9jLPvZzgIMc4h/+
5TBHOMoxjnOCk5ziNGc4yznOc4GLXOIyV/iPq1zjOje4yS1uc4e73OM+D3jI
Ix7zhKc84zkveMkrXvOGt7zjPR/4yCc+84WvfOM7P/jJL37zh4CjPzBBCEow
ghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOAhCQiMUlISjKS
k4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7yU4CCFKIwRShKMYpT
gpKUojRlKEs5ylOBilSictD//1H/AxjPkdw=
             "]]}}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(3) MAE: 0.19\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.504], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.504], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.28, 0}, {-0.26, 0.32894736842105265},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.26, 0}, {-0.24, 0.32894736842105265},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.24, 0}, {-0.22, 0.6578947368421053},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.22, 0}, {-0.2, 0.32894736842105265},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.18, 0}, {-0.16, 0.9868421052631579},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.16, 0}, {-0.14, 0.6578947368421053},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.14, 0}, {-0.12, 3.289473684210526},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.12, 0}, {-0.1, 4.276315789473684},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.08, 2.6315789473684212},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.06, 3.6184210526315788},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 6.578947368421052},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 6.25},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 7.565789473684211},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 2.6315789473684212},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 1.9736842105263157},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 1.644736842105263},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 2.6315789473684212},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 1.9736842105263157},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 0.6578947368421053},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 0.32894736842105265},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.18, 0}, {0.2, 0.32894736842105265},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.22, 0}, {0.24, 0.32894736842105265},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt2/k3Vl/8KHDzPM+lpEJCko+UoveulDGRBmUuSVGGhMiYSpKUmcyZ53m2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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIgOBdBb27Zt27Zt2/agtm3btm3b7kxtvt03H3sl/8lKTqLGHSq3
DxwQEBCI/kECAn73A4L81/ejL33oTS960oPudKMrXehMJzrSgfa0oy1taE0r
WtKC5jSjKU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwlKlKB8pSjLGUoTSlK
UoLiFKMoRShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKS
guQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC
4AQjKEF+z51ABPDLEvzkB9/5xle+8JlPfOQD73nHW97wmle85F/+4QXPecZT
nvCYRzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zkBMc5xlGO
cJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQFy1nGUpaw
mEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMYwmlGMZATDGcZQhjCY
QQzkb/7iT/5gAP3pR1/60Jte9KQH3elGV7rQmU50pAO/j0o72tKG1rSiJS1o
TjOa0oTGNKIhDahPPepSh9rUoiY1qE41qlKFylSiIhUoTznKUobSlKIkJShO
MYpShMIUoiAFyE8+8pKH3OQiJznITjaykoXMZCIjGUhPOtKShtSkIiUpSE4y
kpKExCQiIQmITzziEofYxCImMYhONKIShchEIiIRCE84whKG0IQiJCEITjCC
EoTABOL3A/jlGfzkB9/5xle+8JlPfOQD73nHW97wmle85F/+4QXPecZTnvCY
RzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zkBMc5xlGOcJhD
HOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQFy1nGUpawmEUs
ZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMYwmlGMZATDGcZQhjCYQQzk
b/7iT/5gAP3pR1/60Jte9KQH3elGV7rQmU50pAPtaUdb2tCaVrSkBc1pRlOa
0JhGNKQB9alHXepQm1rUpAbVqUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQ
mEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlHWtKQmlSkJAXJSUZSkpCY
RCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdYwhCaUIQkBMEJRlCCEJhA
gf4Lgr+Un/zgO9/4yhc+84mPfOA973jLG17zipf8yz+84DnPeMoTHvOIhzzg
Pve4yx1uc4ub3OA617jKFS5ziYtc4DznOMsZTnOKk5zgOMc4yhEOc4iDHGA/
+9jLHnazi53sYDvb2MoWNrOJjWxgPetYyxpWs4qVrGA5y1jKEhaziIUsYD7z
mMscZjOLmcxgOtOYyhQmM4mJTGA84xjLGEYzipGMYDjDGMoQBjOIgfzNX/zJ
HwygP/3oSx9604ue9KA73ehKFzrTiY50oD3taEsbWtOKlrSgOc1oShMa04iG
NKA+9ahLHWpTi5rUoDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIU
ID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlKTipSkIDnJSEoSEpOIhCQg
PvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsYQhOKkIQgOMEIGvD/yB/wP2Kn
pQU=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27Zt22qDNrbN5u2s92GvmT9wBokad6jc
PlBAQMDAIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nH
fg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW7wF39zk1vc5g7/
8C93ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4C/+5ia3uM0d/uFf7nKP
+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM
45zgJKc4zRnOco7zXOAil7jMFa5yjevc4C/+5ia3uM0d/uFf7nKP+zzgIY94
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RkQ5P//3/8AI7+liQ==

             "]]}}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(2.5) MAE: 0.07\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.814680606104163*^9, 3.8146806124682503`*^9}, {
   3.814680650690866*^9, 3.814680720027521*^9}, {3.814680768426325*^9, 
   3.814680778384016*^9}, {3.81468084950805*^9, 3.814681146996876*^9}, {
   3.814681177246449*^9, 3.814681202030987*^9}, {3.814681252640112*^9, 
   3.814681311016083*^9}, {3.814681391029619*^9, 3.814681406636053*^9}, {
   3.814681450085507*^9, 3.8146814743674*^9}, {3.814681512909439*^9, 
   3.814681534373464*^9}, {3.8146815852120333`*^9, 3.814681614848278*^9}, {
   3.8146817172637367`*^9, 3.814681746621051*^9}, {3.8146877779668493`*^9, 
   3.814687872498166*^9}, 3.814687905817264*^9, {3.814687946781033*^9, 
   3.814687954840027*^9}, 3.8147717450727253`*^9, 3.814771808821525*^9, 
   3.814894097714439*^9, 3.814949705965708*^9, {3.814956072366427*^9, 
   3.814956131043332*^9}, {3.814957437808571*^9, 3.814957456422097*^9}, 
   3.8149575495895452`*^9, 3.814957689088992*^9},
 CellLabel->
  "Out[141]=",ExpressionUUID->"917e3b9e-47f9-4aa7-899c-083495e142f1"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Set 710", "Subsection",
 CellChangeTimes->{{3.8149569880483103`*^9, 3.814957010331243*^9}, {
  3.814957493134397*^9, 
  3.814957493597406*^9}},ExpressionUUID->"8efce906-a4c6-475d-952c-\
ab5aa638bee9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Grid", "[", 
  RowBox[{"ArrayReshape", "[", 
   RowBox[{
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Show", "[", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Histogram", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"MSD", "\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"2", ";;"}], ",", "m"}], "\[RightDoubleBracket]"}], 
            "\[LeftDoubleBracket]", "Set710", "\[RightDoubleBracket]"}], ",", 
           "20", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Error (eV)\>\"", ",", "None"}], "}"}]}], ",", 
           RowBox[{"ChartStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Directive", "[", 
              RowBox[{
               RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
               RowBox[{
                RowBox[{"ColorData", "[", 
                 RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
                "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}]}], 
              "]"}], "}"}]}], ",", 
           RowBox[{"FrameTicks", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "None"}], "}"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"MSD", "\[LeftDoubleBracket]", 
                RowBox[{"1", ",", "m"}], "\[RightDoubleBracket]"}], "<>", 
               "\"\< MAE: \>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"SetAccuracy", "[", 
                 RowBox[{
                  RowBox[{"Mean", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"MSD", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"2", ";;"}], ",", "m"}], 
                    "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
                    "Set710", "\[RightDoubleBracket]"}], ",", "\"\<\>\""}], 
                    "]"}], "]"}], "]"}], ",", "3"}], "]"}], "]"}]}], ",", 
              "14"}], "]"}]}]}], "]"}], "\[IndentingNewLine]", ",", 
         "\[IndentingNewLine]", 
         RowBox[{"SmoothHistogram", "[", 
          RowBox[{
           RowBox[{"DeleteCases", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"MSD", "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"2", ";;"}], ",", "m"}], "\[RightDoubleBracket]"}], 
              "\[LeftDoubleBracket]", "Set710", "\[RightDoubleBracket]"}], 
             ",", "\"\<\>\""}], "]"}], ",", "Automatic", ",", "\"\<PDF\>\"", 
           ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"ColorData", "[", 
                RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
               "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
           RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}]}], "]"}]}], 
        "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", "15"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"5", ",", "3"}], "}"}]}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<histograms710.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJwdz0sowwEAx/HRJo9YltWWEcuBg8c2B88xjrKWlqQsW42DZattHiX8Zcaa
1JZky14XMStKEUu0eYQsJZYdxIVstBWiKPv9D78+t199ixXqDmUqhULhJAeJ
yGpRbCAmCj23cOGuLMyHW6YqIYwbJiQw/cYqh6WETQmvPR7SWElAAwXBPz0k
xGOTsJl3Scova5+DjIeaZVIjz0n+MahuuCjd8MKR6+xtmOkb8sOVu7cjuO7l
nsAT1SzpYO9xGMpbCyOQrQ08wXfd/Av8EGh+yR59F/UtaVo3PQOa9hO5cNR1
wYJWeyMb+l7zufCzL18Mp2slUsg1uWVwr+dMAWkhRz98DLJUMM+ZpYFtlac6
6Gfah2EDLToOI0wHQf7W/Rhh5RXdAqvr1YY4+jkFFjiVYl6CmoMcG9xRzxBa
VUx0f1tuht8L0Qpd0s7zhAB+cVxCuHa42QT/Afwa+Ec=
  "],
 CellLabel->
  "In[143]:=",ExpressionUUID->"e5597ec3-589b-461c-bea4-ee8b5d1684a9"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
          Small]}], 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.55, 0}, {-0.5, 0.5128205128205128},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.5, 0}, {-0.45, 0.5128205128205128},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.5128205128205128},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 0.5128205128205128},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 0.5128205128205128},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 1.5384615384615385},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 1.5384615384615385},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 1.0256410256410255},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 2.051282051282051},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 1.5384615384615385},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 4.102564102564102},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 1.5384615384615385},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 1.0256410256410255},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.5128205128205128},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.45, 0}, {0.5, 0.5128205128205128},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.5, 0}, {0.55, 1.0256410256410255},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.55, 0}, {0.6, 0.5128205128205128},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.6, 0}, {0.65, 0.5128205128205128},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm/k7VV8c708oIZIkU0IpaSBFJfU5KoqURBq/SlQoUoZElKnMQwhlnjIk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         "], {{{}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm3bbNTYThvbtm3bRmM1tm3dk9uHM/s978x+s4ka
t6vcNnBAQEAgKgQJCPidKwb5L5enHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95
yUNucpGTHGQnG1nJQmYykZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJ
Q2xiEZMYRCcaUYlCZCIRkQiEJxxhCUNoQhGSEAQnGEEJ8nt3BCKAXxb5kx98
5xtf+cJnPvGRD7znHW95w2te8ZIXPOcZT3nCYx7xkAfc5x53ucNtbnGTG/zL
da5xlStc5hIXucB5znGWfzjDaU5xkhMc5xhHOcJhDnGQA+xnH3vZw252sZMd
bGcbW9nCZjaxkQ2sZx1rWcNqVrGSFSxnGUtZwmIWsZAFzGcec5nDbGYxkxlM
ZxpTmcJkJjGRCYxnHGMZw2hGMZIRDGcYQxnCYAYxkL/5iwH0px996UNvetGT
HnSnG13pQmc60ZEOtKcdvw/zT9rQmla0pAV/0JxmNKUJjWlEQxpQn3rUpQ61
qUVNalCdalSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQlD7nJ
RU5ykJ1sZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlF
TGIQnWhEJQqRiUREIhCecIQlDKEJRUhCEJxgBCUIgQnE7xL9pVB/8oPvfOMr
X/jMJz7ygfe84y1veM0rXvKC5zzjKU94zCMe8oD73OMud7jNLW5yg3+5zjWu
coXLXOIiFzjPOc7yD2c4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD7Wxj
K1vYzCY2soH1rGMta1jNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPpTGMq
U5jMJCYygfGMYyxjGM0oRjKC4QxjKEMYzCAG8jd/MYD+9KMvfehNL3rSg+50
oytd6EwnOtKB9rSjLX/Shta0oiUt+IPmNKMpTWhMIxrSgPrUoy51qE0talKD
6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA/OQjL3nITS5ykoPs
ZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlITCISkoD4xCMucYhNLGISg+hE
IypRiEwkIhKB8IQjLGEITShCEoLgBCMoQQhMoED/PVO/jJ/84Dvf+MoXPvOJ
j3zgPe94yxte84qXvOA5z3jKEx7ziIc84D73uMsdbnOLm9zgX65zjatc4TKX
uMgFznOOs/zDGU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaz
iY1sYD3rWMsaVrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJ
iUxgPOMYyxhGM4qRjGA4wxjKEAYziIH8zV8MoD/96EsfetOLnvSgO93oShc6
04mOdKA97WjLn7ShNa1oSQv+oDnNaEoTGtOIhjSgPvWoSx1qU4ua1KA61ahK
FSpTiYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZyEoW
MpOJjGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGIShQi
E4mIRCA84QhLGEITipCEIDjBCBrw/5c/4H+wkJEx
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27bd2LaTxmpj27bR2LZt207eybyPM7vfO7NK1Kh9
5XaBAgICKgUJCPgTAyMNCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jE
IjZxiEs84pOAhCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQi
N3nISz7yU4CCFKIwRShKMYpTgpKUojRlKEs5ylOBin9qSGWqUJVqVKcGNalF
berwF3WpR30a0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe
9KYPffmbfvRnAAMZxGCGMJRhDGcE//AvIxnFaMYwlnGMZwITmcRkpjCVaUxn
BjOZxWzmMJd5zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVt/Md2
drCTXexmD3vZx34OcJBDHOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVu
cJNb3OYOd7nHfR7wkEc85glPecZzXvCSV7zmDW95x3s+8JFPfOYLX/nGd37w
k1/85k/zByIwQQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhL
POKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+
8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnX4i7rU
oz4NaEgjGtOEpjSjOS1oSSta04a2/Bne7elARzrRmS50pRvd6UFPetGbPvTl
b/rRnwEMZBCDGcJQhjGcEfzDv4xkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBaz
mcNc5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtvEf29nBTnax
mz3sZR/7OcBBDnGYIxzlGMc5wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGb
O9zlHvd5wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zlG9/5wU9+8Zs/
iz8QgQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQk
JBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGfAhSk
EIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpw1/UpR71aUBD
GtGYJjSlGc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvTlb/rRnwEM
ZBCDGcJQhjGcEfzDv4xkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGf
BSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtvEf29nBTnaxmz3sZR/7
OcBBDnGYIxzlGMc5wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGbO9zlHvd5
wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zlG9/5wU9+8Zs/R38gAhOE
oAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglISCISk4Sk
JCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShIIQpThKIU
ozglKEkpSlOGspSjPBWoGOT/P9T/AMPtkYY=
             "]]}}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CIS(D) MAE: 0.24\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.55, 0}, {-0.5, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{48.462499999999984`, 52.874999999999986`}, {
                 24.038066489254902`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.5, 0}, {-0.45, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{52.374999999999986`, 56.78749999999999}, {
                 24.038066489254902`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.93749999999999, 76.34999999999998}, {
                 24.038066489254902`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.84999999999998, 80.26249999999999}, {
                 24.038066489254902`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 2.051282051282051}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.76249999999999, 
                 84.17499999999998}, {-11.8549816659758, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.051282051282051]& ,
             TagBoxNote->"2.051282051282051"],
            StyleBox[
            "2.051282051282051`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.051282051282051, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 3.58974358974359}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.67499999999998, 
                 88.08749999999999}, {-47.748029821206515`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.58974358974359]& ,
             TagBoxNote->"3.58974358974359"],
            StyleBox[
            "3.58974358974359`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.58974358974359, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 2.5641025641025643`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.58749999999999, 
                 91.99999999999999}, {-23.819331051052707`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.5641025641025643`]& ,
             TagBoxNote->"2.5641025641025643"],
            StyleBox[
            "2.5641025641025643`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.5641025641025643`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 4.102564102564102}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.49999999999999, 
                 95.91249999999998}, {-59.7123792062834, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.102564102564102]& ,
             TagBoxNote->"4.102564102564102"],
            StyleBox[
            "4.102564102564102`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.102564102564102, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 1.0256410256410255`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.41249999999998, 99.82499999999999}, {
                 12.073717104178002`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0256410256410255`]& ,
             TagBoxNote->"1.0256410256410255"],
            StyleBox[
            "1.0256410256410255`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0256410256410255`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.5641025641025643`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.32499999999999, 
                 103.73749999999998`}, {-23.819331051052707`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.5641025641025643`]& ,
             TagBoxNote->"2.5641025641025643"],
            StyleBox[
            "2.5641025641025643`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.5641025641025643`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.5384615384615385`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.23749999999998`, 107.64999999999999`}, {
                 0.109367719101094, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5384615384615385`]& ,
             TagBoxNote->"1.5384615384615385"],
            StyleBox[
            "1.5384615384615385`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5384615384615385`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.06249999999999`, 115.47499999999998`}, {
                 24.038066489254902`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], 
            
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztu+dXVE0U5U1OIgoioqhEkSQgIoLwcJqgIiAqgiCCBMmKgmQFFUGiKFmC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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm3bZmPbtpM2tm3baOOksW3rntw+nNnveWf2m03U
uH3ldoEDAgICUSVIQMDvXDXIf7kylahIBcpTjrKUoTSlKEkJilOMohShMIUo
SAHyk4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhI
AuITj7jEITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAE+b1LAhHA
L4v9yQ++842vfOEzn/jIB97zjre84TWveMkLnvOMpzzhMY94yAPuc4+73OE2
t7jJDf7lOte4yhUuc4mLXOA8//A35zjLGU5zipOc4DjHOMoRDnOIgxxgP/vY
yx52s4ud7GA729jKFjaziY1sYD3rWMsaVrOKlaxgOctYyhIWs4iFLGA+85jL
HGbzF38yi5nMYDrTmMoUJjOJiUxgPOMYyxhGM4qRjGA4wxjKEAYziIEMoD/9
6EsfetOLnvSgO93oShc604mOdKA9vw/1D9rShta0oiUtaE4zmtKExjSiIQ2o
Tz3qUofa1KImNahONapShcpUoiIVKE85ylKG0pSiJCUoTjGKUoTCFKIgBchP
PvKSh9zkIic5yE42spKFzGQiIxlITzrSkobUpCIlKUhOMpKShMQkIiEJiE88
4hKH2MQiJjGITjSiEoXIRCIiEQhPOMIShtCEIiQhCE4wghKEwATid6n+UrA/
+cF3vvGVL3zmEx/5wHve8ZY3vOYVL3nBc57xlCc85hEPecB97nGXO9zmFje5
wb9c5xpXucJlLnGRC5znH/7mHGc5w2lOcZITHOcYRznCYQ5xkAPsZx972cNu
drGTHWxnG1vZwmY2sZENrGcda1nDalaxkhUsZxlLWcJiFrGQBcxnHnOZw2z+
4k9mMZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGSEQxnGEMZwmAGMZAB9KcffelD
b3rRkx50pxtd6UJnOtGRDrSnHX/Qlja0phUtaUFzmtGUJjSmEQ1pQH3qUZc6
1KYWNalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlAfvKRlzzk
Jhc5yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQm
FjGJQXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghGUIAQmUKD/nqtfxk9+8J1v
fOULn/nERz7wnne85Q2vecVLXvCcZzzlCY95xEMecJ973OUOt7nFTW7wL9e5
xlWucJlLXOQC5/mHvznHWc5wmlOc5ATHOcZRjnCYQxzkAPvZx172sJtd7GQH
29nGVrawmU1sZAPrWcda1rCaVaxkBctZxlKWsJhFLGQB85nHXOYwm7/4k1nM
ZAbTmcZUpjCZSUxkAuMZx1jGMJpRjGQEwxnGUIYwmEEMZAD96Udf+tCbXvSk
B93pRle60JlOdKQD7WnHH7SlDa1pRUta0JxmNKUJjWlEQxpQn3rUpQ61qUVN
alCdalSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQlD7nJRU5y
kJ1sZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQ
nWhEJQqRiUREIhCecIQlDKEJRUhCEJxgBA34/8sf8D+9spKL
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21ZjtrFt27bRxrZt+53M+ziz+70zq0SNO1Ru
HyggIKBakICAPzEw0oCgBCM4IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxi
E4e4xCM+CUhIIhKThKQkIzkpSEkqUpOGtKQjPRnISCYyk4WsZCM7OchJLnKT
h7zkIz8FKEghClOEohSjOCUoSSlKU4aylKM8FahIJSpThap/akp1alCTWtSm
DnWpR30a0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe9KYP
fenHX/RnAAMZxGCGMJRhDGcEIxnF3/zDaMYwlnGMZwITmcRkpjCVaUxnBjOZ
xWzmMJd5zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nF
bvawl33s5wAHOcRhjnCUYxznBCc5xb/8x2nOcJZznOcCF7nEZa5wlWtc5wY3
ucVt7nCXe9znAQ95xGOe8JRnPOcFL3nFa97wlne85wMf+cRnvvCVb3znBz/5
xW/+NH8gAhOEoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQj
PglISCISk4SkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/
BShIIQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4N
aEgjGtOEpjSjOS1oSSta04a2tOPP8O5ARzrRmS50pRvd6UFPetGbPvSlH3/R
nwEMZBCDGcJQhjGcEYxkFH/zD6MZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172
sZ8DHOQQhznCUY5xnBOc5BT/8h+nOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nD
Xe5xnwc85BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xnR/85Be/+bP4
AxGYIAQlGMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEIS
kZgkJCUZyUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpR
mCIUpRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGY
JjSlGc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvSlH3/RnwEMZBCD
GcJQhjGcEYxkFH/zD6MZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGfBSxk
EYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8DHOQQ
hznCUY5xnBOc5BT/8h+nOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc8
5BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xnR/85Be/+XP0ByIwQQhK
MIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhLPOKTgIQkIjFJSEoy
kpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+8lOAghSiMEUoSjGK
U4KSlKI0ZShLOcpTgYpUojJVqBrk/z/V/wAfp5Lk
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CC2 MAE: 0.11\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {22.328873719958196`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {22.328873719958196`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {22.328873719958196`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.0256410256410255`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {8.6553315655846, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0256410256410255`]& ,
             TagBoxNote->"1.0256410256410255"],
            StyleBox[
            "1.0256410256410255`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0256410256410255`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.5384615384615385`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {-5.018210588789003, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5384615384615385`]& ,
             TagBoxNote->"1.5384615384615385"],
            StyleBox[
            "1.5384615384615385`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5384615384615385`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 3.58974358974359}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 
                 119.38749999999999`}, {-59.71237920628341, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.58974358974359]& ,
             TagBoxNote->"3.58974358974359"],
            StyleBox[
            "3.58974358974359`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.58974358974359, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 2.051282051282051}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.88749999999999`, 
                 123.3}, {-18.691752743162596`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.051282051282051]& ,
             TagBoxNote->"2.051282051282051"],
            StyleBox[
            "2.051282051282051`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.051282051282051, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 2.5641025641025643`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 
                 127.21249999999999`}, {-32.36529489753621, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.5641025641025643`]& ,
             TagBoxNote->"2.5641025641025643"],
            StyleBox[
            "2.5641025641025643`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.5641025641025643`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 1.5384615384615385`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.71249999999999`, 
                 131.125}, {-5.018210588789003, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5384615384615385`]& ,
             TagBoxNote->"1.5384615384615385"],
            StyleBox[
            "1.5384615384615385`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5384615384615385`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 1.0256410256410255`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 135.0375}, {8.6553315655846, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0256410256410255`]& ,
             TagBoxNote->"1.0256410256410255"],
            StyleBox[
            "1.0256410256410255`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0256410256410255`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 2.051282051282051}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.5375, 138.95}, {-18.691752743162596`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.051282051282051]& ,
             TagBoxNote->"2.051282051282051"],
            StyleBox[
            "2.051282051282051`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.051282051282051, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.86249999999998`}, {
                 22.328873719958196`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.65, 0}, {0.7, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{142.36249999999998`, 146.77499999999998`}, {
                 22.328873719958196`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.7, 0}, {0.75, 1.0256410256410255`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{146.27499999999998`, 150.6875}, {
                 8.6553315655846, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0256410256410255`]& ,
             TagBoxNote->"1.0256410256410255"],
            StyleBox[
            "1.0256410256410255`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0256410256410255`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.75, 0}, {0.8, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{150.1875, 154.6}, {22.328873719958196`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.8, 0}, {0.85, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{154.1, 158.5125}, {22.328873719958196`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k3VV8cN3BXigYiJYVQElJRpkq9L6VUSKUM6ZtCKnMRocicFBkjU8ZI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         "], {{{}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1kOwGIgSBdAX27Zt27Zt2zYHsW3bnIlt27bt5J/8WZzqu+pV161O1LhD
5faBAwICAhEpSEDA7xw5yH85IhEITzjCEobQhCIkIQhOMIIS5PcOAhHALwt/
8oPvfOMrX/jMJz7ygfe84y1veM0rXvKC5zzjKU94zCMe8oD73OMud7jNLW5y
g+tc4ypXuMwlLnKB85zjLGc4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD
7WzjX/5hK1vYzCY2soH1rGMta1jNKlayguUsYylLWMwiFrKA+cxjLnOYzSxm
MoPpTGMqU5jMJCYygfGMYyxjGM0oRjKC4Qzjb/7iT/5gKEMYzCAGMoD+9KMv
fehNL3rSg+50oytd6EwnOtKB3wfajra0oTWtaEkLmtOMpjShMY1oSAPqU4+6
1KE2tahJDapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zk
ITe5yEkOspONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQh
NrGISQyiE42oRCEykYhIBMITjrCEITShCEkIghOMoAQhMIH4XSa/FMtPfvCd
b3zlC5/5xEc+8J53vOUNr3nFS17wnGc85QmPecRDHnCfe9zlDre5xU1ucJ1r
XOUKl7nERS5wnnOc5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPu9nFTnawnW38
yz9sZQub2cRGNrCedaxlDatZxUpWsJxlLGUJi1nEQhYwn3nMZQ6zmcVMZjCd
aUxlCpOZxEQmMJ5xjGUMoxnFSEYwnGH8zV/8yR8MZQiDGcRABtCffvSlD73p
RU960J1udKULnelERzrQnna0pQ2taUVLWtCcZjSlCY1pREMaUJ961KUOtalF
TWpQnWpUpQqVqURFKlCecpSlDKUpRUlKUJxiFKUIhSlEQQqQn3zkJQ+5yUVO
cpCdbGQlC5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURCEhCfeMQlDrGJRUxi
EJ1oRCUKkYlERCIQnnCEJQyhCUVIQhCcYAQlCIEJFOi/p+KX8ZMffOcbX/nC
Zz7xkQ+85x1vecNrXvGSFzznGU95wmMe8ZAH3Oced7nDbW5xkxtc5xpXucJl
LnGRC5znHGc5w2lOcZITHOcYRznCYQ5xkAPsZx972cNudrGTHWxnG//yD1vZ
wmY2sZENrGcda1nDalaxkhUsZxlLWcJiFrGQBcxnHnOZw2xmMZMZTGcaU5nC
ZCYxkQmMZxxjGcNoRjGSEQxnGH/zF3/yB0MZwmAGMZAB9KcffelDb3rRkx50
pxtd6UJnOtGRDrSnHW1pQ2ta0ZIWNKcZTWlCYxrRkAbUpx51qUNtalGTGlSn
GlWpQmUqUZEKlKccZSlDaUpRkhIUpxhFKUJhClGQAuQnH3nJQ25ykZMcZCcb
WclCZjKRkQykJx1pSUNqUpGSFCQnGUlJQmISkZAExCcecYlDbGIRkxhEJxpR
iUJkIhGRCIQnHGEJQ2hCEZIQBCcYQQP+//IH/A96QoQ8
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX21Ybp7Ft27ZtW41tW41t27Zt2/o35y/umVnNbpSgQdsK
bQIFBAREDhIQ8CcGRhoQlGAEJwQhCUVowhCWcIQnAhGJ9KcOUYhKNKITg5jE
IjZxiEs8/uJv4pOAhCQiMUlISjL+ITkpSEkqUpOGtKQjPRnISCYyk4WsZCM7
OchJLnKTh7zkIz8FKEghClOEohSjOCUoSSlKU4aylKM8FahIJSpThapUozo1
qEktalOHutSjPg1oSCMa04SmNKM5LWhJK1rThra0oz0d6EgnOtOFrnSjOz3o
SS9604e+9KM//zKAgQxiMEMYyjCGM4KRjGI0YxjLOMYzgYlMYjJTmMo0pjOD
mcxiNnOYyzzms4CFLOI/FrOEpSxjOStYySpWs4a1rGM9G9jIJjazha1sYzs7
2MkudrOHvexjPwc4yCEOc4SjHOM4JzjJKU5zhrOc4zwXuMglLnOFq1zjOje4
yS1uc4e73OM+D3jIIx7zhKc84zkveMkrXvOGt7zjPR/4yCc+84WvfOM7P/jJ
L37zp/kDEZggBCUYwQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe
f/E38UlAQhKRmCQkJRn/kJwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJ
Q17ykZ8CFKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalD
XepRnwY0pBGNaUJTmtGcFrSkFa35M7zb0o72dKAjnehMF7rSje70oCe96E0f
+tKP/vzLAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nM
YS7zmM8CFrKI/1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jN
Hvayj/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d
7nKP+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4zZ/F
H4jABCEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8fiLv4lP
AhKSiMQkISnJ+IfkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8
FKAghShMEYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0
oCGNaEwTmtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/vzL
AAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7zmM8C
FrKI/1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c
4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzg
IY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4zZ+jPxCBCUJQ
ghGcEIQkFKEJQ1jCEZ4IRCRSkP//Ef8DDMyEPA==
             "]]}}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"EOM-MP2 MAE: 0.42\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
          Small]}], 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.36, 0}, {-0.34, 3.8461538461538463},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.24, 0}, {-0.22, 3.8461538461538463},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.22, 0}, {-0.2, 3.8461538461538463},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.16, 0}, {-0.14, 3.8461538461538463},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 3.8461538461538463},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 7.6923076923076925},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 11.538461538461538},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 3.8461538461538463},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 3.8461538461538463},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 3.8461538461538463},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt2/k3Vl8YKHBjxkQkGSIpiWQqpXhOhRRKQt8yT0khQ4aEZIoyEw3GjJnn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         "], {{{}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1kPUGIYSBtA/tm03tu00amPbtm2rsRrbtm3btu3k3bwu7pnZzKzmzPkS
1W9TvnXggICAQIQPEhDwu48Q5L8+HGEJQ2hCEZIQBCcYQQnye45ABPDLkp/8
4Dvf+MoXPvOJj3zgPe94yxte84qXvOA5z3jKEx7ziIc84D73uMsdbnOLm9zg
Ote4yhUuc4mLXOA85zjLGU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA7
29jKFjaziY1sYD3rWMsaVrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nM4F+m
M42pTGEyk5jIBMYzjrH8wxhGM4qRjGA4wxjKEAYziIEMoD/96EsfetOLnvSg
O93oShc604mOdKA97WhLG34fZSta0oLmNKMpTWhMIxrSgPrUoy51qE0talKD
6lSjKlWoTCUqUoHylKMsZfibvyhNKUpSguL8STGKUoTCFKIgBchPPvKSh9zk
Iic5yE42spKFzGQiIxlITzrSkobUpCIlKUjOHyQjKUlITCISkoD4xCMucYhN
LGISg+hEIypRiEwkIhKB8IQjLGEITShCEoLgBCMoQQhMIH4/kF+eyU9+8J1v
fOULn/nERz7wnne85Q2vecVLXvCcZzzlCY95xEMecJ973OUOt7nFTW5wnWtc
5QqXucRFLnCec5zlDKc5xUlOcJxjHOUIhznEQQ6wn33sZQ+72cVOdrCdbWxl
C5vZxEY2sJ51rGUNq1nFSlawnGUsZQmLWcRCFjCfecxlDrOZxUxm8C/TmcZU
pjCZSUxkAuMZx1j+YQyjGcVIRjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQnW50
pQud6URHOtCedrSlDa1pRUta0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCdalSl
CpWpREUqUJ5ylKUMf/MXpSlFSUpQnD8pRlGKUJhCFKQA+clHXvKQm1zkJAfZ
yUZWspCZTGQkA+lJR1rSkJpUpCQFyfmDZCQlCYlJREISEJ94xCUOsYlFTGIQ
nWhEJQqRiUREIhCecIQlDKEJRUhCEJxgBCUIgQkU6L8g8Uv5yQ++842vfOEz
n/jIB97zjre84TWveMkLnvOMpzzhMY94yAPuc4+73OE2t7jJDa5zjatc4TKX
uMgFznOOs5zhNKc4yQmOc4yjHOEwhzjIAfazj73sYTe72MkOtrONrWxhM5vY
yAbWs461rGE1q1jJCpazjKUsYTGLWMgC5jOPucxhNrOYyQz+ZTrTmMoUJjOJ
iUxgPOMYyz+MYTSjGMkIhjOMoQxhMIMYyAD604++9KE3vehJD7rTja50oTOd
6EgH2tOOtrShNa1oSQua04ymNKExjWhIA+pTj7rUoTa1qEkNqlONqlShMpWo
SAXKU46ylOFv/qI0pShJCYrzJ8UoShEKU4iCFCA/+chLHnKTi5zkIDvZyEoW
MpOJjGQgPelISxpSk4qUpCA5f5CMpCQhMYlISALiE4+4xCE2sYhJDKITjahE
ITKRiEgEwhOOsIQhNKEISQiCE4ygAf+P/AH/A2HCg/0=
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX21ZjNrbd2LZt20Zj23Ya27Zt28a/OX9xz8xmlqOEDdpW
aBMoICAgYpCAgD8xMNKAoAQjOCEISShCE4awhCM8Ef7UE4nIRCEq0YhODGIS
i9jEIS7x+Iv4JCAhiUhMEpKSjOSkICWp+JvUpCEt6UhPBjKSicxkISvZyE4O
cpKL3OQhL/nITwEKUojC/EMRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerU
oCa1qE0d6lKP+jSgIY1oTBOa0ozmtKAlrWhNG9rSjvZ0oCOd6EwXutKN7vSg
J73oTR/60o/+DGAggxjMEIYyjOGMYCT/MorRjGEs4xjPBCYyiclMYSrTmM4M
ZjKL2cxhLvOYzwIWsojFLGEpy1jOClayitWsYS3rWM9/bGAjm9jMFrayje3s
YCe72M0e9rKP/RzgIIc4zBGOcozjnOAkpzjNGc5yjvNc4CKXuMwVrnKN69zg
Jre4zR3uco/7POAhj3jME57yjOe84CWveM0b3vKO93zgI5/4zBe+8o3v/OAn
v/jNn+YPRGCCEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4
/EV8EpCQRCQmCUlJRnJSkJJU/E1q0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQ
l3zkpwAFKURh/qEIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrTmz/BuSzva04GOdKIzXehKN7rTg570ojd9
6Es/+jOAgQxiMEMYyjCGM4KR/MsoRjOGsYxjPBOYyCQmM4WpTGM6M5jJLGYz
h7nMYz4LWMgiFrOEpSxjOStYySpWs4a1rGM9/7GBjWxiM1vYyja2s4Od7GI3
e9jLPvZzgIMc4jBHOMoxjnOCk5ziNGc4yznOc4GLXOIyV7jKNa5zg5vc4jZ3
uMs97vOAhzziMU94yjOe84KXvOI1b3jLO97zgY984jNf+Mo3vvODn/ziN38W
fyACE4SgBCM4IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxiE4e4xOMv4pOA
hCQiMUlISjKSk4KUpOJvUpOGtKQjPRnISCYyk4WsZCM7OchJLnKTh7zkIz8F
KEghCvMPRShKMYpTgpKUojRlKEs5ylOBilSiMlWoSjWqU4Oa1KI2dahLPerT
gIY0ojFNaEozmtOClrSiNW1oSzva04GOdKIzXehKN7rTg570ojd96Es/+jOA
gQxiMEMYyjCGM4KR/MsoRjOGsYxjPBOYyCQmM4WpTGM6M5jJLGYzh7nMYz4L
WMgiFrOEpSxjOStYySpWs4a1rGM9/7GBjWxiM1vYyja2s4Od7GI3e9jLPvZz
gIMc4jBHOMoxjnOCk5ziNGc4yznOc4GLXOIyV7jKNa5zg5vc4jZ3uMs97vOA
hzziMU94yjOe84KXvOI1b3jLO97zgY984jNf+Mo3vvODn/ziN3+O/kAEJghB
CUZwQhCSUIQmDGEJR3giBPn///A/0nOEEQ==
             "]]}}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"STEOM-CCSD MAE: 0.12\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5599999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5599999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 1.5384615384615385`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {-5.018210588789003, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5384615384615385`]& ,
             TagBoxNote->"1.5384615384615385"],
            StyleBox[
            "1.5384615384615385`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5384615384615385`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 1.0256410256410255`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {8.6553315655846, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0256410256410255`]& ,
             TagBoxNote->"1.0256410256410255"],
            StyleBox[
            "1.0256410256410255`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0256410256410255`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 1.5384615384615385`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {-5.018210588789003, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5384615384615385`]& ,
             TagBoxNote->"1.5384615384615385"],
            StyleBox[
            "1.5384615384615385`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5384615384615385`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 1.0256410256410255`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {8.6553315655846, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0256410256410255`]& ,
             TagBoxNote->"1.0256410256410255"],
            StyleBox[
            "1.0256410256410255`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0256410256410255`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 3.076923076923077}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {-46.0388370519098, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.076923076923077]& ,
             TagBoxNote->"3.076923076923077"],
            StyleBox[
            "3.076923076923077`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.076923076923077, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 2.5641025641025643`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {-32.36529489753621, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.5641025641025643`]& ,
             TagBoxNote->"2.5641025641025643"],
            StyleBox[
            "2.5641025641025643`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.5641025641025643`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 3.58974358974359}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {-59.71237920628341, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.58974358974359]& ,
             TagBoxNote->"3.58974358974359"],
            StyleBox[
            "3.58974358974359`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.58974358974359, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 3.076923076923077}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 
                 119.38749999999999`}, {-46.0388370519098, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.076923076923077]& ,
             TagBoxNote->"3.076923076923077"],
            StyleBox[
            "3.076923076923077`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.076923076923077, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.88749999999999`, 123.3}, {
                 22.328873719958196`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 127.21249999999999`}, {
                 22.328873719958196`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.71249999999999`, 131.125}, {
                 22.328873719958196`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 135.0375}, {22.328873719958196`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.8, 0}, {0.85, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{154.1, 158.5125}, {22.328873719958196`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm/k3lV8c7835JiVFmTKESKkoher9kKQ0IkkpSSpNplSUTCFzKaFI5kLm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         "], {{{}, 
           {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Zt27Zt22ps2zba2LZt23ZjtHk7rx97zfmfNWdNosYd
KrcPHBAQEIimQQICfudmQf7LTWhMIxrSgPrUoy51qE0talKD6lSjKlWoTCUq
UoHylKMsZShNKUpSguIUoyhFKEwhClKA/OQjL3nITS5ykoPsZCMrWchMJjKS
gfSkIy1pSE0qUpKC5CQjKUlITCISkoD4xCMucYhNLGISg+hEIypRiEwkIhKB
8IQjLGEITShCEoLgBCMoQX7vg0AE8Mty/uUffvKD73zjK1/4zCc+8oG/ec87
3vKG17ziJS94zjOe8oTHPOIhD7jPPe5yh9vc4iY3uM41rnKFy1ziIhc4zznO
cobTnOIkJzjOMY5yhMMc4iAH2M8+9rKH3exiJzvYzja2soXNbGIjG1jPOtay
htWsYiUrWM5f/MkylrKExSxiIQuYzzzmMofZzGImM5jONKYyhclMYiITGM84
xjKG0YxiJCMYzjCGMoTBDGIgA+hPP/rSh970oid/0IPudKMrXehMJzrSgd/H
3o62tKE1rWhJC5rTjKY0oTGNaEgD6lOPutShNrWoSQ2qU42qVKEylahIBcpT
jrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3uchJDrKTjaxkITOZyEgG0pOO
tKQhNalISQqSk4ykJCExiUhIAuITj7jEITaxiEkMohONqEQhMpGISATCE46w
hCE0oQhJCIITjKAEITCB+F3Mv5T0v/zDT37wnW985Quf+cRHPvA373nHW97w
mle85AXPecZTnvCYRzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCa
U5zkBMc5xlGOcJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpV
rGQFy/mLP1nGUpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMYw
mlGMZATDGcZQhjCYQQxkAP3pR1/60Jte9OQPetCdbnSlC53pREc60J52tKUN
rWlFS1rQnGY0pQmNaURDGlCfetSlDrWpRU1qUJ1qVKUKlalERSpQnnKUpQyl
KUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxkJQuZyURGMpCedKQlDalJ
RUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5whCUMoQlF
SEIQnGAEJQiBCRTovwftl/Ev//CTH3znG1/5wmc+8ZEP/M173vGWN7zmFS95
wXOe8ZQnPOYRD3nAfe5xlzvc5hY3ucF1rnGVK1zmEhe5wHnOcZYznOYUJznB
cY5xlCMc5hAHOcB+9rGXPexmFzvZwXa2sZUtbGYTG9nAetaxljWsZhUrWcFy
/uJPlrGUJSxmEQtZwHzmMZc5zGYWM5nBdKYxlSlMZhITmcB4xjGWMYxmFCMZ
wXCGMZQhDGYQAxlAf/rRlz70phc9+YMedKcbXelCZzrRkQ60px1taUNrWtGS
FjSnGU1pQmMa0ZAG1KcedalDbWpRkxpUpxpVqUJlKlGRCpSnHGUpQ2lKUZIS
FKcYRSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYykZEMpCcdaUlDalKRkhQk
JxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCcaUYlCZCIRkQiEJxxhCUNoQhGSEAQn
GEED/v/yB/wPzASY/A==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11PUEAgTANAv27Zt27Zt12ZsbrNt27ZtG5vt2mz+t/M/3DPzPmeUqHH7
yu0CBQQENA8SEPAnBkYaEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJ
RWziEJd4xCcBCUlEYpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclF
bvKQl3zkpwAFKURhilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVt
6lCXetSnAQ1pRGOa0JRmf+pCC1rSir9oTRva0o72dKAjnehMF/6mK93oTg96
0ove9OEf+tKP/gxgIIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxg
JrOYzRzmMo/5LGAhi1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAn
u9jNHvayj/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFf7lKte4zg1u
covb3OEu97jPAx7yiMc84SnPeM4LXvIfr3jNG97yjvd84COf+MwXvvKN7/zg
J7/4zZ/mD0RgghCUYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCX
eMQnAQlJRGKSkJRkJCcFKUlFatKQlnSkJwMZyURmspCVbGQnBznJRW7ykJd8
5KcABSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbepQl3rU
pwENaURjmtCUZjSnBS1pxV+0pg1t+TO829OBjnSiM134m650ozs96EkvetOH
f+hLP/ozgIEMYjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZz
mMs85rOAhSxiMUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vY
yz72c4CDHOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMlf4l6tc4zo3uMktbnOH
u9zjPg94yCMe84SnPOM5L3jJf7ziNW94yzve84GPfOIzX/jKN77zg5/84jd/
Fn8gAhOEoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglI
SCISk4SkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oSSv+ojVtaEs72tOBjnSiM134m650ozs96EkvetOHf+hLP/oz
gIEMYjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZzmMs85rOA
hSxiMUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vYyz72c4CD
HOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMlf4l6tc4zo3uMktbnOHu9zjPg94
yCMe84SnPOM5L3jJf7ziNW94yzve84GPfOIzX/jKN77zg5/84jd/jv5ABCYI
QQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlHfBKQkEQkJglJ
SUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95yUd+ClCQQhSmCEUp
RnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSmDnWpR30a0JBGNKYJTWkW
5P9/2f8A7zyZZg==
             "]]}}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSD MAE: 0.23\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 1.7241379310344827},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 5.172413793103448},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 8.620689655172415},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 3.4482758620689653},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 3.4482758620689653},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 8.620689655172415},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 5.172413793103448},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.16, 6.896551724137931},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.16, 0}, {0.18, 1.7241379310344827},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.18, 0}, {0.2, 1.7241379310344827},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.32, 1.7241379310344827},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.42, 0}, {0.44, 1.7241379310344827},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm/k3VX8Y71HGKNOpVKJvkUqSVIq8N6KBSkVUpoo0olEyFcpQCpVknuc5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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm3btpPGtm3bto02NtvYSWPrntw+nNl93p3d+RI1
7lC5feCAgIBANAwSEPC7bxTkv74B9alHXepQm1rUpAbVqUZVqlCZSlSkAuUp
R1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlH
WtKQmlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdY
whCaUIQkBMEJRlCC/J4/gQjgl2X85Aff+cZXvvCZT3zkA+95x1ve8JpX/MtL
XvCcZzzlCY95xEMecJ973OUOt/mHv7nFTW5wnWtc5QqXucRFLnCec5zlDKc5
xUn+4k9OcJxjHOUIhznEQQ6wn33sZQ+72cVOdrCdbWxlC5vZxEY2sJ51rGUN
q1nFSlawnGUsZQmLWcRCFjCfecxlDrOZxUxmMJ1pTGUKk5nERCYwnnGMZQyj
GcVIRjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQnT/oRle60JlOdKQDv4+7HW1p
Q2ta0ZIWNKcZTWlCYxrRkAbUpx51qUNtalGTGlSnGlWpQmUqUZEKlKccZSlD
aUpRkhIUpxhFKUJhClGQAuQnH3nJQ25ykZMcZCcbWclCZjKRkQykJx1pSUNq
UpGSFCQnGUlJQmISkZAExCcecYlDbGIRkxhEJxpRiUJkIhGRCIQnHGEJQ2hC
EZIQBCcYQQlCYALx+xH/8pR/8oPvfOMrX/jMJz7ygfe84y1veM0r/uUlL3jO
M57yhMc84iEPuM897nKH2/zD39ziJje4zjWucoXLXOIiFzjPOc5yhtOc4iR/
8ScnOM4xjnKEwxziIAfYzz72sofd7GInO9jONrayhc1sYiMbWM861rKG1axi
JStYzjKWsoTFLGIhC5jPPOYyh9nMYiYzmM40pjKFyUxiIhMYzzjGMobRjGIk
IxjOMIYyhMEMYiAD6E8/+tKH3vSiJz3ozh90oytd6EwnOtKB9rSjLW1oTSta
0oLmNKMpTWhMIxrSgPrUoy51qE0talKD6lSjKlWoTCUqUoHylKMsZShNKUpS
guIUoyhFKEwhClKA/OQjL3nITS5ykoPsZCMrWchMJjKSgfSkIy1pSE0qUpKC
5CQjKUlITCISkoD4xCMucYhNLGISg+hEIypRiEwkIhKB8IQjLGEITShCEoLg
BCMoQQhMoED/BbJfyk9+8J1vfOULn/nERz7wnne85Q2vecW/vOQFz3nGU57w
mEc85AH3ucdd7nCbf/ibW9zkBte5xlWucJlLXOQC5znHWc5wmlOc5C/+5ATH
OcZRjnCYQxzkAPvZx172sJtd7GQH29nGVrawmU1sZAPrWcda1rCaVaxkBctZ
xlKWsJhFLGQB85nHXOYwm1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpRjGQEwxnG
UIYwmEEMZAD96Udf+tCbXvSkB935g250pQud6URHOtCedrSlDa1pRUta0Jxm
NKUJjWlEQxpQn3rUpQ61qUVNalCdalSlCpWpREUqUJ5ylKUMpSlFSUpQnGIU
pQiFKURBCpCffOQlD7nJRU5ykJ1sZCULmclERjKQnnSkJQ2pSUVKUpCcZCQl
CYlJREISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCecIQlDKEJRUhCEJxgBA34
f+QP+B/KFpde
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt20njxrZt27bTxratxtY7mfdxZvd/Z5WocYfK
7QMFBAQ0DhIQ8CcGRhoQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlF
bOIQl3jEJwEJSURikpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu
8pCXfOSnAAUpRGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3q
UJd61KcBDWn0pw40oSnNaE4LWtKK1rShLe1oTwc60onOdKEr3fiL7vSgJ73o
TR/68jf96M8ABjKIwQxhKMMYzghGMorRjGEs4xjPBCYyiclMYSrTmM4MZjKL
2cxhLvOYzwIWsojFLGEpy1jOClayitWsYS3rWM8GNrKJzWxhK9vYzg52sovd
7GEv+9jPAQ5yiMMc4SjHOM4//MsJTnKK05zhLOc4zwUuconLXOEq17jODW5y
i9vc4S73uM8DHvKIxzzhKc94zgte8or/eM0b3vKO93zgI5/4zBe+8o3v/OAn
v/jNn+YPRGCCEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4
xCcBCUlEYpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zk
pwAFKURhilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVt6lCXetSn
AQ1pRGOa0JRmNKcFLWlFa9rQlnb8Gd4d6EgnOtOFrnTjL7rTg570ojd96Mvf
9KM/AxjIIAYzhKEMYzgjGMkoRjOGsYxjPBOYyCQmM4WpTGM6M5jJLGYzh7nM
Yz4LWMgiFrOEpSxjOStYySpWs4a1rGM9G9jIJjazha1sYzs72MkudrOHvexj
Pwc4yCEOc4SjHOM4//AvJzjJKU5zhrOc4zwXuMglLnOFq1zjOje4yS1uc4e7
3OM+D3jIIx7zhKc84zkveMkr/uM1b3jLO97zgY984jNf+Mo3vvODn/ziN38W
fyACE4SgBCM4IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxiE4e4xCM+CUhI
IhKThKQkIzkpSEkqUpOGtKQjPRnISCYyk4WsZCM7OchJLnKTh7zkIz8FKEgh
ClOEohSjOCUoSSlKU4aylKM8FahIJSpThapUozo1qEktalOHutSjPg1oSCMa
04SmNKM5LWhJK1rThra0oz0d6EgnOtOFrnTjL7rTg570ojd96Mvf9KM/AxjI
IAYzhKEMYzgjGMkoRjOGsYxjPBOYyCQmM4WpTGM6M5jJLGYzh7nMYz4LWMgi
FrOEpSxjOStYySpWs4a1rGM9G9jIJjazha1sYzs72MkudrOHvexjPwc4yCEO
c4SjHOM4//AvJzjJKU5zhrOc4zwXuMglLnOFq1zjOje4yS1uc4e73OM+D3jI
Ix7zhKc84zkveMkr/uM1b3jLO97zgY984jNf+Mo3vvODn/ziN3+O/kAEJghB
CUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQRCQmCUlJ
RnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBCFKYIRSlG
cUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdalHfRrQkEZB/v+H/Q8r
+ZfE
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSDR(3) MAE: 0.10\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {-0.01, 3.4482758620689653},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.01, 6.896551724137931},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.01, 0}, {0.02, 3.4482758620689653},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.03, 6.896551724137931},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.05, 6.896551724137931},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.06, 6.896551724137931},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.07, 6.896551724137931},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.07, 0}, {0.08, 17.24137931034483},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.09, 6.896551724137931},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.09, 0}, {0.1, 6.896551724137931},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.11, 6.896551724137931},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.11, 0}, {0.12, 10.344827586206897},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.13, 0}, {0.14, 3.4482758620689653},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.15, 3.4482758620689653},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.22, 0}, {0.23, 3.4482758620689653},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2+VXVV8YJ3C6pLu5CgIiBoKEKM8WlRB/goSKEgIKikiIICICggrSISEg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         "], {{{}, 
           {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3bto3GjW3bjW07jY3Gtm3btpOG9+T24cx+zzuz32yi
hu0qtQ0cEBAQiOJBAgJ+5xJB/svFKEoRClOIghQgP/nISx5yk4uc5CA72chK
FjKTiYxkID3pSEsaUpOKlKQgOclIShISk4iEJCA+8YhLHGITi5jEIDrRiEoU
IhOJiEQgPOEISxhCE4qQhCA4wQhKkN97IRAB/LKkn/zgO9/4yr984TOf+MgH
3vOOt7zhNa94yQue84ynPOExj3jIA+5zj7vc4Ta3uMkNrnONq1zhMpe4yAXO
c46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vYyQ62s42tbGEzm9jIBtaz
jrWsYTWr+IeVrGA5y1jKEhaziIUsYD7zmMscZjOLv5nJDKYzjalMYTKTmMgE
xjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrTj770oTe9+Iue9KA73ehKFzrTiY50
oD3t+H10bWhNK1rSguY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqf1KFylSi
IhUoTzn+oCxlKE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwm
MpKB9KQjLWlITSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQi
EoHwhCMsYQhNKEISguAEIyhBCEwgfhfkL2X5kx985xtf+ZcvfOYTH/nAe97x
lje85hUvecFznvGUJzzmEQ95wH3ucZc73OYWN7nBda5xlStc5hIXucB5znGW
M5zmFCc5wXGOcZQjHOYQBznAfvaxlz3sZhc72cF2trGVLWxmExvZwHrWsZY1
rGYV/7CSFSxnGUtZwmIWsZAFzGcec5nDbGbxNzOZwXSmMZUpTGYSE5nAeMYx
ljGMZhQjGcFwhjGUIQxmEAMZQH/60Zc+9KYXf9GTHnSnG13pQmc60ZEOtKcd
bWlDa1rRkhY0pxlNaUJjGtGQBtSnHnWpQ21qUZMaVKcaVfmTKlSmEhWpQHnK
8QdlKUNpSlGSEhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQn
HWlJQ2pSkZIUJCcZSUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCcc
YQlDaEIRkhAEJxhBCUJgAgX671H6ZfzkB9/5xlf+5Quf+cRHPvCed7zlDa95
xUte8JxnPOUJj3nEQx5wn3vc5Q63ucVNbnCda1zlCpe5xEUucJ5znOUMpznF
SU5wnGMc5QiHOcRBDrCffexlD7vZxU52sJ1tbGULm9nERjawnnWsZQ2rWcU/
rGQFy1nGUpawmEUsZAHzmcdc5jCbWfzNTGYwnWlMZQqTmcREJjCecYxlDKMZ
xUhGMJxhDGUIgxnEQAbQn370pQ+96cVf9KQH3elGV7rQmU50pAPtaUdb2tCa
VrSkBc1pRlOa0JhGNKQB9alHXepQm1rUpAbVqUZV/qQKlalERSpQnnL8QVnK
UJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlHWtKQ
mlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdYwhCa
UIQkBMEJRtCA/7/8Af8DZBSOYQ==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zjtkkb27Zt27ZtO3kn8z7O7H7vzCpR4w6V
2wcKCAgoGSQg4E8MjDQgKMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL
2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJzGQhK9nITg5ykovc
5CEv+chPAQpSiMIUoSjFKE6JP/WhFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1
qUNd6lGfBjSkEY1pQlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73p
Q1/68Rf9GcBABjGYIQxlGMMZwUhG8Tf/MJox/Mt/jGUc45nARCYxmSlMZRrT
mcFMZjGbOcxlHvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZ
wU52sZs97GUf+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nB
TW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
iE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nI
TwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahP
AxrSiMY0oSnNaE4LWtKK1rShLe34M7w70JFOdKYLXelGd3rQk170pg996cdf
9GcAAxnEYIYwlGEMZwQjGcXf/MNoxvAv/zGWcYxnAhOZxGSmMJVpTGcGM5nF
bOYwl3nMZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu
9rCXfeznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQ
RCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBC
FKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdalHfRrQkEY0
pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg996cdf9GcAAxnE
YIYwlGEMZwQjGcXf/MNoxvAv/zGWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nM
ZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfezn
AAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcB
D3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAhiUhMEpKS
jOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wUoCCFKEwRilKM
4pQI8v//6H8DsI6t
             "]]}}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSDT-3 MAE: 0.08\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.46199999999999997`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.46199999999999997`], Thickness[Small]}], 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.032, 0}, {-0.03, 89.74358974358974},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.03, 0}, {-0.028, 38.46153846153846},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {-0.018, 115.38461538461539},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.01, 0}, {-0.008, 128.2051282051282},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.002, 51.282051282051285},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.01, 0}, {0.012, 38.46153846153846},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.022, 25.641025641025642},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.03, 0}, {0.032, 12.820512820512821},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJztm/lbjV/47yvNmjQLzZo0TzsN7qVSIR9JKgppQgklGlTSpAlNKs3zqKRS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         "], {{{}, 
           {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Ztm21s27Ztpw3a2LZt27Zt28nbef3Ya87n/MxZk6hh
u4ptAwcEBAQiTZCAgN85bZD/cmpSkZIUJCcZSUlCYhKRkATEJx5xiUNsYhGT
GEQnGlGJQmQiEZEIhCccYQlDaEIRkhAEJxhBCfJ7VwIRwC+L/+QH3/nGV77w
mU985APvecdb3vCaV7zkBc95xlOe8JhHPOQB97nHXe5wm1vc5AbXucZVrnCZ
S1zkAuc5x1nOcJpTnOQExznGUY5wmEMc5AD72cde9rCbXexkB9vZxla2sJlN
bGQD61nHWtawmlWsZAXLWcZSlrCYRSxkAfOZx1zmMJtZzGQG05nGVKYwmUlM
ZALjGcdYxvAv/zCaUYxkBH/zF8MZxlCGMJhBDGQA/elHX/rQm170pAfd6UZX
utCZTnSkA+1px+9DaENrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpUpxpV
qUJlKlGRCpSnHGUpQ2lKUZISFKcYRSnCn/xBYQpRkALkJx95yUNucpGTHGQn
G1nJQmYykZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCca
UYlCZCIRkQiEJxxhCUNoQhGSEAQnGEEJQmAC8bu0fimwn/zgO9/4yhc+84mP
fOA973jLG17zipe84DnPeMoTHvOIhzzgPve4yx1uc4ub3OA617jKFS5ziYtc
4DznOMsZTnOKk5zgOMc4yhEOc4iDHGA/+9jLHnazi53sYDvb2MoWNrOJjWxg
PetYyxpWs4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQmM4mJTGA8
4xjLGP7lH0YzipGM4G/+YjjDGMoQBjOIgQygP/3oSx9604ue9KA73ehKFzrT
iY50oD3taEsbWtOKlrSgOc1oShMa04iGNKA+9ahLHWpTi5rUoDrVqEoVKlOJ
ilSgPOUoSxlKU4qSlKA4xShKEf7kDwpTiIIUID/5yEsecpOLnOQgO9nIShYy
k4mMZCA96UhLGlKTipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCIT
iYhEIDzhCEsYQhOKkIQgOMEIShACEyjQf8/LL+MnP/jON77yhc984iMfeM87
3vKG17ziJS94zjOe8oTHPOIhD7jPPe5yh9vc4iY3uM41rnKFy1ziIhc4zznO
cobTnOIkJzjOMY5yhMMc4iAH2M8+9rKH3exiJzvYzja2soXNbGIjG1jPOtay
htWsYiUrWM4ylrKExSxiIQuYzzzmMofZzGImM5jONKYyhclMYiITGM84xjKG
f/mH0YxiJCP4m78YzjCGMoTBDGIgA+hPP/rSh970oic96E43utKFznSiIx1o
Tzva0obWtKIlLWhOM5rShMY0oiENqE896lKH2tSiJjWoTjWqUoXKVKIiFShP
OcpShtKUoiQlKE4xilKEP/mDwhSiIAXITz7ykofc5CInOchONrKShcxkIiMZ
SE860pKG1KQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEI
TzjCEobQhCIkIQhOMIIG/P/lD/gfQbaH1w==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX27Ztu7FtNHZj27Zt22xsO2ls2/a/OX9xz8xyNqNEDdtW
ahMoICAgXZCAgD8xMNKAoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEks
YhOHuMQjPglISCISk4SkJCM5KUhJKlKThrR/aiY9GchIJjKThaxkIzs5yEku
cpOHvOTjL/JTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rU
4m9qU4e61KM+DWhIIxrThKY0ozn/0IKWtKI1bWhLO9rTgY50ojNd6Eo3utOD
nvSiN33oSz/6M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZ
zGI2c5jLPOazgIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKv2xjOzvY
yS52s4e97GM/BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBf4j4tc4jJXuMo1rnOD
m9ziNne4yz3u84CHPOIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of
/OI3f5o/EIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1zi
EZ8EJCQRiUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvLx
F/kpQEEKUZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1q8Te1qUNd
6lGfBjSkEY1pQlOa0Zx/aEFLWtGaP8O7Le1oTwc60onOdKEr3ehOD3rSi970
oS/96M8ABjKIwQxhKMMYzghGMorRjGEs4xjPBCYyiclMYSrTmM4MZjKL2cxh
LvOYzwIWsojFLGEpy1jOClayitWsYS3rWM8GNrKJzWxhK/+yje3sYCe72M0e
9rKP/RzgIIc4zBGOcozjnOAkpzjNGc5yjvNc4D8uconLXOEq17jODW5yi9vc
4S73uM8DHvKIxzzhKc94zgte8orXvOEt73jPBz7yic984Svf+M4PfvKL3/xZ
/IEITBCCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAh
iUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj7/ITwEK
UojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUou/qU0d6lKP+jSg
IY1oTBOa0ozm/EMLWtKK1rShLe1oTwc60onOdKEr3ehOD3rSi970oS/96M8A
BjKIwQxhKMMYzghGMorRjGEs4xjPBCYyiclMYSrTmM4MZjKL2cxhLvOYzwIW
sojFLGEpy1jOClayitWsYS3rWM8GNrKJzWxhK/+yje3sYCe72M0e9rKP/Rzg
IIc4zBGOcozjnOAkpzjNGc5yjvNc4D8uconLXOEq17jODW5yi9vc4S73uM8D
HvKIxzzhKc94zgte8orXvOEt73jPBz7yic984Svf+M4PfvKL3/w5+gMRmCAE
JRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIRmzjEJR7xSUBCEpGYJCQl
GclJQUpSkZo0pA3y/5/lf+WqiAg=
             "]]}}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CC3 MAE: 0.02\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{81.6425, 85.94625}, {19.69289071369748, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 1.0256410256410255`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.25, 93.55375}, {4.183832064586078, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0256410256410255`]& ,
             TagBoxNote->"1.0256410256410255"],
            StyleBox[
            "1.0256410256410255`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0256410256410255`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.051282051282051}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.05375, 97.3575}, {-26.834285233636727`, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.051282051282051]& ,
             TagBoxNote->"2.051282051282051"],
            StyleBox[
            "2.051282051282051`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.051282051282051, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{96.8575, 101.16125}, {19.69289071369748, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 3.076923076923077}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{100.66125, 104.965}, {-57.852402531859546`, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.076923076923077]& ,
             TagBoxNote->"3.076923076923077"],
            StyleBox[
            "3.076923076923077`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.076923076923077, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 2.051282051282051}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{104.465, 108.76875}, {-26.834285233636727`, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.051282051282051]& ,
             TagBoxNote->"2.051282051282051"],
            StyleBox[
            "2.051282051282051`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.051282051282051, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 2.5641025641025643`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{108.26875, 112.5725}, {-42.34334388274814, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.5641025641025643`]& ,
             TagBoxNote->"2.5641025641025643"],
            StyleBox[
            "2.5641025641025643`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.5641025641025643`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 1.5384615384615385`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{112.0725, 116.37625}, {-11.325226584525332`,
                  35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5384615384615385`]& ,
             TagBoxNote->"1.5384615384615385"],
            StyleBox[
            "1.5384615384615385`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5384615384615385`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 3.076923076923077}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{115.87625, 120.18}, {-57.852402531859546`, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.076923076923077]& ,
             TagBoxNote->"3.076923076923077"],
            StyleBox[
            "3.076923076923077`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.076923076923077, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 1.0256410256410255`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{119.68, 123.98375}, {4.183832064586078, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0256410256410255`]& ,
             TagBoxNote->"1.0256410256410255"],
            StyleBox[
            "1.0256410256410255`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0256410256410255`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 1.0256410256410255`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{123.48375, 127.7875}, {4.183832064586078, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0256410256410255`]& ,
             TagBoxNote->"1.0256410256410255"],
            StyleBox[
            "1.0256410256410255`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0256410256410255`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 1.0256410256410255`}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{127.2875, 131.59125}, {4.183832064586078, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0256410256410255`]& ,
             TagBoxNote->"1.0256410256410255"],
            StyleBox[
            "1.0256410256410255`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0256410256410255`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.65, 0}, {0.7, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.69875000000002`, 143.0025}, {
                 19.69289071369748, 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k3VW/8N/7jJJRUSpE5SaREUkI9TyKpN0kqzQrRaIiSFDKEJBlCKnOG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         "], {{{}, 
           {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3bNhvbdtLYttHYNtvYttXYtm0n9+T24czu6+7M7nyJ
GrWr1DZwQEBAIAoGCQj43RcK8l9fgPzkIy95yE0ucpKD7GQjK1nITCYykoH0
pCMtaUhNKlKSguQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCE
IyxhCE0oQhKC4AQjKEF+z08gAvhlGT/5wXe+8ZUvfOYTH/nAe97xlje85hUv
ecFznvGUJzzmEQ95wH3ucZc73OYWN7nBda5xlStc5hIXucB5znGWM5zmFCc5
wb8c5xhHOcJhDnGQA+xnH3vZw252sZMdbGcbW9nCZjaxkQ2sZx1rWcNqVrGS
FSxnGUv5h79ZwmIWsZAFzGcec5nDbGYxkxlMZxpTmcJkJjGRCYxnHGMZw2hG
MZIRDOcvhjGUIQxmEAMZQH/60Zc+9KYXPelBd7rRlS50phMd6UB72vH7uNrQ
mla0pAXNaUZT/qQJjWlEQxpQn3rUpQ61qUVNalCdalSlCpWpREUqUJ5ylKUM
pSlFSUpQnGIUpQh/UJhCFKQA+clHXvKQm1zkJAfZyUZWspCZTGQkA+lJR1rS
kJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSiEJlIRCQC4QlHWMIQ
mlCEJATBCUZQghCYQPx+hL88xZ/84Dvf+MoXPvOJj3zgPe94yxte84qXvOA5
z3jKEx7ziIc84D73uMsdbnOLm9zgOte4yhUuc4mLXOA85zjLGU5zipOc4F+O
c4yjHOEwhzjIAfazj73sYTe72MkOtrONrWxhM5vYyAbWs461rGE1q1jJCpaz
jKX8w98sYTGLWMgC5jOPucxhNrOYyQymM42pTGEyk5jIBMYzjrGMYTSjGMkI
hvMXwxjKEAYziIEMoD/96EsfetOLnvSgO93oShc604mOdKA97WhLG1rTipa0
oDnNaMqfNKExjWhIA+pTj7rUoTa1qEkNqlONqlShMpWoSAXKU46ylKE0pShJ
CYpTjKIU4Q8KU4iCFCA/+chLHnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qU
pCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGIShQiE4mIRCA84QhLGEITipCE
IDjBCEoQAhMo0H+B6Jfykx985xtf+cJnPvGRD7znHW95w2te8ZIXPOcZT3nC
Yx7xkAfc5x53ucNtbnGTG1znGle5wmUucZELnOccZznDaU5xkhP8y3GOcZQj
HOYQBznAfvaxlz3sZhc72cF2trGVLWxmExvZwHrWsZY1rGYVK1nBcpaxlH/4
myUsZhELWcB85jGXOcxmFjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFw/mIY
QxnCYAYxkAH0px996UNvetGTHnSnG13pQmc60ZEOtKcdbWlDa1rRkhY0pxlN
+ZMmNKYRDWlAfepRlzrUphY1qUF1qlGVKlSmEhWpQHnKUZYylKYUJSlBcYpR
lCL8QWEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJQ2pSkZIUJCcZ
SUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlDaEIRkhAEJxhB
A/4f+QP+BwqkjK4=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27aNxmxsNbZt2zYb225s23wn8z7O7H7vzCpRo3aV
2wYKCAgoHCQg4E8MjDQgKMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL
2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJzGQhK9nITg5ykovc
5CEv+chPAQpS6E8dKEJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1
qUNd6lGfv2hAQxrRmCY0pRnNaUFLWtGav2lDW9rRng50pBOd6UJXutGdHvSk
F73pwz/0pR/9GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFM
ZjGbOcxlHvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52
sZs97GUf/7KfAxzkEIc5wlGOcZwTnOQUpznDWc5xngtc5BKXucJVrnGd/7jB
TW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
iE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nI
TwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ajP
XzSgIY1oTBOa0ozmtKAlrWjN37Thz/BuR3s60JFOdKYLXelGd3rQk170pg//
0Jd+9GcAAxnEYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYw
l3nMZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCX
ffzLfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdf7jBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQ
RCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBC
FKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdalHff6iAQ1p
RGOa0JRmNKcFLWlFa/6mDW1pR3s60JFOdKYLXelGd3rQk170pg//0Jd+9GcA
AxnEYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwEL
WcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXffzLfg5w
kEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdf7jBje5xW3ucJd73OcB
D3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAhiUhMEpKS
jOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wUoCCFgvz/D/of
ZbSM9A==
             "]]}}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-ADC(2) [TM] MAE: 0.27\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 1.0256410256410255`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {8.6553315655846, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0256410256410255`]& ,
             TagBoxNote->"1.0256410256410255"],
            StyleBox[
            "1.0256410256410255`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0256410256410255`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 3.58974358974359}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {-59.71237920628341, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.58974358974359]& ,
             TagBoxNote->"3.58974358974359"],
            StyleBox[
            "3.58974358974359`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.58974358974359, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 1.0256410256410255`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {8.6553315655846, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0256410256410255`]& ,
             TagBoxNote->"1.0256410256410255"],
            StyleBox[
            "1.0256410256410255`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0256410256410255`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.0256410256410255`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {8.6553315655846, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0256410256410255`]& ,
             TagBoxNote->"1.0256410256410255"],
            StyleBox[
            "1.0256410256410255`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0256410256410255`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {22.328873719958196`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 2.5641025641025643`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {-32.36529489753621, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.5641025641025643`]& ,
             TagBoxNote->"2.5641025641025643"],
            StyleBox[
            "2.5641025641025643`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.5641025641025643`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 1.5384615384615385`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 
                 119.38749999999999`}, {-5.018210588789003, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5384615384615385`]& ,
             TagBoxNote->"1.5384615384615385"],
            StyleBox[
            "1.5384615384615385`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5384615384615385`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 2.051282051282051}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.88749999999999`, 
                 123.3}, {-18.691752743162596`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.051282051282051]& ,
             TagBoxNote->"2.051282051282051"],
            StyleBox[
            "2.051282051282051`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.051282051282051, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 2.5641025641025643`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 
                 127.21249999999999`}, {-32.36529489753621, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.5641025641025643`]& ,
             TagBoxNote->"2.5641025641025643"],
            StyleBox[
            "2.5641025641025643`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.5641025641025643`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 3.076923076923077}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.71249999999999`, 
                 131.125}, {-46.0388370519098, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.076923076923077]& ,
             TagBoxNote->"3.076923076923077"],
            StyleBox[
            "3.076923076923077`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.076923076923077, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.5375, 138.95}, {22.328873719958196`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.75, 0}, {0.8, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{150.1875, 154.6}, {22.328873719958196`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm/k3VX8Y709SJEpJqURJRflSkTTwVkkTQoYGRKWkiISiMlTGDJmnzCTz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         "], {{{}, 
           {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm1bDRrbtm3btp3GSdvYtm3fk9uHM7uvuzO78yVq
1K5y28ABAQGBKBAkIOB3XzDIf31+8pGXPOQmFznJQXaykZUsZCYTGclAetKR
ljSkJhUpSUFykpGUJCQmEQlJQHziEZc4xCYWMYlBdKIRlShEJhIRiUB4whGW
MIQmFCEJQXCCEZQgv2cnEAH8soif/OA73/jKFz7ziY984D3veMsbXvOKl7zg
Oc94yhMe84iHPOA+97jLHW5zi5vc4DrXuMoVLnOJi1zgPOc4yxlOc4p/+Ye/
OckJjnOMoxzhMIc4yF8cYD/72MsedrOLnexgO9vYyhY2s4mNbGA961jLGlaz
ipWsYDnLWMoSFrOIhSxgPvOYyxxmM4uZzGA605jKFCYziYlMYDzjGMsYRjOK
kYxgOMMYyhAGM4iBDKA//ehLH3rTi570oDvd6EoXOtOJjnSgPe34fVhtaE0r
WtKC5jSjKX/ShMY0oiF/0ID61KMudahNLWpSg+pUoypVqEwlKlKB8pSjLGUo
TSlKUoLiFKMoRShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMtaUhN
KlKSguQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0o
QhKC4AQjKEEITCB+P8FfHuJPfvCdb3zlC5/5xEc+8J53vOUNr3nFS17wnGc8
5QmPecRDHnCfe9zlDre5xU1ucJ1rXOUKl7nERS5wnnOc5QynOcW//MPfnOQE
xznGUY5wmEMc5C8OsJ997GUPu9nFTnawnW1sZQub2cRGNrCedaxlDatZxUpW
sJxlLGUJi1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZxEQmMJ5xjGUMoxnFSEYw
nGEMZQiDGcRABtCffvSlD73pRU960J1udKULnelERzrQnna0pQ2taUVLWtCc
ZjTlT5rQmEY05A8aUJ961KUOtalFTWpQnWpUpQqVqURFKlCecpSlDKUpRUlK
UJxiFKUIhSlEQQqQn3zkJQ+5yUVOcpCdbGQlC5nJREYykJ50pCUNqUlFSlKQ
nGQkJQmJSURCEhCfeMQlDrGJRUxiEJ1oRCUKkYlERCIQnnCEJQyhCUVIQhCc
YAQlCIEJFOi/MPRL+ckPvvONr3zhM5/4yAfe8463vOE1r3jJC57zjKc84TGP
eMgD7nOPu9zhNre4yQ2uc42rXOEyl7jIBc5zjrOc4TSn+Jd/+JuTnOA4xzjK
EQ5ziIP8xQH2s4+97GE3u9jJDrazja1sYTOb2MgG1rOOtaxhNatYyQqWs4yl
LGExi1jIAuYzj7nMYTazmMkMpjONqUxhMpOYyATGM46xjGE0oxjJCIYzjKEM
YTCDGMgA+tOPvvShN73oSQ+6042udKEznehIB9rTjra0oTWtaEkLmtOMpvxJ
ExrTiIb8QQPqU4+61KE2tahJDapTjapUoTKVqEgFylOOspShNKUoSQmKU4yi
FKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1qUhJCpKTjKQk
ITGJSEgC4hOPuMQhNrGISQyiE42oRCEykYhIBMITjrCEITShCEkIghOMoAH/
j/wB/wOCj4xp
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Ztq7HV2LZt27btNLadtPE7mfdxZvd7Z1aJGrev
3C5QQEBAoSABAX9iYKQBQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNY
xCYOcYlHfBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zk
Jg95yUd+ClDwTw0oTBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJrWo
TR3qUo/6NKAhjWhME5rSjOa0oCWtaE0b/qIt7WhPBzrSic50oSvd6E4PetKL
3vShL3/Tj/4MYCCDGMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCaz
mM0c5jKP+SxgIYtYzBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vY
zR72so/9HOAghzjMEY5yjOOc4CSnOM0ZznKO81zgIpe4zBWuco3r3OAm/3CL
29zhLve4zwMe8ojHPOEpz3jOC17yite84S3veM8HPvKJz3zhX/7jK9/4zg9+
8ovf/Gn+QAQmCEEJRnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJ
R3wSkJBEJCYJSUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclH
fgpQkEIUpghFKUZxSlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9
GtCQRjSmCU1pRnNa0JJWtKYNf9GWP8O7PR3oSCc604WudKM7PehJL3rTh778
TT/6M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jL
POazgIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+
9nOAgxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm/zDLW5zh7vc
4z4PeMgjHvOEpzzjOS94ySte84a3vOM9H/jIJz7zhX/5j6984zs/+MkvfvNn
8QciMEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CE
JCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIU
ojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSi
MU1oSjOa04KWtKI1bfiLtrSjPR3oSCc604WudKM7PehJL3rTh778TT/6M4CB
DGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUs
YjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxzi
MEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm/zDLW5zh7vc4z4PeMgj
HvOEpzzjOS94ySte84a3vOM9H/jIJz7zhX/5j6984zs/+MkvfvPn6A9EYIIQ
lGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jEJwEJSURikpCU
ZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAWD/P8H+h8k
wYyu
             "]]}}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-CC2 MAE: 0.29\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.504], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.504], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 2.5641025641025643},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 2.5641025641025643},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 1.2820512820512822},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 2.5641025641025643},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 2.5641025641025643},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 1.2820512820512822},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 2.5641025641025643},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 1.2820512820512822},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 1.2820512820512822},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.16, 0}, {0.18, 1.2820512820512822},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.18, 0}, {0.2, 2.5641025641025643},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.22, 2.5641025641025643},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.22, 0}, {0.24, 5.128205128205129},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.24, 0}, {0.26, 5.128205128205129},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.26, 0}, {0.28, 1.2820512820512822},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.28, 0}, {0.3, 2.5641025641025643},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.32, 3.8461538461538463},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.32, 0}, {0.34, 1.2820512820512822},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.34, 0}, {0.36, 2.5641025641025643},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.38, 0}, {0.4, 1.2820512820512822},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.42, 1.2820512820512822},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
           RectangleBox[{0.46, 0}, {0.48, 1.2820512820512822},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJztm/k3Vl8c780q0igSihClSANRvU8ypFRoMoUGpRQqShK+kSRkLkKmyjzP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         "], {{{}, 
           {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb23bS2LbVGI1t27ZtGw3b2LZt27b1dl4/9przNV+zzppE
DdpWaBM4ICAgEJGDBAT8zlGC/JcjEZEIhCccYQlDaEIRkhAEJxhBCfJ7D4EI
4JelP/nBd77xlS985hMf+cB73vGWN7zmFS95wXOe8ZQnPOYRD3nAfe5xlzvc
5hY3ucF1rnGVK1zmEhe5wHnOcZYznOYUJznBcY5xlCMc5hAHOcB+9rGXPexm
FzvZwXa2sZUtbGYTG9nAetaxljWsZhUrWcG//MNylrGUJSxmEX+zkAXMZx5z
mcNsZjGTGUxnGlOZwmQmMZEJjGccYxnDaEYxkhEMZxhDGcJgBjGQAfSnH33p
Q2960ZMedKcbXelCZzrRkQ60px1t+X2krWlFS1rQnGY0pQmNaURDGlCfetSl
DrWpRU1qUJ1qVKUKlalERSrwF+UpR1nKUJpSlKQExSnGnxSlCIUpREEKkJ98
5CUPuclFTnKQnWxkJQuZyURGMpCedKQlDalJRUpSkJxkJCUJifmDRCQkAfGJ
R1ziEJtYxCQG0YlGVKIQmUhEJALhCUdYwhCaUIQkBMEJRlCCEJhA/C6UX8rl
Jz/4zje+8oXPfOIjH3jPO97yhte84iUveM4znvKExzziIQ+4zz3ucofb3OIm
N7jONa5yhctc4iIXOM85znKG05ziJCc4zjGOcoTDHOIgB9jPPvayh93sYic7
2M42trKFzWxiIxtYzzrWsobVrGIlK/iXf1jOMpayhMUs4m8WsoD5zGMuc5jN
LGYyg+lMYypTmMwkJjKB8YxjLGMYzShGMoLhDGMoQxjMIAYygP70oy996E0v
etKD7nSjK13oTCc60oH2tKMtbWhNK1rSguY0oylNaEwjGtKA+tSjLnWoTS1q
UoPqVKMqVahMJSpSgb8oTznKUobSlKIkJShOMf6kKEUoTCEKUoD85CMvechN
LnKSg+xkIytZyEwmMpKB9KQjLWlITSpSkoLkJCMpSUjMHyQiIQmITzziEofY
xCImMYhONKIShchEIiIRCE84whKG0IQiJCEITjCCEoTABAr032Pxy/jJD77z
ja984TOf+MgH3vOOt7zhNa94yQue84ynPOExj3jIA+5zj7vc4Ta3uMkNrnON
q1zhMpe4yAXOc46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vYyQ62s42t
bGEzm9jIBtazjrWsYTWrWMkK/uUflrOMpSxhMYv4m4UsYD7zmMscZjOLmcxg
OtOYyhQmM4mJTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx9604ue9KA7
3ehKFzrTiY50oD3taEsbWtOKlrSgOc1oShMa04iGNKA+9ahLHWpTi5rUoDrV
qEoVKlOJilTgL8pTjrKUoTSlKEkJilOMPylKEQpTiIIUID/5yEsecpOLnOQg
O9nIShYyk4mMZCA96UhLGlKTipSkIDnJSEoSEvMHiUhIAuITj7jEITaxiEkM
ohONqEQhMpGISATCE46whCE0oQhJCIITjKAB/3/5A/4Hm6KEUw==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX21bjNLZt27Zt27adNLbVxrZt2/a/OX9xz8xqdqOEDdtV
bBsoICAgapCAgD8xMNKAoAQjOCEISShCE4awhCM8EYhIJCIT5U89ohGdGMQk
FrGJQ1zi8RfxSUBCEpGYJCQlGX+TnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c
5CQXuclDXvKRnwIUpBCFKUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrU
pBa1qUNd6lGfBjSkEY1pQlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSk
F73pQ1/60Z8BDGQQgxnCUIYxnBGMZBSjGcNYxjGeCUxkEpOZwlSmMZ0ZzGQW
s5nDXOYxnwUs5B8WsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwb/8
x052sZs97GUf+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nB
TW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
+Iv4JCAhiUhMEpKSjL9JTgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQh
L/nITwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu
9ahPAxrSiMY0oSnNaE4LWtKK1rThz/BuR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJB/WMRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwf/8h872cVu
9rCXfeznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xicdfxCcB
CUlEYpKQlGT8TXJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34K
UJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdalHfRrQ
kEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg996Ud/BjCQ
QQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZx3wWsJB/
WMRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwf/8h872cVu9rCXfezn
AAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcB
D3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEICKRiEyUIP//J/4HSJaEaw==
             "]]}}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SCS-CC2 MAE: 0.19\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.581], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.581], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.5263157894736842}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{62.975000000000016`, 67.30000000000001}, {
                 24.352032667107398`, 35.24916695701449}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5263157894736842]& ,
             TagBoxNote->"0.5263157894736842"],
            StyleBox[
            "0.5263157894736842`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5263157894736842, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{-0.2, 0}, {-0.15, 2.1052631578947367`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{74.45000000000002, 
                 78.77500000000002}, {-6.839370202613871, 35.24916695701449}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.1052631578947367`]& ,
             TagBoxNote->"2.1052631578947367"],
            StyleBox[
            "2.1052631578947367`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.1052631578947367`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 1.0526315789473684`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{78.27500000000002, 82.60000000000001}, {
                 13.954898377200308`, 35.24916695701449}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0526315789473684`]& ,
             TagBoxNote->"1.0526315789473684"],
            StyleBox[
            "1.0526315789473684`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0526315789473684`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 3.1578947368421053`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{85.92500000000001, 
                 90.25000000000001}, {-27.63363878242805, 35.24916695701449}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.1578947368421053`]& ,
             TagBoxNote->"3.1578947368421053"],
            StyleBox[
            "3.1578947368421053`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.1578947368421053`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 2.6315789473684212`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.75000000000001, 
                 94.07500000000002}, {-17.236504492520965`, 
                 35.24916695701449}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.6315789473684212`]& ,
             TagBoxNote->"2.6315789473684212"],
            StyleBox[
            "2.6315789473684212`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.6315789473684212`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.1052631578947367`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.57500000000002, 
                 97.90000000000002}, {-6.839370202613871, 35.24916695701449}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.1052631578947367`]& ,
             TagBoxNote->"2.1052631578947367"],
            StyleBox[
            "2.1052631578947367`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.1052631578947367`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 4.7368421052631575`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{97.40000000000002, 
                 101.72500000000001`}, {-58.82504165214932, 
                 35.24916695701449}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.7368421052631575`]& ,
             TagBoxNote->"4.7368421052631575"],
            StyleBox[
            "4.7368421052631575`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.7368421052631575`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.5789473684210527`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{101.22500000000001`, 105.55000000000001`}, {
                 3.5577640872932186`, 35.24916695701449}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5789473684210527`]& ,
             TagBoxNote->"1.5789473684210527"],
            StyleBox[
            "1.5789473684210527`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5789473684210527`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.5263157894736842}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{105.05000000000001`, 109.37500000000001`}, {
                 24.352032667107398`, 35.24916695701449}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5263157894736842]& ,
             TagBoxNote->"0.5263157894736842"],
            StyleBox[
            "0.5263157894736842`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5263157894736842, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.5789473684210527`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{108.87500000000001`, 113.20000000000002`}, {
                 3.5577640872932186`, 35.24916695701449}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5789473684210527`]& ,
             TagBoxNote->"1.5789473684210527"],
            StyleBox[
            "1.5789473684210527`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5789473684210527`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztu/k3VX/0+G+mGZEhCpkqQ1FJpX0ylAZTKZFMISlzUqgQSoaQzCFkSIbM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         "], {{{}, 
           {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm3bbGzbamO2sW3bVmPbtnVPbh/O7Pe8M/vNJmrc
vnK7wAEBAYEoGiQg4HcuFuS/XITCFKIgBchPPvKSh9zkIic5yE42spKFzGQi
IxlITzrSkobUpCIlKUhOMpKShMQkIiEJiE884hKH2MQiJjGITjSiEoXIRCIi
EQhPOMIShtCEIiQhCE4wghLk9z4IRAC/LOcnP/jON77yhc984iMfeM873vKG
17ziJS94zjOe8oTHPOIhD7jPPe5yh9vc4iY3uM41rnKFy1ziIhc4zznOcoZ/
Oc0pTnKC4xzjKEc4zCEOcoD97GMve9jNLnayg+1sYytb2MwmNrKB9axjLWtY
zSpWsoLlLGMpS1jMIhaygPnMYy5zmM0sZjKD6fzD30xjKlOYzCQmMoHxjGMs
YxjNX/zJKEYyguEMYyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzrSgfb8
Pra2tKE1rWhJC/6gOc1oShMa04iGNKA+9ahLHWpTi5rUoDrVqEoVKlOJilSg
POUoSxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA9
6UhLGlKTipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzh
CEsYQhOKkIQgOMEIShACE4jfxfhLSf7kB9/5xle+8JlPfOQD73nHW97wmle8
5AXPecZTnvCYRzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZzvAvpznF
SU5wnGMc5QiHOcRBDrCffexlD7vZxU52sJ1tbGULm9nERjawnnWsZQ2rWcVK
VrCcZSxlCYtZxEIWMJ95zGUOs5nFTGYwnX/4m2lMZQqTmcREJjCecYxlDKP5
iz8ZxUhGMJxhDGUIgxnEQAbQn370pQ+96UVPetCdbnSlC53pREc60J52tKUN
rWlFS1rwB81pRlOa0JhGNKQB9alHXepQm1rUpAbVqUZVqlCZSlSkAuUpR1nK
UJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlHWtKQ
mlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdYwhCa
UIQkBMEJRlCCEJhAgf57kH4ZP/nBd77xlS985hMf+cB73vGWN7zmFS95wXOe
8ZQnPOYRD3nAfe5xlzvc5hY3ucF1rnGVK1zmEhe5wHnOcZYz/MtpTnGSExzn
GEc5wmEOcZAD7Gcfe9nDbnaxkx1sZxtb2cJmNrGRDaxnHWtZw2pWsZIVLGcZ
S1nCYhaxkAXMZx5zmcNsZjGTGUznH/5mGlOZwmQmMZEJjGccYxnDaP7iT0Yx
khEMZxhDGcJgBjGQAfSnH33pQ2960ZMedKcbXelCZzrRkQ60px1taUNrWtGS
FvxBc5rRlCY0phENaUB96lGXOtSmFjWpQXWqUZUqVKYSFalAecpRljKUphQl
KUFxilGUIhSmEAUpQH7ykZc85CYXOclBdrKRlSxkJhMZyUB60pGWNKQmFSlJ
QXKSkZQkJCYRCUlAfOIRlzjEJhYxiUF0ohGVKEQmEhGJQHjCEZYwhCYUIQlB
cIIRNOD/L3/A/wC4Go3M
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Ztp7GdxrZt22xjW41t234n8z7O7H7vzCpR4/aV
2wUKCAgoHiQg4E8MjDQgKMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL
2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJzGQhK9nITg5ykovc
5CEv+chPAQpSiMIUoSjF/tSFEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1
qUNd6lGfBjSkEY1pQlOa0ZwWtOQvWtGaNrSlHe3pQEc60ZkudKUb3elBT3rR
mz705W/60Z8BDGQQgxnCUIYxnBGMZBSjGcNYxjGeCUxkEpOZwlSmMZ0ZzGQW
s5nDXOYxnwUsZBGLWcJSlrGcFaxkFatZw1rWsZ4NbGQTm9nCVraxnR3s5B/+
ZRe72cNe9rGfAxzkEIc5wlGOcZwTnOQUpznDWc5xngv8x0UucZkrXOUa17nB
TW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
iE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nI
TwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahP
AxrSiMY0oSnNaE4LWvIXrWhNG9ryZ3i3pwMd6URnutCVbnSnBz3pRW/60Je/
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJN/+Jdd7GYP
e9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3ku8B8XucRlrnCVa1znBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQ
RCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBC
FKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdalHfRrQkEY0
pglNaUZzWtCSv2hFa9rQlna0pwMd6URnutCVbnSnBz3pRW/60Je/6Ud/BjCQ
QQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZx3wWsJBF
LGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJN/+Jdd7GYPe9nHfg5w
kEMc5ghHOcZxTnCSU5zmDGc5x3ku8B8XucRlrnCVa1znBje5xW3ucJd73OcB
D3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAhiUhMEpKS
jOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wUoCCFKEwRilIs
yP//ov8BdPeOFg==
             "]]}}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-ADC(2) [QC] MAE: 0.12\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.5, 0}, {-0.45, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{52.375, 56.7875}, {25.367438643152333`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.45, 0}, {-0.4, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{56.2875, 60.7}, {25.367438643152333`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 1.5384615384615385`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.025, 72.4375}, {4.097484180793394, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5384615384615385`]& ,
             TagBoxNote->"1.5384615384615385"],
            StyleBox[
            "1.5384615384615385`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5384615384615385`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 1.0256410256410255`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.9375, 76.35}, {14.732461411972867`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0256410256410255`]& ,
             TagBoxNote->"1.0256410256410255"],
            StyleBox[
            "1.0256410256410255`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0256410256410255`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 1.5384615384615385`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.2625}, {4.097484180793394, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5384615384615385`]& ,
             TagBoxNote->"1.5384615384615385"],
            StyleBox[
            "1.5384615384615385`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5384615384615385`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.7625, 84.175}, {25.367438643152333`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 4.615384615384615}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {-59.712379206283416`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.615384615384615]& ,
             TagBoxNote->"4.615384615384615"],
            StyleBox[
            "4.615384615384615`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.615384615384615, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 3.076923076923077}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {-27.807447512745014`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.076923076923077]& ,
             TagBoxNote->"3.076923076923077"],
            StyleBox[
            "3.076923076923077`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.076923076923077, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 1.5384615384615385`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {4.097484180793394, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5384615384615385`]& ,
             TagBoxNote->"1.5384615384615385"],
            StyleBox[
            "1.5384615384615385`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5384615384615385`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 1.0256410256410255`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {14.732461411972867`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0256410256410255`]& ,
             TagBoxNote->"1.0256410256410255"],
            StyleBox[
            "1.0256410256410255`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0256410256410255`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.5641025641025643`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-17.172470281565552`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.5641025641025643`]& ,
             TagBoxNote->"2.5641025641025643"],
            StyleBox[
            "2.5641025641025643`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.5641025641025643`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.0256410256410255`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {14.732461411972867`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0256410256410255`]& ,
             TagBoxNote->"1.0256410256410255"],
            StyleBox[
            "1.0256410256410255`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0256410256410255`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.5128205128205128}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 119.3875}, {25.367438643152333`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5128205128205128]& ,
             TagBoxNote->"0.5128205128205128"],
            StyleBox[
            "0.5128205128205128`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5128205128205128, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm/k3lV8c703JlKQUJSJESYYG5OtzCCmSuUKiJGXIkKGSmQyRkJR5CBnK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         "], {{{}, 
           {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27ZtO2nS2LbT2LYaNrZt2zYa27ZtvZ3Xj73m/M7HnDWJ
Grat2CZwQEBAILIECQj4nbMG+S9nJhMZyUB60pGWNKQmFSlJQXKSkZQkJCYR
CUlAfOIRlzjEJhYxiUF0ohGVKEQmEhGJQHjCEZYwhCYUIQlBcIIRlCC/dyEQ
Afyy2E9+8J1vfOULn/nERz7wnne85Q2vecVLXvCcZzzlCY95xEMecJ973OUO
t7nFTW5wnWtc5QqXucRFLnCec5zlDKc5xUlOcJxj/MtRjnCYQxzkAPvZx172
sJtd7GQH29nGVrawmU1sZAPrWcda1rCaVaxkBctZxlKWsJhFLGQB85nHXOYw
m1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpRjGQEwxnGPwxlCIMZxEAG8Df96Udf
+tCbXvSkB93pRle60JlOdKQD7WlHW34fSmta0ZIWNKcZTWlCY/6iEQ1pQH3q
UZc61KYWNalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGKUZQiFOZPClGQPyhA
fvKRlzzkJhc5yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB8
4hGXOMQmFjGJQXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghGUIAQmEL9L7ZeC
+8kPvvONr3zhM5/4yAfe8463vOE1r3jJC57zjKc84TGPeMgD7nOPu9zhNre4
yQ2uc42rXOEyl7jIBc5zjrOc4TSnOMkJjnOMfznKEQ5ziIMcYD/72MsedrOL
nexgO9vYyhY2s4mNbGA961jLGlazipWsYDnLWMoSFrOIhSxgPvOYyxxmM4uZ
zGA605jKFCYziYlMYDzjGMsYRjOKkYxgOMP4h6EMYTCDGMgA/qY//ehLH3rT
i570oDvd6EoXOtOJjnSgPe1oSxta04qWtKA5zWhKExrzF41oSAPqU4+61KE2
tahJDapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwf1KIgvxBAfKTj7zk
ITe5yEkOspONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQh
NrGISQyiE42oRCEykYhIBMITjrCEITShCEkIghOMoAQhMIEC/ffc/DJ+8oPv
fOMrX/jMJz7ygfe84y1veM0rXvKC5zzjKU94zCMe8oD73OMud7jNLW5yg+tc
4ypXuMwlLnKB85zjLGc4zSlOcoLjHONfjnKEwxziIAfYzz72sofd7GInO9jO
Nrayhc1sYiMbWM861rKG1axiJStYzjKWsoTFLGIhC5jPPOYyh9nMYiYzmM40
pjKFyUxiIhMYzzjGMobRjGIkIxjOMP5hKEMYzCAGMoC/6U8/+tKH3vSiJz3o
Tje60oXOdKIjHWhPO9rShta0oiUtaE4zmtKExvxFIxrSgPrUoy51qE0talKD
6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKMyfFKIgf1CA/OQjL3nITS5y
koPsZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlITCISkoD4xCMucYhNLGIS
g+hEIypRiEwkIhKB8IQjLGEITShCEoLgBCNowP9f/oD/AWIZiXs=
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX27Ztu7Eau7Ft27Yb20Zj27Zt2/g35y/umdnOYpSoQduK
bQIFBARkCxIQ8CcGRhoQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlF
bOIQl3jEJwEJSURikpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQ9U9NZCcHOclF
bvKQl3z8RX4KUJBCFKYIRSlGcUpQkr8pRWnKUJZylKcCFalEZapQlWr8Q3Vq
UJNa1KYOdalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQ
k170pg996Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlM5l+mMJVpTGcG
M5nFbOYwl3nMZwELWcRilrCUZSxnBStZxWrWsJZ1rOc/NrCRTWxmC1vZxnZ2
sJNd7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5w
k1vc5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCT
X/zmT/MHIjBBCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs8
4pOAhCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7+
Ij8FKEghClOEohSjOCUoyd+UojRlKEs5ylOBilSiMlWoSjX+oTo1qEktalOH
utSjPg1oSCMa04SmNKM5LWhJK1rzZ3i3pR3t6UBHOtGZLnSlG93pQU960Zs+
9KUf/RnAQAYxmCEMZRjDGcFIRjGaMYxlHOOZwEQmMZl/mcJUpjGdGcxkFrOZ
w1zmMZ8FLGQRi1nCUpaxnBWsZBWrWcNa1rGe/9jARjaxmS1sZRvb2cFOdrGb
PexlH/s5wEEOcZgjHOUYxznBSU5xmjOc5RznucBFLnGZK1zlGte5wU1ucZs7
3OUe93nAQx7xmCc85RnPecFLXvGaN7zlHe/5wEc+8ZkvfOUb3/nBT37xmz+L
PxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGfBCQk
EYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17y8Rf5KUBB
ClGYIhSlGMUpQUn+phSlKUNZylGeClSkEpWpQlWq8Q/VqUFNalGbOtSlHvVp
QEMa0ZgmNKUZzWlBS1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnA
QAYxmCEMZRjDGcFIRjGaMYxlHOOZwEQmMZl/mcJUpjGdGcxkFrOZw1zmMZ8F
LGQRi1nCUpaxnBWsZBWrWcNa1rGe/9jARjaxmS1sZRvb2cFOdrGbPexlH/s5
wEEOcZgjHOUYxznBSU5xmjOc5RznucBFLnGZK1zlGte5wU1ucZs73OUe93nA
Qx7xmCc85RnPecFLXvGaN7zlHe/5wEc+8ZkvfOUb3/nBT37xmz9HfyACE4Sg
BCM4IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxiE4e4xCM+CUhIIhKThKQk
IzkpSEkqUpOGtKQjPRnISCYyk4WsQf7/0/wPa0CJtA==
             "]]}}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(2) MAE: 0.14\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5319999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5319999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.45, 0}, {-0.4, 0.5405405405405406}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{56.287500000000016`, 60.70000000000002}, {
                 20.049950027562595`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5405405405405406]& ,
             TagBoxNote->"0.5405405405405406"],
            StyleBox[
            "0.5405405405405406`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5405405405405406, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.5405405405405406}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{64.11250000000001, 68.52500000000002}, {
                 20.049950027562595`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5405405405405406]& ,
             TagBoxNote->"0.5405405405405406"],
            StyleBox[
            "0.5405405405405406`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5405405405405406, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 1.0810810810810811`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.02500000000002, 72.43750000000001}, {
                 4.097484180793387, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0810810810810811`]& ,
             TagBoxNote->"1.0810810810810811"],
            StyleBox[
            "1.0810810810810811`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0810810810810811`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.5405405405405406}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.93750000000001, 76.35000000000001}, {
                 20.049950027562595`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5405405405405406]& ,
             TagBoxNote->"0.5405405405405406"],
            StyleBox[
            "0.5405405405405406`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5405405405405406, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 1.6216216216216217`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85000000000001, 
                 80.26250000000002}, {-11.85498166597582, 36.5024158743318}}],
               
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6216216216216217`]& ,
             TagBoxNote->"1.6216216216216217"],
            StyleBox[
            "1.6216216216216217`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6216216216216217`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 3.2432432432432434`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.76250000000002, 
                 84.17500000000001}, {-59.712379206283444`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.2432432432432434`]& ,
             TagBoxNote->"3.2432432432432434"],
            StyleBox[
            "3.2432432432432434`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.2432432432432434`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 2.1621621621621623`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.67500000000001, 
                 88.08750000000002}, {-27.80744751274503, 36.5024158743318}}],
               
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.1621621621621623`]& ,
             TagBoxNote->"2.1621621621621623"],
            StyleBox[
            "2.1621621621621623`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.1621621621621623`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 2.7027027027027026`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.58750000000002, 
                 92.00000000000001}, {-43.75991335951423, 36.5024158743318}}],
               
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.7027027027027026`]& ,
             TagBoxNote->"2.7027027027027026"],
            StyleBox[
            "2.7027027027027026`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.7027027027027026`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 0.5405405405405406}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.50000000000001, 95.91250000000001}, {
                 20.049950027562595`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5405405405405406]& ,
             TagBoxNote->"0.5405405405405406"],
            StyleBox[
            "0.5405405405405406`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5405405405405406, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 1.6216216216216217`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.41250000000001, 
                 99.82500000000002}, {-11.85498166597582, 36.5024158743318}}],
               
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6216216216216217`]& ,
             TagBoxNote->"1.6216216216216217"],
            StyleBox[
            "1.6216216216216217`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6216216216216217`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 1.0810810810810811`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.32500000000002, 103.73750000000001`}, {
                 4.097484180793387, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0810810810810811`]& ,
             TagBoxNote->"1.0810810810810811"],
            StyleBox[
            "1.0810810810810811`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0810810810810811`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.0810810810810811`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.23750000000001`, 107.65000000000002`}, {
                 4.097484180793387, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0810810810810811`]& ,
             TagBoxNote->"1.0810810810810811"],
            StyleBox[
            "1.0810810810810811`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0810810810810811`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.0810810810810811`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15000000000002`, 111.56250000000001`}, {
                 4.097484180793387, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0810810810810811`]& ,
             TagBoxNote->"1.0810810810810811"],
            StyleBox[
            "1.0810810810810811`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0810810810810811`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.0810810810810811`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.06250000000001`, 115.47500000000001`}, {
                 4.097484180793387, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0810810810810811`]& ,
             TagBoxNote->"1.0810810810810811"],
            StyleBox[
            "1.0810810810810811`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0810810810810811`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.5405405405405406}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.97500000000001`, 119.38750000000002`}, {
                 20.049950027562595`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5405405405405406]& ,
             TagBoxNote->"0.5405405405405406"],
            StyleBox[
            "0.5405405405405406`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5405405405405406, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.5405405405405406}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45000000000002`, 142.8625}, {
                 20.049950027562595`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5405405405405406]& ,
             TagBoxNote->"0.5405405405405406"],
            StyleBox[
            "0.5405405405405406`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5405405405405406, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm/k31V8Y74+UBjTQQFQUkpIomnufQoOIkuorFUJKESGhUJQmSpImmSmz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         "], {{{}, 
           {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAgSBdAX27Zt27Zt27ZtJ4MYM7Ft27ZtO3uy83Gq73dX9a1O1LhD
5faBAwICAlE5SEDA71wlyH+5EhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+
8pGXPOQmFznJQXaykZUsZCYTGclAetKRljSkJhUpSUFykpGUJCQmEQlJQHzi
EZc4xCYWMYlBdKIRlShEJhIRiUB4whGWMIQmFCEJQXCCEZQgv/dIIAL4Zak/
+cF3vvGVL3zmEx/5wHve8ZY3vOYVL3nBc57xlCc85hEPecB97nGXO9zmFje5
wXWucZUrXOYSF7nAec5xljOc5hQnOcFxjnGUIxzmEAc5wH72sZc97GYXO9nB
draxlS1sZhMb2cB61rGWNaxmFStZwXKWsZR/+YclLGYRC1nAfOYxlznM5m/+
4k/+YBYzmcF0pjGVKUxmEhOZwHjGMZYxjGYUIxnBcIYxlCEMZhADGUB/+tGX
PvSmFz3pQXe60ZUudKYTHenA7yNtR1va0JpWtKQFzWlGU5rQmEY0pAH1qUdd
6lCbWtSkBtWpRlWqUJlKVKQC5SlHWcpQmlKUpATFKUZRilCYQhSkAPnJR17y
kJtc5CQH2clGVrKQmUxkJAPpSUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQ
m1jEJAbRiUZUohCZSEQkAuEJR1jCEJpQhCQEwQlGUIIQmED8LtRfyvUnP/jO
N77yhc984iMfeM873vKG17ziJS94zjOe8oTHPOIhD7jPPe5yh9vc4iY3uM41
rnKFy1ziIhc4zznOcobTnOIkJzjOMY5yhMMc4iAH2M8+9rKH3exiJzvYzja2
soXNbGIjG1jPOtayhtWsYiUrWM4ylvIv/7CExSxiIQuYzzzmMofZ/M1f/Mkf
zGImM5jONKYyhclMYiITGM84xjKG0YxiJCMYzjCGMoTBDGIgA+hPP/rSh970
oic96E43utKFznSiIx1oTzva0obWtKIlLWhOM5rShMY0oiENqE896lKH2tSi
JjWoTjWqUoXKVKIiFShPOcpShtKUoiQlKE4xilKEwhSiIAXITz7ykofc5CIn
OchONrKShcxkIiMZSE860pKG1KQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYx
iE40ohKFyEQiIhEITzjCEobQhCIkIQhOMIIShMAECvTfY/XL+MkPvvONr3zh
M5/4yAfe8463vOE1r3jJC57zjKc84TGPeMgD7nOPu9zhNre4yQ2uc42rXOEy
l7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJDrazja1sYTOb
2MgG1rOOtaxhNatYyQqWs4yl/Ms/LGExi1jIAuYzj7nMYTZ/8xd/8gezmMkM
pjONqUxhMpOYyATGM46xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6
042udKEznehIB9rTjra0oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2tahJDapT
japUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspON
rGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42o
RCEykYhIBMITjrCEITShCEkIghOMoAH/f/kD/gckfZIz
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21aTtDHb2LZt27Zt23kn8z7O7H7vzCpR4w6V
2wcKCAioGiQg4E8MjDQgKMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL
2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJzGQhK9nITg5ykovc
5CEv+chPAQpSiMIUoSjFKE4JSlKK0pShLOUoTwUqUonKVPlTT6pRnRrUpBa1
qUNd6lGfBjSkEY1pQlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73p
Q1/68Rf9GcBA/uYfBjGYIQxlGMMZwUhGMZoxjOVf/mMc45nARCYxmSlMZRrT
mcFMZjGbOcxlHvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZ
wU52sZs97GUf+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nB
TW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
iE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nI
TwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahP
AxrSiMY0oSnNaE4LWtKK1rShLe34M7w70JFOdKYLXelGd3rQk170pg996cdf
9GcAA/mbfxjEYIYwlGEMZwQjGcVoxjCWf/mPcYxnAhOZxGSmMJVpTGcGM5nF
bOYwl3nMZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu
9rCXfeznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQ
RCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBC
FKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdalHfRrQkEY0
pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg996cdf9GcAA/mb
fxjEYIYwlGEMZwQjGcVoxjCWf/mPcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nM
ZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfezn
AAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcB
D3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAhiUhMEpKS
jOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wUoCCFKEwRilKM
4pSgJKUoTRnKUo7yVKAilahMlSD//6f+B8aZkos=
             "]]}}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(3) MAE: 0.16\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.34, 0}, {-0.32, 1.3513513513513513},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.26, 0}, {-0.24, 1.3513513513513513},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.18, 1.3513513513513513},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.16, 0}, {-0.14, 1.3513513513513513},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.12, 0}, {-0.1, 2.7027027027027026},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.08, 4.054054054054054},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.06, 5.405405405405405},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 4.054054054054054},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 6.756756756756757},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 2.7027027027027026},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 6.756756756756757},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 2.7027027027027026},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 2.7027027027027026},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 2.7027027027027026},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 1.3513513513513513},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 2.7027027027027026},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztu3k0lV/492/MPB0qTQiVZPqUiOK6iyRFEhKSlEhKVJIpGcsUMhSSecg8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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Zt27Ztm01j27Zt27Ztu0kaO2nzdl4/9przP2vOmkSN
O1RuHzggICAQLYMEBPzOrYL8l1vQnGY0pQmNaURDGlCfetSlDrWpRU1qUJ1q
VKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxk
JQuZyURGMpCedKQlDalJRUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQl
CpGJREQiEJ5whCUMoQlFSEIQnGAEJcjv/RCIAH5Z1r/8w09+8J1vfOULn/nE
Rz7wnne85Q2v+ZtXvOQFf/GcZzzlCY95xEMecJ973OUOt7nFTW5wnWtc5QqX
ucRFLnCec5zlDKc5xUlOcJxjHOUIhznEQQ6wn33sZQ+72cVOdrCdbWxlC5vZ
xEY2sJ51rGUNq1nFSlawnGUsZQmLWcRCFjCfecxlDrOZxUxmMJ1pTGUKk5nE
RCYwnnGMZQyjGcVIRjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQnW505U+68Aed
6URHOvD7+NvRlja0phUtaUFzmtGUJjSmEQ1pQH3qUZc61KYWNalBdapRlSpU
phIVqUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlAfvKRlzzkJhc5yUF2spGVLGQm
ExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQmFjGJQXSiEZUoRCYS
EYlAeMIRljCEJhQhCUFwghGUIAQmEL+L+pfS/pd/+MkPvvONr3zhM5/4yAfe
8463vOE1f/OKl7zgL57zjKc84TGPeMgD7nOPu9zhNre4yQ2uc42rXOEyl7jI
Bc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJDrazja1sYTOb2MgG
1rOOtaxhNatYyQqWs4ylLGExi1jIAuYzj7nMYTazmMkMpjONqUxhMpOYyATG
M46xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6042u/EkX/qAznehI
B9rTjra0oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2tahJDapTjapUoTKVqEgF
ylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbS
k460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42oRCEykYhIBMIT
jrCEITShCEkIghOMoAQhMIEC/few/TL+5R9+8oPvfOMrX/jMJz7ygfe84y1v
eM3fvOIlL/iL5zzjKU94zCMe8oD73OMud7jNLW5yg+tc4ypXuMwlLnKB85zj
LGc4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD7WxjK1vYzCY2soH1rGMt
a1jNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPpTGMqU5jMJCYygfGMYyxj
GM0oRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50oyt/0oU/6EwnOtKB9rSj
LW1oTSta0oLmNKMpTWhMIxrSgPrUoy51qE0talKD6lSjKlWoTCUqUoHylKMs
ZShNKUpSguIUoyhFKEwhClKA/OQjL3nITS5ykoPsZCMrWchMJjKSgfSkIy1p
SE0qUpKC5CQjKUlITCISkoD4xCMucYhNLGISg+hEIypRiEwkIhKB8IQjLGEI
TShCEoLgBCNowP9f/oD/AcGBmqo=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zjs41t27ZttLFt+53M+ziz+7+zStS4Q+X2
gQICAloHCQj4EwMjDQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2
cYhLPOKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5
yEs+8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWo
Sz3q04CGNKIxTWhKM5rTgpa0+lMn2tCWdrSnAx3pRGe60JVudKcHPelFb/rQ
l378RX8GMJBBDGYIQxnGcEYwklGMZgxjGcd4JvA3/zCRSUxmClOZxnRmMJNZ
zGYOc5nHfBawkEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNbGYLW9nGdnawk13s
Zg972cd+DnCQQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXuca//Md1bnCT
W9zmDne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+8JNf
/OZP8wciMEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzi
k4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJT
gIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOA
hjSiMU1oSjOa04KWtKI1bWhLO/4M7w50pBOd6UJXutGdHvSkF73pQ1/68Rf9
GcBABjGYIQxlGMMZwUhGMZoxjGUc45nA3/zDRCYxmSlMZRrTmcFMZjGbOcxl
HvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf
+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa//If17nBTW5xmzvc
5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP4s/
EIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQR
iUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnwIUpBCF
KUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1qUNd6lGfBjSkEY1p
QlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73pQ1/68Rf9GcBABjGY
IQxlGMMZwUhGMZoxjGUc45nA3/zDRCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIW
sZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5x
mCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa//If17nBTW5xmzvc5R73ecBD
HvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP0d/IAIThKAE
IzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgiEpOEpCQj
OSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4SiFKM4
JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0ozkt
aEmrIP//0/4HzY6bGA==
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(2.5) MAE: 0.07\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.814680606104163*^9, 3.8146806124682503`*^9}, {
   3.814680650690866*^9, 3.814680720027521*^9}, {3.814680768426325*^9, 
   3.814680778384016*^9}, {3.81468084950805*^9, 3.814681146996876*^9}, {
   3.814681177246449*^9, 3.814681202030987*^9}, {3.814681252640112*^9, 
   3.814681311016083*^9}, {3.814681391029619*^9, 3.814681406636053*^9}, {
   3.814681450085507*^9, 3.8146814743674*^9}, {3.814681512909439*^9, 
   3.814681534373464*^9}, {3.8146815852120333`*^9, 3.814681614848278*^9}, {
   3.8146817172637367`*^9, 3.814681746621051*^9}, {3.8146877779668493`*^9, 
   3.814687872498166*^9}, 3.814687905817264*^9, {3.814687946781033*^9, 
   3.814687954840027*^9}, 3.8147717450727253`*^9, 3.814771808821525*^9, 
   3.814894097714439*^9, 3.814949705965708*^9, {3.814956072366427*^9, 
   3.814956131043332*^9}, {3.814957437808571*^9, 3.814957456422097*^9}, 
   3.81495769113836*^9},
 CellLabel->
  "Out[143]=",ExpressionUUID->"794377c4-6654-4e7f-91e1-ee2dc6447a4f"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Set S", "Subsection",
 CellChangeTimes->{{3.8149569880483103`*^9, 3.814957010331243*^9}, 
   3.8149574956763153`*^9},ExpressionUUID->"0b849e9c-7517-4db9-a138-\
e51bf67c48c0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Grid", "[", 
  RowBox[{"ArrayReshape", "[", 
   RowBox[{
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Show", "[", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Histogram", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"MSD", "\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"2", ";;"}], ",", "m"}], "\[RightDoubleBracket]"}], 
            "\[LeftDoubleBracket]", "SetS", "\[RightDoubleBracket]"}], ",", 
           "20", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Error (eV)\>\"", ",", "None"}], "}"}]}], ",", 
           RowBox[{"ChartStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Directive", "[", 
              RowBox[{
               RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
               RowBox[{
                RowBox[{"ColorData", "[", 
                 RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
                "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}]}], 
              "]"}], "}"}]}], ",", 
           RowBox[{"FrameTicks", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "None"}], "}"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"MSD", "\[LeftDoubleBracket]", 
                RowBox[{"1", ",", "m"}], "\[RightDoubleBracket]"}], "<>", 
               "\"\< MAE: \>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"SetAccuracy", "[", 
                 RowBox[{
                  RowBox[{"Mean", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"MSD", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"2", ";;"}], ",", "m"}], 
                    "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "SetS",
                     "\[RightDoubleBracket]"}], ",", "\"\<\>\""}], "]"}], 
                    "]"}], "]"}], ",", "3"}], "]"}], "]"}]}], ",", "14"}], 
             "]"}]}]}], "]"}], "\[IndentingNewLine]", ",", 
         "\[IndentingNewLine]", 
         RowBox[{"SmoothHistogram", "[", 
          RowBox[{
           RowBox[{"DeleteCases", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"MSD", "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"2", ";;"}], ",", "m"}], "\[RightDoubleBracket]"}], 
              "\[LeftDoubleBracket]", "SetS", "\[RightDoubleBracket]"}], ",", 
             "\"\<\>\""}], "]"}], ",", "Automatic", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"ColorData", "[", 
                RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
               "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
           RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}]}], "]"}]}], 
        "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", "15"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"5", ",", "3"}], "}"}]}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<histogramsS.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJwdz00owwEABfDRJh+xLKtpI5YDB2abg+82jrKWlqQsW42DZattPkr4y4w1
qS3Jls12UWZJKWIpbUbIWollSVzINm1FUZS9f6/X7/bqVSo1PapsCoXCyRQS
sa2KxEhCHH7t4MJDeVQA98z17TBlnJHC3FubAlYTdhWMeDykiaqAFgqDfwZI
SKZmoYh/TSqo6V6CjKfGdVIT30XuMahuuCrb8cKJSOE+zPeN+eHGffIUbnu5
IRhSL5KODp5FoaKzPAZLdYEX+KFffoOfQu0v+cfQR01mzOmn50HzcboYTm5e
saDN0VYKfe9sLvwaYkvgfJNUBrlmtxweDVwoIS3sHIbPQZYalrgKtLCLd66H
fqZjHLbS4tMwxnQS5G7zjwnybuhW2NCiMabwn1NmhXNZljWoPSmywwPNAqFT
J8QPd7UW+L0Sr9Nn7L1MC+GjWCGCu5nAf/YY954=
  "],
 CellLabel->
  "In[145]:=",ExpressionUUID->"5c8e397c-6e69-4d90-acb3-4352d95fac19"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.7, 0}, {-0.6, 0.11673151750972763`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{36.725, 45.05}, {31.295130870367117`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11673151750972763`]& ,
             TagBoxNote->"0.11673151750972763"],
            StyleBox[
            "0.11673151750972763`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11673151750972763`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.6, 0}, {-0.5, 0.19455252918287938`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{44.55, 52.87499999999999}, {
                 28.156940867723996`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.19455252918287938`]& ,
             TagBoxNote->"0.19455252918287938"],
            StyleBox[
            "0.19455252918287938`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.19455252918287938`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.5, 0}, {-0.4, 0.4280155642023346}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{52.37499999999999, 60.69999999999999}, {
                 18.742370859794633`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4280155642023346]& ,
             TagBoxNote->"0.4280155642023346"],
            StyleBox[
            "0.4280155642023346`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4280155642023346, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.3, 0.23346303501945526`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.19999999999999, 68.52499999999999}, {
                 26.587845866402436`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23346303501945526`]& ,
             TagBoxNote->"0.23346303501945526"],
            StyleBox[
            "0.23346303501945526`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23346303501945526`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.2, 0.1556420233463035}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.02499999999999, 76.35}, {
                 29.726035869045557`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.1556420233463035]& ,
             TagBoxNote->"0.1556420233463035"],
            StyleBox[
            "0.1556420233463035`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.1556420233463035, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.1, 0.23346303501945526`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 84.17499999999998}, {
                 26.587845866402436`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23346303501945526`]& ,
             TagBoxNote->"0.23346303501945526"],
            StyleBox[
            "0.23346303501945526`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23346303501945526`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {0., 1.245136186770428}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.67499999999998, 
                 91.99999999999999}, {-14.208624167958156`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.245136186770428]& ,
             TagBoxNote->"1.245136186770428"],
            StyleBox[
            "1.245136186770428`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.245136186770428, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.1, 2.3735408560311284`}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{91.49999999999999, 
                 99.82499999999999}, {-59.71237920628343, 36.5024158743318}}],
               
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.3735408560311284`]& ,
             TagBoxNote->"2.3735408560311284"],
            StyleBox[
            "2.3735408560311284`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.3735408560311284`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.2, 1.7509727626459144`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.32499999999999, 
                 107.64999999999998`}, {-34.60685918513845, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.7509727626459144`]& ,
             TagBoxNote->"1.7509727626459144"],
            StyleBox[
            "1.7509727626459144`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.7509727626459144`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.2, 0}, {0.3, 1.517509727626459}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.14999999999998`, 
                 115.47499999999998`}, {-25.192289177209076`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.517509727626459]& ,
             TagBoxNote->"1.517509727626459"],
            StyleBox[
            "1.517509727626459`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.517509727626459, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.4, 0.4669260700389105}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.97499999999998`, 123.29999999999998`}, {
                 17.17327585847307, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4669260700389105]& ,
             TagBoxNote->"0.4669260700389105"],
            StyleBox[
            "0.4669260700389105`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4669260700389105, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.5, 0.5058365758754864}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.79999999999998`, 131.12499999999997`}, {
                 15.604180857151508`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5058365758754864]& ,
             TagBoxNote->"0.5058365758754864"],
            StyleBox[
            "0.5058365758754864`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5058365758754864, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.6, 0.38910505836575876`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.62499999999997`, 138.95}, {
                 20.31146586111619, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.38910505836575876`]& ,
             TagBoxNote->"0.38910505836575876"],
            StyleBox[
            "0.38910505836575876`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.38910505836575876`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.7, 0.2723735408560311}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 146.77499999999998`}, {
                 25.018750865080875`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.2723735408560311]& ,
             TagBoxNote->"0.2723735408560311"],
            StyleBox[
            "0.2723735408560311`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.2723735408560311, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.8, 0}, {0.9, 0.038910505836575876`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{154.09999999999997`, 162.42499999999995`}, {
                 34.43332087301024, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.038910505836575876`]& ,
             TagBoxNote->"0.038910505836575876"],
            StyleBox[
            "0.038910505836575876`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.038910505836575876`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.9, 0}, {1., 0.038910505836575876`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{161.92499999999995`, 170.24999999999997`}, {
                 34.43332087301024, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.038910505836575876`]& ,
             TagBoxNote->"0.038910505836575876"],
            StyleBox[
            "0.038910505836575876`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.038910505836575876`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{1., 0}, {1.1, 0.038910505836575876`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{169.74999999999997`, 178.075}, {
                 34.43332087301024, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.038910505836575876`]& ,
             TagBoxNote->"0.038910505836575876"],
            StyleBox[
            "0.038910505836575876`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.038910505836575876`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/c7lm8cN3CUEpEkqWRXWkSKfNNbkaiMKKUkSRSKSCGJSGmSVUZWMkJG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         "], {{{}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Ztm21s27Ztpw3a2LZt27Zt28nbef3Ya87n/MxZk6hh
u4ptAwcEBAQiTZCAgN85bZD/cmpSkZIUJCcZSUlCYhKRkATEJx5xiUNsYhGT
GEQnGlGJQmQiEZEIhCccYQlDaEIRkhAEJxhBCfJ7VwIRwC+L/+QH3/nGV77w
mU985APvecdb3vCaV7zkBc95xlOe8JhHPOQB97nHXe5wm1vc5AbXucZVrnCZ
S1zkAuc5x1nOcJpTnOQExznGUY5wmEMc5AD72cde9rCbXexkB9vZxla2sJlN
bGQD61nHWtawmlWsZAXLWcZSlrCYRSxkAfOZx1zmMJtZzGQG05nGVKYwmUlM
ZALjGcdYxvAv/zCaUYxkBH/zF8MZxlCGMJhBDGQA/elHX/rQm170pAfd6UZX
utCZTnSkA+1px+9DaENrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpUpxpV
qUJlKlGRCpSnHGUpQ2lKUZISFKcYRSnCn/xBYQpRkALkJx95yUNucpGTHGQn
G1nJQmYykZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCca
UYlCZCIRkQiEJxxhCUNoQhGSEAQnGEEJQmAC8bu0fimwn/zgO9/4yhc+84mP
fOA973jLG17zipe84DnPeMoTHvOIhzzgPve4yx1uc4ub3OA617jKFS5ziYtc
4DznOMsZTnOKk5zgOMc4yhEOc4iDHGA/+9jLHnazi53sYDvb2MoWNrOJjWxg
PetYyxpWs4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQmM4mJTGA8
4xjLGP7lH0YzipGM4G/+YjjDGMoQBjOIgQygP/3oSx9604ue9KA73ehKFzrT
iY50oD3taEsbWtOKlrSgOc1oShMa04iGNKA+9ahLHWpTi5rUoDrVqEoVKlOJ
ilSgPOUoSxlKU4qSlKA4xShKEf7kDwpTiIIUID/5yEsecpOLnOQgO9nIShYy
k4mMZCA96UhLGlKTipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCIT
iYhEIDzhCEsYQhOKkIQgOMEIShACEyjQf8/LL+MnP/jON77yhc984iMfeM87
3vKG17ziJS94zjOe8oTHPOIhD7jPPe5yh9vc4iY3uM41rnKFy1ziIhc4zznO
cobTnOIkJzjOMY5yhMMc4iAH2M8+9rKH3exiJzvYzja2soXNbGIjG1jPOtay
htWsYiUrWM4ylrKExSxiIQuYzzzmMofZzGImM5jONKYyhclMYiITGM84xjKG
f/mH0YxiJCP4m78YzjCGMoTBDGIgA+hPP/rSh970oic96E43utKFznSiIx1o
Tzva0obWtKIlLWhOM5rShMY0oiENqE896lKH2tSiJjWoTjWqUoXKVKIiFShP
OcpShtKUoiQlKE4xilKEP/mDwhSiIAXITz7ykofc5CInOchONrKShcxkIiMZ
SE860pKG1KQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEI
TzjCEobQhCIkIQhOMIIG/P/lD/gfQbaH1w==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX27Ztu7HR2LZt27bT2LZto41t2/o35y/umVnOZpSoYbuK
bQMFBASkDRIQ8CcGRhoQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlF
bOIQl3jEJwEJSURikpCUZCQnBSlJRWrS/KmXdKQnAxnJRGaykJVsZCcHOclF
bvKQl3z8RX4KUJBCFKYIRSlGcUpQklKUpgxlKcfflKcCFalEZapQlWpUpwY1
qUVt6lCXetSnAQ1pRGOa0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3p
RW/60Jd+9GcAAxnEYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nF
bOYwl3n8w3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd
7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFL/Mt/XOYKV7nGdW5w
k1vc5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCT
X/zmT/MHIjBBCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs8
4pOAhCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7+
Ij8FKEghClOEohSjOCUoSSlKU4aylONvylOBilSiMlWoSjWqU4Oa1KI2dahL
PerTgIY0ojFNaEozmtOClrSiNW34M7zb0Z4OdKQTnelCV7rRnR70pBe96UNf
+tGfAQxkEIMZwlCGMZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxkFrOZw1zm
8Q/zWcBCFrGYJSxlGctZwUpWsZo1rGUd69nARjaxmS1sZRvb2cFOdrGbPexl
H/s5wEEOcZgjHOUYxznBSU5xmjOc5RznucBFLvEv/3GZK1zlGte5wU1ucZs7
3OUe93nAQx7xmCc85RnPecFLXvGaN7zlHe/5wEc+8ZkvfOUb3/nBT37xmz+L
PxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGfBCQk
EYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17y8Rf5KUBB
ClGYIhSlGMUpQUlKUZoylKUcf1OeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70pBe96UNf+tGfAQxk
EIMZwlCGMZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxkFrOZw1zm8Q/zWcBC
FrGYJSxlGctZwUpWsZo1rGUd69nARjaxmS1sZRvb2cFOdrGbPexlH/s5wEEO
cZgjHOUYxznBSU5xmjOc5RznucBFLvEv/3GZK1zlGte5wU1ucZs73OUe93nA
Qx7xmCc85RnPecFLXvGaN7zlHe/5wEc+8ZkvfOUb3/nBT37xmz9HfyACE4Sg
BCM4IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxiE4e4xCM+CUhIIhKThKQk
IzkpSEkqUpMmyP//lf8BuLuH1w==
             "]]}}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CIS(D) MAE: 0.22\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.49699999999999994`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.75, 0}, {-0.7, 0.07722007722007722},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.7, 0}, {-0.65, 0.15444015444015444},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.65, 0}, {-0.6, 0.23166023166023167},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.6, 0}, {-0.55, 0.23166023166023167},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.55, 0}, {-0.5, 0.46332046332046334},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.5, 0}, {-0.45, 0.3088803088803089},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 0.46332046332046334},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.15444015444015444},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 0.23166023166023167},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.07722007722007722},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 0.3088803088803089},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 0.5405405405405406},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 1.1583011583011582},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 2.9343629343629343},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 2.0849420849420848},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 2.393822393822394},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 1.6988416988416988},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 2.2393822393822393},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 2.0077220077220077},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 0.694980694980695},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.5405405405405406},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.3861003861003861},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.15444015444015444},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.15444015444015444},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.5, 0}, {0.55, 0.15444015444015444},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.55, 0}, {0.6, 0.15444015444015444},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt2/k7VV/4MP5DSDJEQpFIISRTmbsPkaGMSchQkoRQhjdChgYSIRnLUJI5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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGIYWBdAb27Zt27Zt27Zt204btEEb27Zt23orrx9rzv7fM3tOosYd
KrcPHBAQEIgeQQICfueeQf7L3elGV7rQmU50pAPtaUdb2tCaVrSkBc1pRlOa
0JhGNKQB9alHXepQm1rUpAbVqUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQ
mEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlHWtKQmlSkJAXJSUZSkpCY
RCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdYwhCaUIQkBMEJRlCC/O6W
QATwS9E/+cF3vvGVL3zmEx/5wHve8ZY3vOYVL3nBc57xlCc85hEPecB97nGX
O9zmFje5wXWucZUrXOYSF7nAec5xljOc5hQnOcFxjnGUIxzmEAc5wH72sZc9
7GYXO9nBdraxlS38yz9sZhMb2cDf/MV61rGWNfzJH6xmFStZwXKWsZQlLGYR
C1nAfOYxlznMZhYzmcF0pjGVKUxmEhOZwHjGMZYxjGYUIxnBcIYxlCEMZhAD
GUB/+tGXPvSmFz3pQXe60ZUudKYTHenA7+FoR1va0JpWtKQFzWlGU5rQmEY0
pAH1qUdd6lCbWtSkBtWpRlWqUJlKVKQC5SlHWcpQmlKUpATFKUZRilCYQhSk
APnJR17ykJtc5CQH2clGVrKQmUxkJAPpSUda0pCaVKQkBclJRlKSkJhEJCQB
8YlHXOIQm1jEJAbRiUZUohCZSEQkAuEJR1jCEJpQhCQEwQlGUIIQmED8Hvlf
Bv8nP/jON77yhc984iMfeM873vKG17ziJS94zjOe8oTHPOIhD7jPPe5yh9vc
4iY3uM41rnKFy1ziIhc4zznOcobTnOIkJzjOMY5yhMMc4iAH2M8+9rKH3exi
JzvYzja2soV/+YfNbGIjG/ibv1jPOtayhj/5g9WsYiUrWM4ylrKExSxiIQuY
zzzmMofZzGImM5jONKYyhclMYiITGM84xjKG0YxiJCMYzjCGMoTBDGIgA+hP
P/rSh970oic96E43utKFznSiIx1oTzva0obWtKIlLWhOM5rShMY0oiENqE89
6lKH2tSiJjWoTjWqUoXKVKIiFShPOcpShtKUoiQlKE4xilKEwhSiIAXITz7y
kofc5CInOchONrKShcxkIiMZSE860pKG1KQiJSlITjKSkoTEJCIhCYhPPOIS
h9jEIiYxiE40ohKFyEQiIhEITzjCEobQhCIkIQhOMIIShMAECvTfs/fL+ckP
vvONr3zhM5/4yAfe8463vOE1r3jJC57zjKc84TGPeMgD7nOPu9zhNre4yQ2u
c42rXOEyl7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJDraz
ja1s4V/+YTOb2MgG/uYv1rOOtazhT/5gNatYyQqWs4ylLGExi1jIAuYzj7nM
YTazmMkMpjONqUxhMpOYyATGM46xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvSh
N73oSQ+6042udKEznehIB9rTjra0oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2
tahJDapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zkITe5
yEkOspONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGI
SQyiE42oRCEykYhIBMITjrCEITShCEkIghOMoAH/f/kD/gd1aaGF
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zj22YbtLFt27Zt+53M+ziz+7+zStS4Q+X2
gQICAnoFCQj4EwMjDQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2
cYhLPOKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5
yEs+8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWo
Sz3q04CGNKIxTWhKM5rTgpa0ojVtaEs72tOBjnSiM13oSje604Oef2pMb/rQ
l378RX8GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYO
c5nHfBawkEX8zT8sZglLWca//MdyVrCSVaxmDWtZx3o2sJFNbGYLW9nGdnaw
k13sZg972cd+DnCQQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXucZ1bnCT
W9zmDne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+8JNf
/OZP8wciMEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzi
k4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJT
gIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOA
hjSiMU1oSjOa04KWtKI1bWhLO/4M7w50pBOd6UJXutGdHvSkF73pQ1/68Rf9
GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZ
wEIW8Tf/sJglLGUZ//Ify1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs9
7GUf+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc
5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP4s/
EIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQR
iUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnwIUpBCF
KUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1qUNd6lGfBjSkEY1p
QlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73pQ1/68Rf9GcBABjGY
IQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIW8Tf/
sJglLGUZ//Ify1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znA
QQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73ecBD
HvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP0d/IAIThKAE
IzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgiEpOEpCQj
OSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4SiFKM4
JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0ozkt
aEkrWtOGtrSjPR3oSCc604WudKM7PegZ5P8/3v8A0NOiAg==
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CC2 MAE: 0.16\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 0.1568627450980392},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.0784313725490196},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 0.39215686274509803},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 0.3137254901960784},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 0.3137254901960784},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 0.5490196078431373},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 2.196078431372549},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 1.0196078431372548},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 0.8627450980392157},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 1.411764705882353},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 2.0392156862745097},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 1.5686274509803921},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 2.3529411764705883},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.9411764705882353},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 1.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 1.4901960784313726},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.45, 0}, {0.5, 0.7843137254901961},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.5, 0}, {0.55, 0.5490196078431373},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.55, 0}, {0.6, 0.6274509803921569},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.6, 0}, {0.65, 0.47058823529411764},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.65, 0}, {0.7, 0.0784313725490196},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.7, 0}, {0.75, 0.23529411764705882},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.75, 0}, {0.8, 0.1568627450980392},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.8, 0}, {0.85, 0.0784313725490196},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJztu/k71V/0968MSSokShIlIsmQJtUzmihDGih5V4oSJVOFVJKZkJAGs8iQ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         "], {{{}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1kPUGIYSBtA/tm1bjW3baWzbtm1bbYzGdhrbtm0n7+Z1cc/McmYxc75E
DdtVahs4ICAgEOmDBAT87jME+a9PR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc
4hCbWMQkBtGJRlSiEJlIRCQC4QlHWMIQmlCEJATBCUZQgvyem0AE8MsSP/nB
d77xlS985hMf+cB73vGWN7zmFS95wXOe8ZQnPOYRD3nAfe5xlzvc5hY3ucF1
rnGVK1zmEhe5wHnOcZYznOYUJznBcY5xlCMc5hD/cpAD7Gcfe9nDbnaxkx1s
Zxtb2cJmNrGRDaxnHf+wljWsZhUrWcFylrGUJfzNXyxmEQtZwHzmMZc5zGYW
M5nBdKYxlSlMZhITmcB4xjGWMYxmFCMZwXCGMZQhDGYQAxlAf/rRlz70phc9
6UF3utGVLnSmEx3pQHva8fso2tCaVrSkBc1pRlOa0JhGNKQB9alHXepQm1rU
pAbV+ZNqVKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclF
TnKQnWxkJQuZyURG/iAD6UlHWtKQmlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtY
xCQG0YlGVKIQmUhEJALhCUdYwhCaUIQkBMEJRlCCEJhA/H5gvzyzn/zgO9/4
yhc+84mPfOA973jLG17zipe84DnPeMoTHvOIhzzgPve4yx1uc4ub3OA617jK
FS5ziYtc4DznOMsZTnOKk5zgOMc4yhEOc4h/OcgB9rOPvexhN7vYyQ62s42t
bGEzm9jIBtazjn9YyxpWs4qVrGA5y1jKEv7mLxaziIUsYD7zmMscZjOLmcxg
OtOYyhQmM4mJTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx9604ue9KA7
3ehKFzrTiY50oD3taEsbWtOKlrSgOc1oShMa04iGNKA+9ahLHWpTi5rUoDp/
Uo2qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3uchJDrKT
jaxkITOZyMgfZCA96UhLGlKTipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA6
0YhKFCITiYhEIDzhCEsYQhOKkIQgOMEIShACEyjQf0Hml/KTH3znG1/5wmc+
8ZEPvOcdb3nDa17xkhc85xlPecJjHvGQB9znHne5w21ucZMbXOcaV7nCZS5x
kQuc5xxnOcNpTnGSExznGEc5wmEO8S8HOcB+9rGXPexmFzvZwXa2sZUtbGYT
G9nAetbxD2tZw2pWsZIVLGcZS1nC3/zFYhaxkAXMZx5zmcNsZjGTGUxnGlOZ
wmQmMZEJjGccYxnDaEYxkhEMZxhDGcJgBjGQAfSnH33pQ2960ZMedKcbXelC
ZzrRkQ60px1taUNrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpU50+qUZUq
VKYSFalAecpRljKUphQlKUFxilGUIhSmEAUpQH7ykZc85CYXOclBdrKRlSxk
JhMZ+YMMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCcaUYlC
ZCIRkQiEJxxhCUNoQhGSEAQnGEED/h/5A/4HyCqIbQ==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX27Ztu7Ft27Zt27Ztp41ts41t+9+cv7hnZjmbUaJG7Su1
CxQQEJAxSEDAnxgYaUBQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBax
iUNc4hGfBCQkEYlJQlKSkZwUpCQVqUlDWtKRngx/6icTmclCVrKRnRzkJBe5
yUNe8vEX+SlAQQpRmCIUpRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpR
mzrUpR71aUBDGtGYJjSlGc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGb
PvSlH/0ZwEAGMZghDGUYwxnBSEYxmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5
zGUe81nAQhaxmCUsZRnLWcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnaxmz3s
ZR9/8w/7OcBBDnGYIxzlGMc5wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGb
O/zLf9zlHvd5wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zlG9/5wU9+
8Zs/zR+IwAQhKMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQhLvGI
TwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJzGQhK9nITg5ykovc5CEv+fiL
/BSgIIUoTBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJrWoTR3qUo/6
NKAhjWhME5rSjOa0oCWtaE0b2vJneLenAx3pRGe60JVudKcHPelFb/rQl370
ZwADGcRghjCUYQxnBCMZxWjGMJZxjGcCE5nEZKYwlWlMZwYzmcVs5jCXecxn
AQtZxGKWsJRlLGcFK1nFatawlnWsZwMb2cRmtrCVbWxnBzvZxW72sJd9/M0/
7OcABznEYY5wlGMc5wQnOcVpznCWc5znAhe5xGWucJVrXOcGN7nFbe7wL/9x
l3vc5wEPecRjnvCUZzznBS95xWve8JZ3vOcDH/nEZ77wlW985wc/+cVv/iz+
QAQmCEEJRnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBE
JCYJSUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPecnHX+SnAAUp
RGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDWlE
Y5rQlGY0pwUtaUVr2tCWdrSnAx3pRGe60JVudKcHPelFb/rQl370ZwADGcRg
hjCUYQxnBCMZxWjGMJZxjGcCE5nEZKYwlWlMZwYzmcVs5jCXecxnAQtZxGKW
sJRlLGcFK1nFatawlnWsZwMb2cRmtrCVbWxnBzvZxW72sJd9/M0/7OcABznE
YY5wlGMc5wQnOcVpznCWc5znAhe5xGWucJVrXOcGN7nFbe7wL/9xl3vc5wEP
ecRjnvCUZzznBS95xWve8JZ3vOcDH/nEZ77wlW985wc/+cVv/hz9gQhMEIIS
jOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gkICGJSEwSkpKM
5KQgJalITRrSko70ZAjy///lf3FeiKE=
             "]]}}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"EOM-MP2 MAE: 0.25\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5389999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5389999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.45, 0}, {-0.4, 0.10309278350515463`}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{56.2875, 60.7}, {33.25626414964412, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.10309278350515463`]& ,
             TagBoxNote->"0.10309278350515463"],
            StyleBox[
            "0.10309278350515463`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.10309278350515463`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.35, 0.10309278350515463`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.2, 64.6125}, {33.25626414964412, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.10309278350515463`]& ,
             TagBoxNote->"0.10309278350515463"],
            StyleBox[
            "0.10309278350515463`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.10309278350515463`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.30927835051546393`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.025, 72.4375}, {27.763960700268747`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.30927835051546393`]& ,
             TagBoxNote->"0.30927835051546393"],
            StyleBox[
            "0.30927835051546393`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.30927835051546393`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.30927835051546393`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.9375, 76.35}, {27.763960700268747`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.30927835051546393`]& ,
             TagBoxNote->"0.30927835051546393"],
            StyleBox[
            "0.30927835051546393`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.30927835051546393`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.9278350515463918}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.2625}, {11.287050352142636`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9278350515463918]& ,
             TagBoxNote->"0.9278350515463918"],
            StyleBox[
            "0.9278350515463918`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9278350515463918, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.5154639175257731}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.7625, 84.175}, {22.271657250893377`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5154639175257731]& ,
             TagBoxNote->"0.5154639175257731"],
            StyleBox[
            "0.5154639175257731`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5154639175257731, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 1.6494845360824741`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {-7.936011720671161, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6494845360824741`]& ,
             TagBoxNote->"1.6494845360824741"],
            StyleBox[
            "1.6494845360824741`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6494845360824741`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 3.402061855670103}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {-54.6205910403618, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.402061855670103]& ,
             TagBoxNote->"3.402061855670103"],
            StyleBox[
            "3.402061855670103`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.402061855670103, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 3.402061855670103}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {-54.6205910403618, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.402061855670103]& ,
             TagBoxNote->"3.402061855670103"],
            StyleBox[
            "3.402061855670103`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.402061855670103, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 3.5051546391752577`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {-57.366742765049494`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.5051546391752577`]& ,
             TagBoxNote->"3.5051546391752577"],
            StyleBox[
            "3.5051546391752577`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.5051546391752577`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.6804123711340204`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-35.39752896754801, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.6804123711340204`]& ,
             TagBoxNote->"2.6804123711340204"],
            StyleBox[
            "2.6804123711340204`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.6804123711340204`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.3402061855670102`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {0.30244345339189493`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3402061855670102`]& ,
             TagBoxNote->"1.3402061855670102"],
            StyleBox[
            "1.3402061855670102`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3402061855670102`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.7216494845360825}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {16.779353801518006`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7216494845360825]& ,
             TagBoxNote->"0.7216494845360825"],
            StyleBox[
            "0.7216494845360825`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7216494845360825, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.5154639175257731}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {22.271657250893377`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5154639175257731]& ,
             TagBoxNote->"0.5154639175257731"],
            StyleBox[
            "0.5154639175257731`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5154639175257731, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.20618556701030927`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.8875, 123.3}, {30.510112424956432`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.20618556701030927`]& ,
             TagBoxNote->"0.20618556701030927"],
            StyleBox[
            "0.20618556701030927`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.20618556701030927`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.10309278350515463`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 127.2125}, {33.25626414964412, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.10309278350515463`]& ,
             TagBoxNote->"0.10309278350515463"],
            StyleBox[
            "0.10309278350515463`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.10309278350515463`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.10309278350515463`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.7125, 131.125}, {33.25626414964412, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.10309278350515463`]& ,
             TagBoxNote->"0.10309278350515463"],
            StyleBox[
            "0.10309278350515463`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.10309278350515463`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.10309278350515463`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.5375, 138.95}, {33.25626414964412, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.10309278350515463`]& ,
             TagBoxNote->"0.10309278350515463"],
            StyleBox[
            "0.10309278350515463`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.10309278350515463`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/c/lfHfwHEiW0QRUSTZklGy3keIkCSlUmQkyYiokOwkm5S9996bj733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         "], {{{}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3GIgOBdBb27Zt27Zt27antm3bdge1bdvmvN03H/ZKfkBWcpKocYfK
7QMHBAQE4o8gAQG/++FB/uuHMZQhDGYQAxlAf/rRlz70phc96UF3utGVLnSm
Ex3pQHva0ZY2tKYVLWlBc5rRlCY0phENaUB96lGXOtSmFjWpQXWqUZUqVKYS
FalAecpRljKUphQlKUFxilGUIhSmEAUpQH7ykZc85CYXOclBdrKRlSxkJhMZ
yUB60pGWNKQmFSlJQXKSkZQkJCYRCUlAfOIRlzjEJhYxiUF0ohGVKEQmEhGJ
QHjCEZYwhCYUIQlBcIIRlCAEJhAB/GtIfvGTH3znG1/5wmc+8ZEPvOcdb3nD
a17xkhc85xlPecJjHvGQB9znHne5w21ucZMbXOcaV7nCZS5xkQuc5xxnOcNp
TnGSExznGEf5h7/5iz85wmEOcZAD7Gcfe9nDbnaxkx1sZxtb2cJmNrGRDaxn
HWtZw2pWsZIVLGcZS1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZwmQmMZEJjGcc
YxnDaEYxkhEM5w+GMZQhDGYQAxlAf/rRlz70phc96UF3utGVLnSmEx3pwO+l
0462tKE1rWhJC5rTjKY0oTGNaEgD6lOPutShNrWoSQ2qU42qVKEylahIBcpT
jrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3uchJDrKTjaxkITOZyEgG0pOO
tKQhNalISQqSk4ykJCExiUhIAuITj7jEITaxiEkMohONqEQhMpGISATCE46w
hCE0oQhJCIITjKAEITCB+H0g/nUsfvGTH3znG1/5wmc+8ZEPvOcdb3nDa17x
khc85xlPecJjHvGQB9znHne5w21ucZMbXOcaV7nCZS5xkQuc5xxnOcNpTnGS
ExznGEf5h7/5iz85wmEOcZAD7Gcfe9nDbnaxkx1sZxtb2cJmNrGRDaxnHWtZ
w2pWsZIVLGcZS1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZwmQmMZEJjGccYxnD
aEYxkhEM5w+GMZQhDGYQAxlAf/rRlz70phc96UF3utGVLnSmEx3pQHva0ZY2
tKYVLWlBc5rRlCY0phENaUB96lGXOtSmFjWpQXWqUZUqVKYSFalAecpRljKU
phQlKUFxilGUIhSmEAUpQH7ykZc85CYXOclBdrKRlSxkJhMZyUB60pGWNKQm
FSlJQXKSkZQkJCYRCUlAfOIRlzjEJhYxiUF0ohGVKEQmEhGJQHjCEZYwhCYU
IQlBcIIRlCAEJlCg/4Liv8ovfvKD73zjK1/4zCc+8oH3vOMtb3jNK17yguc8
4ylPeMwjHvKA+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc4yxnOM0pTnKC4xzj
KP/wN3/xJ0c4zCEOcoD97GMve9jNLnayg+1sYytb2MwmNrKB9axjLWtYzSpW
soLlLGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMsYxjNKEYy
4nf+//0LMIyhDGEwgxjIAPrTj770oTe96EkPutONrnShM53oSAfa0462tKE1
rWhJC5rTjKY0oTGNaEgD6lOPutShNrWoSQ2qU42qVKEylahIBcpTjrKUoTSl
KEkJilOMohShMIUoSAHyk4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalI
SQqSk4ykJCExiUhIAuITj7jEITaxiEkMohONqEQhMpGISATCE46whCE0oQhJ
CIITjKAB/4/8Af8DD/OpQQ==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27atNmlj27Zt27btNG9nvQ97zfyBM0jUuEPl
9oECAgJGBgkI+FMDow0ISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQi
NnGISzzik4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3
echLPvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1
qEs96tOAhjSiMU1oSjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33o
Sz/6M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBv/ibiUziH/5lMlOYyjSmM4OZ
zGI2c5jLPOazgIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53s
Yjd72Ms+9nOAgxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9zi
Nne4yz3u84CHPOIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of/OI/
fvMn/IEITBCCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4
JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wU
oCCFKEwRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE0d6lKP+jSg
IY1oTBOa0ozmtKAlrWhNG9rSjj/DuwMd6URnutCVbnSnBz3pRW/60Jd+9GcA
AxnEYIYwlGEMZwQjGcVoxjCWcYxnAn/xNxOZxD/8y2SmMJVpTGcGM5nFbOYw
l3nMZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCX
feznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd7
3OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFf/zmz+IP
RGCCEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcBCUlE
YpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAFKURh
ilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVt6lCXetSnAQ1pRGOa
0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3pRW/60Jd+9GcAAxnEYIYw
lGEMZwQjGcVoxjCWcYxnAn/xNxOZxD/8y2SmMJVpTGcGM5nFbOYwl3nMZwEL
WcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfeznAAc5
xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcBD3nE
Y57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFf/zmz9EfiMAEISjB
CE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7xiE8CEpKIxCQhKclI
TgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nITwEKUojCFKEoxShO
CUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahPAxrSiMY0oSnNaE4L
WtKK1rShLe1oTwc60onOdKEr3ehOD3rSi970oS/96M8ABjKIwQxhKMMYzogg
//8P/weSsqnN
             "]]}}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"STEOM-CCSD MAE: 0.10\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5529999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5529999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.07722007722007722}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {34.63506165889444, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.07722007722007722]& ,
             TagBoxNote->"0.07722007722007722"],
            StyleBox[
            "0.07722007722007722`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.07722007722007722, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 0.6177606177606177}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {25.063582150832914`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6177606177606177]& ,
             TagBoxNote->"0.6177606177606177"],
            StyleBox[
            "0.6177606177606177`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6177606177606177, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 2.3166023166023164`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {-5.018210588789017, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.3166023166023164`]& ,
             TagBoxNote->"2.3166023166023164"],
            StyleBox[
            "2.3166023166023164`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.3166023166023164`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 5.405405405405405}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {-59.712379206283444`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.405405405405405]& ,
             TagBoxNote->"5.405405405405405"],
            StyleBox[
            "5.405405405405405`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.405405405405405, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 4.0926640926640925`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-36.46735754384831, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.0926640926640925`]& ,
             TagBoxNote->"4.0926640926640925"],
            StyleBox[
            "4.0926640926640925`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.0926640926640925`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 2.393822393822394}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {-6.385564804226384, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.393822393822394]& ,
             TagBoxNote->"2.393822393822394"],
            StyleBox[
            "2.393822393822394`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.393822393822394, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.5444015444015444`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {8.65533156558459, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5444015444015444`]& ,
             TagBoxNote->"1.5444015444015444"],
            StyleBox[
            "1.5444015444015444`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5444015444015444`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.6216216216216217`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {7.2879773501472265`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6216216216216217`]& ,
             TagBoxNote->"1.6216216216216217"],
            StyleBox[
            "1.6216216216216217`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6216216216216217`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.7722007722007722}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 119.3875}, {22.328873719958196`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7722007722007722]& ,
             TagBoxNote->"0.7722007722007722"],
            StyleBox[
            "0.7722007722007722`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7722007722007722, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.3861003861003861}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.8875, 123.3}, {29.165644797145, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3861003861003861]& ,
             TagBoxNote->"0.3861003861003861"],
            StyleBox[
            "0.3861003861003861`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3861003861003861, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.3088803088803089}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 127.2125}, {30.53299901258236, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3088803088803089]& ,
             TagBoxNote->"0.3088803088803089"],
            StyleBox[
            "0.3088803088803089`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3088803088803089, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.07722007722007722}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.7125, 131.125}, {34.63506165889444, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.07722007722007722]& ,
             TagBoxNote->"0.07722007722007722"],
            StyleBox[
            "0.07722007722007722`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.07722007722007722, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.15444015444015444`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 135.0375}, {33.267707443457084`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.15444015444015444`]& ,
             TagBoxNote->"0.15444015444015444"],
            StyleBox[
            "0.15444015444015444`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.15444015444015444`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.07722007722007722}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.5375, 138.95}, {34.63506165889444, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.07722007722007722]& ,
             TagBoxNote->"0.07722007722007722"],
            StyleBox[
            "0.07722007722007722`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.07722007722007722, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.07722007722007722}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.8625}, {34.63506165889444, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.07722007722007722]& ,
             TagBoxNote->"0.07722007722007722"],
            StyleBox[
            "0.07722007722007722`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.07722007722007722, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.8, 0}, {0.85, 0.07722007722007722}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{154.1, 158.5125}, {34.63506165889444, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.07722007722007722]& ,
             TagBoxNote->"0.07722007722007722"],
            StyleBox[
            "0.07722007722007722`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.07722007722007722, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k3Vl/8N35jpMhUyRRKZWjQIEmeJzI1GEpF7wZkSkiUJBWRzPOUEBIy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         "], {{{}, 
           {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3IIYOBdA7tm3btm3btm3bHdtsx7Zt29OObfbtef2wV/IDspKTRI07
VG4fOCAgIBB/BAkI+N1PDvJfP4mJTGA84xjLGEYzipGMYDjDGMoQBjOIgQyg
P/3oSx9604ue9KA73ehKFzrTiY50oD3taEsbWtOKlrSgOc1oShMa04iGNKA+
9ahLHWpTi5rUoDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIUID/5
yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlKTipSkIDnJSEoSEpOIhCQgPvGI
SxxiE4uYxCA60YhKFCITiYhEIDzhCEsYQhOKkIQgOMEIShACE4gA/jVUv/jJ
D77zja984TOf+MgH3vOOt7zhNa94yQue84ynPOEx//A3j3jIA+5zj7vc4Ta3
uMkNrnONq1zhMpe4yAXOc46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vY
yQ62s42tbGEzm9jIBtazjrWsYTV/8SerWMkKlrOMpSxhMYtYyALmM4+5zGE2
s5jJDKYzjalMYTJ/MImJTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx96
04ue9KA73ehKFzrTiY504PeSakdb2tCaVrSkBc1pRlOa0JhGNKQB9alHXepQ
m1rUpAbVqUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCb
XOQkB9nJRlaykJlMZCQD6UlHWtKQmlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtY
xCQG0YlGVKIQmUhEJALhCUdYwhCaUIQkBMEJRlCCEJhA/D4o/zouv/jJD77z
ja984TOf+MgH3vOOt7zhNa94yQue84ynPOEx//A3j3jIA+5zj7vc4Ta3uMkN
rnONq1zhMpe4yAXOc46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vYyQ62
s42tbGEzm9jIBtazjrWsYTV/8SerWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJ
DKYzjalMYTJ/MImJTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx9604ue
9KA73ehKFzrTiY50oD3taEsbWtOKlrSgOc1oShMa04iGNKA+9ahLHWpTi5rU
oDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQg
O9nIShYyk4mMZCA96UhLGlKTipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA6
0YhKFCITiYhEIDzhCEsYQhOKkIQgOMEIShACEyjQf8HyX+UXP/nBd77xlS98
5hMf+cB73vGWN7zmFS95wXOe8ZQnPOYf/uYRD3nAfe5xlzvc5hY3ucF1rnGV
K1zmEhe5wHnOcZYznOYUJznBcY5xlCMc5hAHOcB+9rGXPexmFzvZwXa2sZUt
bGYTG9nAetaxljWs5i/+ZBUrWcFylrGUJSxmEQtZwHzmMZc5zGYWM5nBdKYx
lSm/8//vX4BJTGQC4xnHWMYwmlGMZATDGcZQhjCYQQxkAP3pR1/60Jte9KQH
3elGV7rQmU50pAPtaUdb2tCaVrSkBc1pRlOa0JhGNKQB9alHXepQm1rUpAbV
qUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJ
RlaykJlMZCQD6UlHWtKQmlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlG
VKIQmUhEJALhCUdYwhCaUIQkBMEJRtCA/0f+gP8BOw6wEw==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27bb2LbttLHN5u2s92GvmT9wBokad6jc
PlBAQMDUIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxl/8zXZ2sJNd7GYP
e9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc5g53
ucd9HvCQR/zDvzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so2/+Jvt7GAnu9jNHvayj/0c
4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzg
IY/4h395zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBa2so2/+Jvt7GAnu9jNHvayj/0c4CCHOMwR
jnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY/4h395
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMYxlHOOZwEQmMZkpQf7/T/4PxfWwqw==
             "]]}}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSD MAE: 0.14\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.504], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.504], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.06, 0.3861003861003861},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 0.9652509652509652},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 2.5096525096525095},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 3.861003861003861},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 11.38996138996139},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 7.722007722007722},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 6.563706563706564},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 6.563706563706564},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 3.281853281853282},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 2.3166023166023164},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 1.5444015444015444},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.16, 0.7722007722007722},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.16, 0}, {0.18, 0.3861003861003861},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.18, 0}, {0.2, 0.7722007722007722},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.22, 0}, {0.24, 0.19305019305019305},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.24, 0}, {0.26, 0.19305019305019305},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.32, 0.19305019305019305},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.36, 0}, {0.38, 0.19305019305019305},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.42, 0}, {0.44, 0.19305019305019305},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm2k0ll8Y7smQDEUyD6GEpERJiuupVEgzlTIUlaikFJE/KlHIPCfzPGX2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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27Zt23ba2EabtHk7rx/2mvkBs2bOJGrc
oXL7wAEBAYFYFSQg4He/Osh//UpWsJxlLGUJi1nEQhYwn3nMZQ6zmcVMZjCd
aUxlCpOZxEQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU960J1u
dKULnelERzrQnna0pQ2taUVLWtCcZjSlCY1pREMaUJ961KUOtalFTWpQnWpU
pQqVqURFKlCecpSlDKUpRUlKUJxiFKUIhSlEQQqQn3zkJQ+5yUVOcpCdbGQl
C5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURCEhCfeMQlDrGJRUxiEJ1oRCUK
kYlERCIQnnCEJQyhCUVIQhCcYAQlCIEJRAC/DOy//MNPfvA3f/Gdb3zlC5/5
xEc+8J53vOUNr3nFS17wnGc85QmPecSf/MFDHnCfe9zlDre5xU1ucJ1rXOUK
l7nERS5wnnOc5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPu9nFTnawnW1sZQub
2cRGNrCedaxlDatZxUpWsJxlLGUJi1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZ
xEQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU960J1udKULnelE
RzrwewG2oy1taE0rWtKC5jSjKU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwl
KlKB8pSjLGUoTSlKUoLiFKMoRShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYy
koH0pCMtaUhNKlKSguQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCIS
gfCEIyxhCE0oQhKC4AQjKEEITCB+H6tfDte//MNPfvA3f/Gdb3zlC5/5xEc+
8J53vOUNr3nFS17wnGc85QmPecSf/MFDHnCfe9zlDre5xU1ucJ1rXOUKl7nE
RS5wnnOc5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPu9nFTnawnW1sZQub2cRG
NrCedaxlDatZxUpWsJxlLGUJi1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZxEQm
MJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU960J1udKULnelERzrQ
nna0pQ2taUVLWtCcZjSlCY1pREMaUJ961KUOtalFTWpQnWpUpQqVqURFKlCe
cpSlDKUpRUlKUJxiFKUIhSlEQQqQn3zkJQ+5yUVOcpCdbGQlC5nJREYykJ50
pCUNqUlFSlKQnGQkJQmJSURCEhCfeMQlDrGJRUxiEJ1oRCUKkYlERCIQnnCE
JQyhCUVIQhCcYAQlCIEJFOi/0PpL+Zd/+MkP/uYvvvONr3zhM5/4yAfe8463
vOE1r3jJC57zjKc84TGP+JM/eMgD7nOPu9zhNre4yQ2uc42rXOEyl7jIBc5z
jrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJDrazja1sYTOb2MgG1rOO
taz5nf9//wKsZAXLWcZSlrCYRSxkAfOZx1zmMJtZzGQG05nGVKYwmUlMZALj
GcdYxjCaUYxkBMMZxlCGMJhBDGQA/elHX/rQm170pAfd6UZXutCZTnSkA+1p
R1va0JpWtKQFzWlGU5rQmEY0pAH1qUdd6lCbWtSkBtWpRlWqUJlKVKQC5SlH
WcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH2clGVrKQmUxkJAPpSUda
0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZUohCZSEQkAuEJR1jC
EJpQhCQEwQlG0ID/R/6A/wHYIb64
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27Zt20kb2zbb5u2s92GvmT9wBokad6jc
PlBAQMCaIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nH
fg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGX/zNdW5wk1vc5g53
ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zDv/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjb/4m+vc4Ca3uM0d7nKP+zzg
IY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4h3/5j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM
45zgJKc4zRnOco7zXOAil7jMFa5yjb/4m+vc4Ca3uM0d7nKP+zzgIY94zBOe
8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4h3/5j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMYxlHOOZwEQmMZkpTGUa05nBTGYxmznMZR7zWcBCFrGYJSxlGctZwUpW
sTrI/3/V/wFIEL9n
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSDR(3) MAE: 0.05\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5599999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5599999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.08, 0}, {-0.06, 0.199203187250996}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{85.24, 87.305}, {34.3801312119485, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.199203187250996]& ,
             TagBoxNote->"0.199203187250996"],
            StyleBox[
            "0.199203187250996`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.199203187250996, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.06, 0}, {-0.04, 0.199203187250996}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{86.805, 88.87}, {34.3801312119485, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.199203187250996]& ,
             TagBoxNote->"0.199203187250996"],
            StyleBox[
            "0.199203187250996`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.199203187250996, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.04, 0}, {-0.02, 1.3944223107569722`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{88.37, 90.435}, {24.646423237648648`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3944223107569722`]& ,
             TagBoxNote->"1.3944223107569722"],
            StyleBox[
            "1.3944223107569722`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3944223107569722`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.02, 0}, {0., 4.382470119521912}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.935, 92.}, {0.31215330189902346`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.382470119521912]& ,
             TagBoxNote->"4.382470119521912"],
            StyleBox[
            "4.382470119521912`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.382470119521912, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.02, 11.752988047808765`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 93.565}, {-59.712379206283394`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 11.752988047808765`]& ,
             TagBoxNote->"11.752988047808765"],
            StyleBox[
            "11.752988047808765`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[11.752988047808765`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.02, 0}, {0.04, 9.163346613545817}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.065, 95.13}, {-38.62267859530039, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 9.163346613545817]& ,
             TagBoxNote->"9.163346613545817"],
            StyleBox[
            "9.163346613545817`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[9.163346613545817, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.04, 0}, {0.06, 7.569721115537849}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{94.63, 96.695}, {-25.644401296233923`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 7.569721115537849]& ,
             TagBoxNote->"7.569721115537849"],
            StyleBox[
            "7.569721115537849`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[7.569721115537849, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.06, 0}, {0.08, 5.378486055776892}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{96.195, 98.26}, {-7.799270010017523, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.378486055776892]& ,
             TagBoxNote->"5.378486055776892"],
            StyleBox[
            "5.378486055776892`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.378486055776892, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.08, 0}, {0.1, 3.9840637450199203`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{97.76, 99.825}, {3.556722626665639, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.9840637450199203`]& ,
             TagBoxNote->"3.9840637450199203"],
            StyleBox[
            "3.9840637450199203`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.9840637450199203`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.12, 3.187250996015936}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 101.39}, {10.045861276198874`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.187250996015936]& ,
             TagBoxNote->"3.187250996015936"],
            StyleBox[
            "3.187250996015936`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.187250996015936, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.12, 0}, {0.14, 0.9960159362549801}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{100.89, 102.955}, {27.890992562415267`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9960159362549801]& ,
             TagBoxNote->"0.9960159362549801"],
            StyleBox[
            "0.9960159362549801`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9960159362549801, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.14, 0}, {0.16, 0.5976095617529881}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{102.455, 104.52}, {31.135561887181883`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5976095617529881]& ,
             TagBoxNote->"0.5976095617529881"],
            StyleBox[
            "0.5976095617529881`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5976095617529881, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.16, 0}, {0.18, 0.199203187250996}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{104.02, 106.085}, {34.3801312119485, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.199203187250996]& ,
             TagBoxNote->"0.199203187250996"],
            StyleBox[
            "0.199203187250996`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.199203187250996, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.22, 0.199203187250996}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 109.215}, {34.3801312119485, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.199203187250996]& ,
             TagBoxNote->"0.199203187250996"],
            StyleBox[
            "0.199203187250996`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.199203187250996, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.22, 0}, {0.24, 0.398406374501992}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{108.715, 110.78}, {32.757846549565194`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.398406374501992]& ,
             TagBoxNote->"0.398406374501992"],
            StyleBox[
            "0.398406374501992`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.398406374501992, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.24, 0}, {0.26, 0.199203187250996}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{110.28, 112.345}, {34.3801312119485, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.199203187250996]& ,
             TagBoxNote->"0.199203187250996"],
            StyleBox[
            "0.199203187250996`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.199203187250996, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.26, 0}, {0.28, 0.199203187250996}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.845, 113.91}, {34.3801312119485, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.199203187250996]& ,
             TagBoxNote->"0.199203187250996"],
            StyleBox[
            "0.199203187250996`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.199203187250996, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm2VU1G8U50GQLuluUFERLECF+wgoIQoiIYhKKiWCIiglokgozZ9Gurub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         "], {{{}, 
           {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGIYWBdCbxrZt27Zt27abJmlj27Zt27ZtG43eyuvHmrP/98yek7BR
+0rt/ggICAhEr8ABAb9z78D/5Z70oDvd6EoXOtOJjnSgPe1oSxta04qWtKA5
zWhKExrTiIY0oD71qEsdalOLmtSgOtWoShUqU4mKVKA85ShLGUpTipKUoDjF
KEoRClOIghQgP/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsaUpOKlKQgOclI
ShISk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEISxhCE4qQhCA4wQhK
EAL/7plABPBL6T/5wXe+8S9f+cJnPvGRD7znHW95w2te8ZIXPOcZT3nCYx7x
kAfc5x53ucNtbnGTG1znGle5wmUucZELnOccZznDaU5xkhMc5xhHOcJhDnGQ
A+xnH3vZw252sZMdbGcbW9nCZjaxkQ2sZx1rWcNqVrGSFSxnGUtZwmIWsZAF
zGcec5nDbGYxkxlMZxpTmcJkJjGRCYxnHGMZw2hGMZIRDGcYQxnCYAYxkAH8
w9/0px99+Ys+/ElvetGTHnSnG13pQmc60ZEOtOf3iLSlDa1pRUta0JxmNKUJ
jWlEQxpQn3rUpQ61qUVNalCdalSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiF
KURBCpCffOQlD7nJRU5ykJ1sZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJ
REISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCecIQlDKEJRUhCEJxgBCUIgfmD
QPwe/F/G/yc/+M43/uUrX/jMJz7ygfe84y1veM0rXvKC5zzjKU94zCMe8oD7
3OMud7jNLW5yg+tc4ypXuMwlLnKB85zjLGc4zSlOcoLjHOMoRzjMIQ5ygP3s
Yy972M0udrKD7WxjK1vYzCY2soH1rGMta1jNKlayguUsYylLWMwiFrKA+cxj
LnOYzSxmMoPpTGMqU5jMJCYygfGMYyxjGM0oRjKC4QxjKEMYzCAGMoB/+Jv+
9KMvf9GHP+lNL3rSg+50oytd6EwnOtKB9rSjLW1oTSta0oLmNKMpTWhMIxrS
gPrUoy51qE0talKD6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA
/OQjL3nITS5ykoPsZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlITCISkoD4
xCMucYhNLGISg+hEIypRiEwkIhKB8IQjLGEITShCEoLgBCMoQQjMHwQK9N/j
98v5yQ++841/+coXPvOJj3zgPe94yxte84qXvOA5z3jKEx7ziIc84D73uMsd
bnOLm9zgOte4yhUuc4mLXOA85zjLGU5zipOc4DjHOMoRDnOIgxxgP/vYyx52
s4ud7GA729jKFjaziY1sYD3rWMsaVrOKlaxgOctYyhIWs4iFLGA+85jLHGYz
i5nMYDrTmMoUJjOJiUxgPOMYyxhGM4qRjGA4wxjKEAYziIEM4B/+pj/96Mtf
9OFPetOLnvSgO93oShc604mOdKA97WhLG1rTipa0oDnNaEoTGtOIhjSgPvWo
Sx1qU4ua1KA61ahKFSpTiYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chL
HnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7xiEsc
YhOLmMQgOtGIShQiE4mIRCA84QhLGEITipCEIDjBCEqQgP+//AH/Aw3fov8=

              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANDYtm3btm3bNhvbtm27jW3bdtrYeefO+ziz+7+zStykY5UO
gQMFCtQvaKBAATEI0kDBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jE
IS7xiE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQh
L/nITwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu
9ahPAxrSiMY0oSnNaE4LWtKK1rShLe1oTwc60onOdKEr3ehOD3rSi970oW9A
venPXwxgIIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzm
Mo/5LGAhi1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHv7m
H/ayj/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d
7nKP+zzgIY94zBOe8oznvOAlr3jNG97yjn/5j/d84COf+MwXvvKN7/zgJ7/4
zR8Cmj8wQQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhLPOKT
gIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+8lOA
ghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWoSz3q04CG
NKIxTWhKM5rTgpa0ojVtaEs72hMwvDvSic50oSvd6E4PetKL3vShL/3oz18M
YCCDGMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCazmM0c5jKP+Sxg
IYtYzBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vYzR7+5h/2so/9
HOAghzjMEY5yjOOc4CSnOM0ZznKO81zgIpe4zBWuco3r3OAmt7jNHe5yj/s8
4CGPeMwTnvKM57zgJa94zRve8o5/+Y/3fOAjn/jMF77yje/84Ce/+M0fAhZ/
YIIQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jEJwEJSURi
kpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUpRGGK
UJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDWlEY5rQ
lGY0pwUtaUVr2tCWdrSnAx3pRGe60JVudKcHPelFb/rQl3705y8GMJBBDGYI
QxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYOc5nHfBawkEUsZglL
WcZyVrCSVaxmDWtZx3o2sJFNbGYLW9nGdnawk13sZg9/8w972cd+DnCQQxzm
CEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXucZ1bnCTW9zmDne5x30e8JBHPOYJ
T3nGc17wkle85g1vece//Md7PvCRT3zmC1/5xnd+8JNf/OYPAUd/YIIQlGAE
JwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jEJwEJSURikpCUZCQn
BSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUpRGGKUJRiFKcE
JSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDWlEY5rQlGY0pwUt
aUVr2tCWdrSnAx3pRGe60JVudKcHPelFb/rQN+j//73/AZ7+o38=
             "]]}}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSDT-3 MAE: 0.04\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.48299999999999993`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.48299999999999993`], Thickness[Small]}], 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.09, 0}, {-0.08, 0.38461538461538464},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.07, 0.38461538461538464},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.07, 0}, {-0.06, 0.38461538461538464},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.05, 1.1538461538461537},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {-0.04, 2.6923076923076925},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.03, 2.3076923076923075},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.03, 0}, {-0.02, 8.461538461538462},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {-0.01, 10.},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.01, 0}, {0., 16.923076923076923},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.01, 25.76923076923077},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.01, 0}, {0.02, 12.307692307692308},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.03, 8.076923076923077},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.03, 0}, {0.04, 6.538461538461538},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.05, 1.9230769230769231},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.06, 0.38461538461538464},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.07, 0.38461538461538464},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.07, 0}, {0.08, 0.38461538461538464},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.11, 0.7692307692307693},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.17, 0}, {0.18, 0.38461538461538464},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.19, 0}, {0.2, 0.38461538461538464},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztu/VTlV/06E+LICVISoOAoISUiqyHUhQMEFBEQlCQEEEkBASUlJJQQbq7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         "], {{{}, 
           {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[{
              PolygonBox[{{722, 724, 723}, {726, 728, 727}, {720, 722, 721}}],
               PolygonBox[CompressedData["
1:eJwN0sVCUAEAAMEH2Njdiq2IiI2F3YmtoIBdYGF3dysWtoKB8TeI3QXYnXOY
w943IiUtPjU0CIIQ8sgVt8OC4BY3uUEO17nGVa6QTRaXucRFLnCec5zlDKfJ
5BQnOcFxjpHBUY5wmEMc5AD72cde9rCbXexkB9vZxla2sJlNbGQD61nHWtaw
mlWsZAXLWcZS0lnCYhaxkAWkkcp85jGXOcxmFjOZwXSmMZUUkkliCpNJJIFJ
TGQC4xnHWMYwmlHEM5IRDGcYQxnCYAYxkAH0px996UNvetGTHsTRnW50pQud
iaUTHelAe9rRljbE0JpoWhFFSyJpQXOa0ZQmNKYRDWlABPWpR13qUJta1KQG
1alGVapQmUpUpALlKUdZylCacEpRkhIUpxhFKUIYoYQQ8M/Lf/nDb37xkx98
5xtf+cJnPvGRD7znHYUUkM9b3vCaV7zkBc95xlOe8JhHPOQB97nHXfK4w3/T
5GdL
               "]], PolygonBox[CompressedData["
1:eJwl1lOwGAYQBdDYtm3btm3btm3btm3bdtrYaOO0YdPzJh9n9v7v3NlN3KRj
lQ5BAgUKFJiLQkC+FOR3vsB5znGWM5zmFCc5wXGOcZQjHOYQBznAfvaxlz3s
Zhc72cF2trGVLWxmExvZwHrWsZY1rGYVK1nBcpaxlCUsZhELWcB85jGXOcxm
FjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFwhjGUIQxmEAMZQH/60Zc+9KYX
PelBd7rRlS50phMdCVhMe9rRlja0phUtaUFzmtGUJjSmEQ1pQH3qUZc61KYW
NalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlAfvKRlzzkJhc5
yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQmFjGJ
QXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghGUIAQmoES/FOo/fvKD73zjK1/4
l3/4zCc+8oH3vOMtb/ibv3jNK17yguc84ylPeMwjHvKA+9zjLnf4kz+4zS1u
coPrXOMqV7jMJS5ygfOc4yxnOM0pTnKC4xzjKEc4zCEOcoD97GMve9jNLnay
g+1sYytb2MwmNrKB9axjLWtYzSpWsoLlLGMpS1jMIhaygPnMYy5zmM0sZjKD
6UxjKlOYzCQmMoHxjGMsYxjNKEYyguEMYyhDGMwgBjKA/vSjL33oTS960oPu
dKMrXehMJzrSgfa0oy1taE0rWtKC5jSjKU1oTCMa0oD61KMudahNLWpSg+pU
oypVqEwlKlKB8pSjLGUoTSlKUoLiFKMoRShMIQpSgPzkIy95yE0ucpKD7GQj
K1nITCYykoH0pCMtaUhNKlKSguQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMq
UYhMJCISgfCEIyxhCE0oQhKC4AQjKEEIHPj3Mf1l/MdPfvCdb3zlC//yD5/5
xEc+8J53vOUNf/MXr3nFS17wnGc85QmPecRDHnCfe9zlDn/yB7e5xU1ucJ1r
XOUKlwPuf8AvwAXOc46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vYyQ62
s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJDKYz
jalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrTj770oTe96EkPutON
rnShM53oSAfa0462tKE1rWhJC5rTjKY0oTGNaEgD6lOPutShNrWoSQ2qU42q
VKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3uchJDrKTjaxk
ITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuITj7jEITaxiEkMohONqEQh
MpGISATCE46whCE0oQhJCIITjKD8D2Q5WR8=
               
               "]]}]}, {}, {}}, {{}, {}, 
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27Zt27btpA3apHk7633Ya+YPnEGixh0q
tw8UEBCwOUhAwJ8aGG1AUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQW
sYlDXOIRnwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5
yUNe8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWp
Q13qUZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelD
X/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172
sZ8DHOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5x
nwc85BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCX/zNV77xnR/8w7/85Bf/
8Zs/4Q9EYIIQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jE
JwEJSURikpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSn
AAUpRGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcB
DWlEY5rQlGY0pwUtaUVr2tCWdvwZ3h3oSCc604WudKM7PehJL3rTh770oz8D
GMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtY
yCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjI
IQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgj
HvOEpzzjOS94ySte84a3vOM9H/jIJz7zhb/4m6984zs/+Id/+ckv/uM3fxZ/
IAIThKAEIzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgi
EpOEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEK
U4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrT
hKY0ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOE
oQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4Sl
LGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjIIQ5zhKMc
4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgjHvOEpzzj
OS94ySte84a3vOM9H/jIJz7zhb/4m6984zs/+Id/+ckv/uM3f47+QAQmCEEJ
RnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBEJCYJSUlG
clKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQkEIUpghFKUZx
SlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQRjSmCU1pRnNa
0JJWtKYNbWlHezrQkU50pgtd6UZ3etCTXvSmD33pR38GMJBBDGYIQxnGcEYw
klGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYOc5nHfBawkEUsZglLWcZyVrCS
VaxmDWtZx3o2sJFNQf7/x/4P7X7ETA==
             "]]}}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
            NCache[
             Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CC3 MAE: 0.02\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
          Small]}], 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.07751937984496124},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 0.23255813953488372},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 0.15503875968992248},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 0.6201550387596899},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 0.7751937984496124},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 1.0077519379844961},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 1.0852713178294573},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 2.0930232558139537},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 2.0930232558139537},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 3.565891472868217},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 2.0155038759689923},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 1.4728682170542635},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 1.2403100775193798},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 1.3953488372093024},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.5426356589147286},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.45, 0}, {0.5, 0.6201550387596899},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.5, 0}, {0.55, 0.46511627906976744},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.55, 0}, {0.6, 0.23255813953488372},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.6, 0}, {0.65, 0.15503875968992248},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.65, 0}, {0.7, 0.07751937984496124},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
           RectangleBox[{0.85, 0}, {0.9, 0.07751937984496124},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["

1:eJzt2/c/11/8P34rSkNDQhKRJBkZLdyeWiRJKamQkLIilfQqkZG9ZWcnpbL3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         "], {{{}, 
           {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAgWBNAX27Zt27Zte2LbziC2bdu2jYltO3uy83Hq9n9Xdd1EjdtX
/iNwQEBAINoGCQj4ndsF+S+3oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2tahJ
DapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkO
spONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyi
E42oRCEykYhIBMITjrCEITShCEkIghOMoAT53ReBCOCX8n7yg+984ytf+Mwn
PvKB97zjLW94zSte8oLnPOMpT3jMIx7ygPvc4y53uM2/3OImN7jONa5yhctc
4iIXOM85znKG05ziJCc4zjGOcoTDHOIgB9jPPvayh93sYic72M42trKFzWxi
IxtYzzrWsobVrGIlK1jOMpayhMUsYiELmM885jKH2cxiJjOYzjSmMoXJTGIi
ExjPP/zNX/zJOMYyhtGMYiQjGM4whjKEwQxiIAPoTz/60ofe9KInPehON7rS
hc50oiMdaM/vMWhHW9rQmla0pAXNaUZTmtCYRjSkAfWpR13qUJta1KQG1alG
VapQmUpUpALlKUdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZyUZW
spCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSi
EJlIRCQC4QlHWMIQmlCEJATBCUZQghCYQPwe7l9G/Cc/+M43vvKFz3ziIx94
zzve8obXvOIlL3jOM57yhMc84iEPuM897nKH2/zLLW5yg+tc4ypXuMwlLnKB
85zjLGc4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD7WxjK1vYzCY2soH1
rGMta1jNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPpTGMqU5jMJCYygfH8
w9/8xZ+MYyxjGM0oRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50oytd6Ewn
OtKB9vxBO9rShta0oiUtaE4zmtKExjSiIQ2oTz3qUofa1KImNahONapShcpU
oiIVKE85ylKG0pSiJCUoTjGKUoTCFKIgBchPPvKSh9zkIic5yE42spKFzGQi
IxlITzrSkobUpCIlKUhOMpKShMQkIiEJiE884hKH2MQiJjGITjSiEoXIRCIi
EQhPOMIShtCEIiQhCE4wghKEwAQK9N8D98v5yQ++842vfOEzn/jIB97zjre8
4TWveMkLnvOMpzzhMY94yAPuc4+73OE2/3KLm9zgOte4yhUuc4mLXOA85zjL
GU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsa
VrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxgPP/wN3/x
J+MYyxhGM4qRjGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oShc604mOdKA9
f9COtrShNa1oSQua04ymNKExjWhIA+pTj7rUoTa1qEkNqlONqlShMpWoSAXK
U46ylKE0pShJCYpTjKIUoTCFKEgB8pOPvOQhN7nISQ6yk42sZCEzmchIBtKT
jrSkITWpSEkKkpOMpCQhMYlISALiE4+4xCE2sYhJDKITjahEITKRiEgEwhOO
sIQhNKEISQiCE4ygAf9/+QP+B6yNnGg=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21aTNrZt27aNNrZtW+9k3seZ3f+dVaLGHSq3
DxQQENA+SEDAnxgYaUBQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBax
iUNc4hGfBCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJ
Q17ykZ8CFKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalD
XepRnwY0pBGNaUJTmtGcFrSkFa1pQ1va/akbHehIJzrTha50ozs96EkvetOH
vvTjL/ozgL/5h4EMYjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nM
YjZzmMs85rOAhSxiMUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexi
N3vYyz72c4CDHOIwRzjKMY5zgpOc4jRn+Jf/OMs5znOBi1ziMle4yjWuc4Ob
3OI2d7jLPe7zgIc84jFPeMoznvOCl7ziNW94yzve84GPfOIzX/jKN77zg5/8
4jd/mj8QgQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIR
nwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGf
AhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13qUZ8G
NKQRjWlCU5rRnBa0pBWtaUNb2vFneHegI53oTBe60o3u9KAnvehNH/rSj7/o
zwD+5h8GMojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu
85jPAhayiMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/7
2M8BDnKIwxzhKMc4zglOcorTnOFf/uMs5zjPBS5yictc4SrXuM4NbnKL29zh
Lve4zwMe8ojHPOEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf/Fn8
gQhMEIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gkICGJ
SEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5yE0e8pKP/BSgIIUo
TBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJrWoTR3qUo/6NKAhjWhM
E5rSjOa0oCWtaE0b2tKO9nSgI53oTBe60o3u9KAnvehNH/rSj7/ozwD+5h8G
MojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jPAhay
iMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8BDnKI
wxzhKMc4zglOcorTnOFf/uMs5zjPBS5yictc4SrXuM4NbnKL29zhLve4zwMe
8ojHPOEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf/Dn6AxGYIAQl
GMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEISkZgkJCUZ
yUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIUpRjF
KUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSlGc1p
QUta0Zo2tKVdkP//bf8Dx+Cc2g==
             "]]}}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-ADC(2) [TM] MAE: 0.21\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5319999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5319999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.07751937984496124}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.9375, 76.35}, {33.34367156653693, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.07751937984496124]& ,
             TagBoxNote->"0.07751937984496124"],
            StyleBox[
            "0.07751937984496124`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.07751937984496124, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.3875968992248062}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.2625}, {22.708694335357464`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3875968992248062]& ,
             TagBoxNote->"0.3875968992248062"],
            StyleBox[
            "0.3875968992248062`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3875968992248062, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.46511627906976744`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.7625, 84.175}, {20.049950027562602`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.46511627906976744`]& ,
             TagBoxNote->"0.46511627906976744"],
            StyleBox[
            "0.46511627906976744`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.46511627906976744`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.3875968992248062}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {22.708694335357464`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3875968992248062]& ,
             TagBoxNote->"0.3875968992248062"],
            StyleBox[
            "0.3875968992248062`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3875968992248062, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 0.5426356589147286}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {17.391205719767733`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5426356589147286]& ,
             TagBoxNote->"0.5426356589147286"],
            StyleBox[
            "0.5426356589147286`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5426356589147286, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 0.6976744186046512}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {12.073717104177998`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6976744186046512]& ,
             TagBoxNote->"0.6976744186046512"],
            StyleBox[
            "0.6976744186046512`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6976744186046512, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.4031007751937983`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {-46.41865766730908, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.4031007751937983`]& ,
             TagBoxNote->"2.4031007751937983"],
            StyleBox[
            "2.4031007751937983`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.4031007751937983`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.635658914728682}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-54.39489059069368, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.635658914728682]& ,
             TagBoxNote->"2.635658914728682"],
            StyleBox[
            "2.635658914728682`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.635658914728682, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 2.7906976744186047`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {-59.712379206283416`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.7906976744186047`]& ,
             TagBoxNote->"2.7906976744186047"],
            StyleBox[
            "2.7906976744186047`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.7906976744186047`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 2.558139534883721}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {-51.736146282898815`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.558139534883721]& ,
             TagBoxNote->"2.558139534883721"],
            StyleBox[
            "2.558139534883721`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.558139534883721, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.4728682170542635`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {-14.513725973770676`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4728682170542635`]& ,
             TagBoxNote->"1.4728682170542635"],
            StyleBox[
            "1.4728682170542635`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4728682170542635`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 1.8604651162790697`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 119.3875}, {-27.807447512745, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8604651162790697`]& ,
             TagBoxNote->"1.8604651162790697"],
            StyleBox[
            "1.8604651162790697`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8604651162790697`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 1.4728682170542635`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.8875, 123.3}, {-14.513725973770676`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4728682170542635`]& ,
             TagBoxNote->"1.4728682170542635"],
            StyleBox[
            "1.4728682170542635`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4728682170542635`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.8527131782945736}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 127.2125}, {6.756228488588263, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8527131782945736]& ,
             TagBoxNote->"0.8527131782945736"],
            StyleBox[
            "0.8527131782945736`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8527131782945736, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.5426356589147286}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.7125, 131.125}, {17.391205719767733`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5426356589147286]& ,
             TagBoxNote->"0.5426356589147286"],
            StyleBox[
            "0.5426356589147286`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5426356589147286, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.23255813953488372`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 135.0375}, {28.026182950947202`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23255813953488372`]& ,
             TagBoxNote->"0.23255813953488372"],
            StyleBox[
            "0.23255813953488372`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23255813953488372`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.23255813953488372`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.5375, 138.95}, {28.026182950947202`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23255813953488372`]& ,
             TagBoxNote->"0.23255813953488372"],
            StyleBox[
            "0.23255813953488372`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23255813953488372`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.15503875968992248`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.8625}, {30.684927258742068`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.15503875968992248`]& ,
             TagBoxNote->"0.15503875968992248"],
            StyleBox[
            "0.15503875968992248`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.15503875968992248`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.65, 0}, {0.7, 0.07751937984496124}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{142.3625, 146.775}, {33.34367156653693, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.07751937984496124]& ,
             TagBoxNote->"0.07751937984496124"],
            StyleBox[
            "0.07751937984496124`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.07751937984496124, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.75, 0}, {0.8, 0.07751937984496124}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{150.1875, 154.6}, {33.34367156653693, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.07751937984496124]& ,
             TagBoxNote->"0.07751937984496124"],
            StyleBox[
            "0.07751937984496124`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.07751937984496124, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.8, 0}, {0.85, 0.07751937984496124}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{154.1, 158.5125}, {33.34367156653693, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.07751937984496124]& ,
             TagBoxNote->"0.07751937984496124"],
            StyleBox[
            "0.07751937984496124`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.07751937984496124, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt23c0138cL3CzFBlNZVZUaCNSen6I+LWMhpJEKoXMjIzIiFChQhnZK2RT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         "], {{{}, 
           {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm3bThobjW3btm21sdnYtpOG9+T24cx+zzuz32yi
xu0rtwscEBAQiDpBAgJ+57pB/su1qUVNalCdalSlCpWpREUqUJ5ylKUMpSlF
SUpQnGIUpQiFKURBCpCffOQlD7nJRU5ykJ1sZCULmclERjKQnnSkJQ2pSUVK
UpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCecIQlDKEJRUhC
EJxgBCXI710TiAB+WfxPfvCdb3zlX77wmU985APvecdb3vCaV7zkBc95xlOe
8JhHPOQB97nHXe5wm1vc5AbXucZVrvAPl7nERS5wnnOc5QynOcVJTnCcYxzl
CIc5xN/8xUEOsJ997GUPu9nFTnawnW1sZQub2cRGNrCedaxlDatZxUpWsJxl
LGUJi1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZxEQmMJ5xjGUMoxnFSEYwnGEM
ZQiDGcRABtCffvSlD735k170pAfd6UZXutCZTnSkA+35fchtaUNr/qAVLWlB
c5rRlCY0phENaUB96lGXOtSmFjWpQXWqUZUqVKYSFalAecpRljKUphQlKUFx
ilGUIhSmEAUpQH7ykZc85CYXOclBdrKRlSxkJhMZyUB60pGWNKQmFSlJQXKS
kZQkJCYRCUlAfOIRlzjEJhYxiUF0ohGVKEQmEhGJQHjCEZYwhCYUIQlBcIIR
lCAEJhC/S/eXAv7JD77zja/8yxc+84mPfOA973jLG17zipe84DnPeMoTHvOI
hzzgPve4yx1uc4ub3OA617jKFf7hMpe4yAXOc46znOE0pzjJCY5zjKMc4TCH
+Ju/OMgB9rOPvexhN7vYyQ62s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxh
MYtYyALmM4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEw
gxjIAPrTj770oTd/0oue9KA73ehKFzrTiY50oD3taEsbWvMHrWhJC5rTjKY0
oTGNaEgD6lOPutShNrWoSQ2qU42qVKEylahIBcpTjrKUoTSlKEkJilOMohSh
MIUoSAHyk4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCEx
iUhIAuITj7jEITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAEITCB
Av33fP0yfvKD73zjK//yhc984iMfeM873vKG17ziJS94zjOe8oTHPOIhD7jP
Pe5yh9vc4iY3uM41rnKFf7jMJS5ygfOc4yxnOM0pTnKC4xzjKEc4zCH+5i8O
coD97GMve9jNLnayg+1sYytb2MwmNrKB9axjLWtYzSpWsoLlLGMpS1jMIhay
gPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMsYxjNKEYyguEMYyhDGMwgBjKA
/vSjL33ozZ/0oic96E43utKFznSiIx1oTzva0obW/EErWtKC5jSjKU1oTCMa
0oD61KMudahNLWpSg+pUoypVqEwlKlKB8pSjLGUoTSlKUoLiFKMoRShMIQpS
gPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKSguQkIylJSEwiEpKA
+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC4AQjaMD/X/6A/wGb
I5Vv
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27adNLbtxmxj27bd2LZt23on8z7O7H7vzCpRo/aV
2wUKCAioFyQg4E8MjDQgKMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL
2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJzGQhK9nITg5ykovc
5CEv+chPAQpSiMIUoSjFKE4JSlKK0pShLOUoTwUqUonKVKEq1ahODWpSi9rU
oe6fmvMX9WlAQxrRmCY0pRnNaUFLWtGaNrSlHe3pQEc60ZkudKUb3elBT3rR
mz705W/60Z8BDGQQgxnCUIYxnBGM5B/+ZRSjGcNYxjGeCUxkEpOZwlSmMZ0Z
zGQWs5nDXOYxnwUsZBGLWcJSlrGcFaxkFatZw1rWsZ4NbGQTm9nCVraxnR3s
ZBf/sZs97GUf+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nB
TW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
iE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nI
TwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9fiL
+jSgIY1oTBOa0ozmtKAlrWhNG9ryZ3i3pwMd6URnutCVbnSnBz3pRW/60Je/
6Ud/BjCQQQxmCEMZxnBGMJJ/+JdRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxm
DnOZx3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd/Mdu
9rCXfeznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQ
RCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBC
FKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdanHX9SnAQ1p
RGOa0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3pRW/60Je/6Ud/BjCQ
QQxmCEMZxnBGMJJ/+JdRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZx3wW
sJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd/Mdu9rCXfezn
AAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcB
D3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAhiUhMEpKS
jOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wUoCCFKEwRilKM
4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE0d6gb5/8/1PxxMldA=
             "]]}}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-CC2 MAE: 0.22\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5599999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5599999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-1., 0}, {-0.9, 0.03875968992248062}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{13.25, 21.575000000000003`}, {
                 34.62998892032574, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.03875968992248062]& ,
             TagBoxNote->"0.03875968992248062"],
            StyleBox[
            "0.03875968992248062`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.03875968992248062, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.3, 0.11627906976744186`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.2, 68.525}, {31.88513501231361, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11627906976744186`]& ,
             TagBoxNote->"0.11627906976744186"],
            StyleBox[
            "0.11627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11627906976744186`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.2, 0.1937984496124031}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.025, 76.35}, {29.140281104301483`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.1937984496124031]& ,
             TagBoxNote->"0.1937984496124031"],
            StyleBox[
            "0.1937984496124031`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.1937984496124031, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.1, 0.4263565891472868}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 84.175}, {20.90571938026511, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4263565891472868]& ,
             TagBoxNote->"0.4263565891472868"],
            StyleBox[
            "0.4263565891472868`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4263565891472868, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {0., 0.8527131782945736}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 92.}, {5.809022886198427, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8527131782945736]& ,
             TagBoxNote->"0.8527131782945736"],
            StyleBox[
            "0.8527131782945736`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8527131782945736, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.1, 2.441860465116279}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 99.825}, {-50.46048222805013, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.441860465116279]& ,
             TagBoxNote->"2.441860465116279"],
            StyleBox[
            "2.441860465116279`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.441860465116279, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.2, 2.5968992248062017`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 107.65}, {-55.95019004407438, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.5968992248062017`]& ,
             TagBoxNote->"2.5968992248062017"],
            StyleBox[
            "2.5968992248062017`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.5968992248062017`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.3, 1.821705426356589}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 115.475}, {-28.501650963953132`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.821705426356589]& ,
             TagBoxNote->"1.821705426356589"],
            StyleBox[
            "1.821705426356589`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.821705426356589, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.4, 0.9302325581395349}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 123.3}, {3.064168978186302, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9302325581395349]& ,
             TagBoxNote->"0.9302325581395349"],
            StyleBox[
            "0.9302325581395349`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9302325581395349, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.5, 0.4263565891472868}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 131.125}, {20.90571938026511, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4263565891472868]& ,
             TagBoxNote->"0.4263565891472868"],
            StyleBox[
            "0.4263565891472868`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4263565891472868, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.6, 0.11627906976744186`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 138.95}, {31.88513501231361, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11627906976744186`]& ,
             TagBoxNote->"0.11627906976744186"],
            StyleBox[
            "0.11627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11627906976744186`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.7, 0}, {0.8, 0.03875968992248062}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{146.275, 154.6}, {34.62998892032574, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.03875968992248062]& ,
             TagBoxNote->"0.03875968992248062"],
            StyleBox[
            "0.03875968992248062`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.03875968992248062, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt23k0VeH/8H1jgzJEZQyJkiZTkXQ+h6SSDJFEIVOGkClkTEiSzGTKlBAy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         "], {{{}, 
           {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.3], EdgeForm[
            None], 
            GraphicsGroupBox[{
              PolygonBox[{{173, 175, 174}, {165, 167, 166}, {154, 156, 155}, {
               189, 191, 190}, {186, 188, 187}, {180, 182, 181}, {148, 150, 
               149}}], 
              PolygonBox[{{1, 144, 143, 142, 141, 140, 139, 138, 137, 136, 
               135, 134, 133, 132, 131, 130, 129, 128, 127, 126, 125, 124, 
               123, 122, 121, 120, 119, 118, 117, 116, 115, 114, 113, 112, 
               111, 110, 109, 108, 107, 106, 105, 104, 103, 102, 101, 100, 99,
                98, 97, 96, 95, 94, 93, 92, 91, 90, 89, 88, 87, 86, 85, 84, 
               83, 82, 81, 80, 79, 78, 77, 76, 75, 74, 73, 72, 71, 70, 69, 68,
                67, 66, 65, 64, 63, 62, 61, 60, 59, 58, 57, 56, 55, 54, 53, 
               52, 51, 50, 49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37,
                36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 
               21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 
               4, 3, 2}}], PolygonBox[CompressedData["
1:eJwl1lOXGAYQBtDdjW3btm3b1sbc2LZtp41ThkXQxnYa27bVm5OHe2Z+wHwz
kyI4pGaXoICAgED2aP5T54cKCJjHXOYwm1nMZAbTmcZUpjCZSUxkAuMZx1jG
MJpRjGQEwxnGUIYwmEEMZAD96Udf+tCbXvSkB93pRldC6EJnOtGRDrSnHW1p
Q2ta0ZJgWtCcZjSlCY1pREMaUJ961KUOtalFTWpQnWpUpQqVqURFKlCecpSl
DKUpRUlKUJxiFKUIhSlEQQqQn3zkJQ+5yUVOcpCdbGQlC5nJREYykJ50pCUN
qUlFSlKQnGQkJQmJSURCEhCfeMQlDrGJRUxiEJ1oRCUKkYlERCIQnnCEJQyh
CUUQgQTw1cx94TOf+MgH3vOOt7zhNa94yQue84ynPOExj3jIA+5zj7vc4Ta3
uMkNrnONq1zhMpe4yAXOc46z3zLBGU5zipOc4DjHOMoRDnOIgxxgP/vYG/Q9
W7vZxU7+5R92sJ1tbOVv/uJP/mALm9nERjawnt/5jV/5hZ/5iXWsZQ2rWcVK
VrCcH/mBZSxlCYtZxEIWMJ95zGUOs5nFTGYwnWlMZQqTmcREJjCecYxlDKMZ
xUhGMJxhDGUIgxnEQAbQn370pQ+96UVPetCdbnQlhG8LrDOd6EgH2tOOtrSh
Na1oSTAtaE4zmtKExjSiIQ2oTz3qUofa1KImNahONapShcpUoiIVKE85ylKG
0pSiJCUoTjGKUoTCFKIgBchPPvKSh9zkIic5yE42spKFzGQiIxlITzrSkobU
pCIlKUhOMpKShMQkIiEJiE884hKH2MQiJjGITjSiEoXIRCIiEQhPOMIShtCE
IohAAvjq8HzhM5/4yAfe8463vOE1r3jJC57zjKc84TGPeMgD7nOPu9zhNre4
yQ2uc42rXOEyl7jIBc5zjrP8xxlOc4qTnOA4xzjKEQ5ziIMcYD/72MsedrOL
nfzLP+xgO9vYyt/8xZ/8wRY2s4mNbGA9v/Mbv/ILP/MT61jLGlazipWsYDk/
8gPLWMoSFrOIhSxgPvOYyxxmM4uZzGA605jKFCYziYlMYDzjGMsYRjOKkYxg
OMMYyhAGM4iBDKA//ehLH3rTi570oDvd6EoIXehMJzrSgfa0oy1taE0rWhJM
C5rTjKY0oTGNaEgD6lOPutShNrWoSQ2qU42qVKEylahIBcpTjrKUoTSlKEkJ
ilOMohShMIUoSAHyk4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqS
k4ykJCExiUhIAuITj7jEITaxiEkMohONqEQhMpGISATCE46whCE0oQgiMPD7
0/lV+cJnPvGRD7znHW95w2te8ZIXPOcZT3nCYx7xkAfc5x53ucNtbnGTG1zn
Gle5wmUucZELnOccZ/kfhUBbdQ==
               "]]}]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27btpI1t23baoHk7633Ya+YPnEGixh0q
tw8UEBAwJ0hAwJ8aGG1AUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQW
sYlDXOIRnwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5
yUNe8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWp
Q13qUZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelD
X/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172
sZ8DHOQQhznCX/zNUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nD
Xe5xnwc85BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xD//ynR/85Bf/
8Zs/4Q9EYIIQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jE
JwEJSURikpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSn
AAUpRGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcB
DWlEY5rQlGY0pwUtaUVr2tCWdvwZ3h3oSCc604WudKM7PehJL3rTh770oz8D
GMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtY
yCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjI
IQ5zhL/4m6Mc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4P
eMgjHvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984x/+5Ts/+Mkv/uM3fxZ/
IAIThKAEIzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgi
EpOEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEK
U4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrT
hKY0ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOE
oQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4Sl
LGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjIIQ5zhL/4
m6Mc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgjHvOE
pzzjOS94ySte84a3vOM9H/jIJz7zha984x/+5Ts/+Mkv/uM3f47+QAQmCEEJ
RnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBEJCYJSUlG
clKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQkEIUpghFKUZx
SlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQRjSmCU1pRnNa
0JJWtKYNbWlHezrQkU50pgtd6UZ3etCTXvSmD33pR38GMJBBDGYIQxnGcEYw
klGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzA7y/1/zf8IwtO8=
             "]]}}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SCS-CC2 MAE: 0.17\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
          Small]}], 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.5, 0}, {-0.45, 0.07751937984496124},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 0.07751937984496124},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.3875968992248062},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 0.46511627906976744},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.8527131782945736},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 0.5426356589147286},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 1.550387596899225},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 1.3953488372093024},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 0.8527131782945736},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 2.4031007751937983},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 2.7906976744186047},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 2.868217054263566},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 2.248062015503876},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 1.2403100775193798},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 0.6976744186046512},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.5426356589147286},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.3875968992248062},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.15503875968992248},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.3875968992248062},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.7, 0}, {0.75, 0.07751937984496124},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k7VV8YKHBzhorK19RAkimKiqTyHkVKiihkyhQRGUNCZhIyk3kKmTKU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         "], {{{}, 
           {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Zt27Zt207DNjbb2LZt27ZtN3w7rx97zfmfNWdNosYd
KrcPHBAQEIhGQQICfufGQf7LDWlAfepRlzrUphY1qUF1qlGVKlSmEhWpQHnK
UZYylKYUJSlBcYpRlCIUphAFKUB+8pGXPOQmFznJQXaykZUsZCYTGclAetKR
ljSkJhUpSUFykpGUJCQmEQlJQHziEZc4xCYWMYlBdKIRlShEJhIRiUB4whGW
MIQmFCEJQXCCEZQgv3dAIAL4ZSE/+cF3vvGVf/nCZz7xkQ+85x1vecNrXvGS
FzznGU95wmMe8ZAH3Oced7nDbW5xkxtc5xpXucJlLnGRC5znHGc5w2lOcZIT
HOcYRznCYQ5xkAPsZx972cNudrGTHWxnG1vZwmY2sZENrGcda1nDalaxkhUs
ZxlLWcJiFrGQBcxnHnOZw2xmMZMZTGcaU5nCP/zNZCYxkQmMZxxjGcNoRjGS
EQxnGEMZwmAG8Rd/MpAB9KcffenDH/SmFz3pQXe60ZUudKYTHenA7wNvR1va
0JpWtKQFzWlGU5rQmEY0pAH1qUdd6lCbWtSkBtWpRlWqUJlKVKQC5SlHWcpQ
mlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH2clGVrKQmUxkJAPpSUda0pCa
VKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZUohCZSEQkAuEJR1jCEJpQ
hCQEwQlGUIIQmED8LuNfivknP/jON77yL1/4zCc+8oH3vOMtb3jNK17yguc8
4ylPeMwjHvKA+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc4yxnOM0pTnKC4xzj
KEc4zCEOcoD97GMve9jNLnayg+1sYytb2MwmNrKB9axjLWtYzSpWsoLlLGMp
S1jMIhaygPnMYy5zmM0sZjKD6UxjKlP4h7+ZzCQmMoHxjGMsYxjNKEYyguEM
YyhDGMwg/uJPBjKA/vSjL334g970oic96E43utKFznSiIx1oTzva0obWtKIl
LWhOM5rShMY0oiENqE896lKH2tSiJjWoTjWqUoXKVKIiFShPOcpShtKUoiQl
KE4xilKEwhSiIAXITz7ykofc5CInOchONrKShcxkIiMZSE860pKG1KQiJSlI
TjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjCEobQhCIkIQhO
MIIShMAECvTfU/bL+MkPvvONr/zLFz7ziY984D3veMsbXvOKl7zgOc94yhMe
84iHPOA+97jLHW5zi5vc4DrXuMoVLnOJi1zgPOc4yxlOc4qTnOA4xzjKEQ5z
iIMcYD/72MsedrOLnexgO9vYyhY2s4mNbGA961jLGlazipWsYDnLWMoSFrOI
hSxgPvOYyxxmM4uZzGA605jKFP7hbyYziYlMYDzjGMsYRjOKkYxgOMMYyhAG
M4i/+JOBDKA//ehLH/6gN73oSQ+6042udKEznehIB9rTjra0oTWtaEkLmtOM
pjShMY1oSAPqU4+61KE2tahJDapTjapUoTKVqEgFylOOspShNKUoSQmKU4yi
FKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1qUhJCpKTjKQk
ITGJSEgC4hOPuMQhNrGISQyiE42oRCEykYhIBMITjrCEITShCEkIghOMoAH/
f/kD/gcz4ZfE
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10MQGAgSAMDYtm3btm3bNje2bdu2dmPbtm3nOnWPrpn/1Chho/aV2gUM
ECBA48ABAvyNgZAGCEJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBax
iUNc4hGfBCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJ
Q17ykZ8CFKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalD
XepRnwY0pNHfWtCEpjSjOS1oSSta04a2tKM9HehIJzrTha50ozs96EkvetOH
vvxDP/ozgIEMYjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZz
mMs85rOAhSxiMUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vY
yz7+5T/2c4CDHOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMle4yjWuc4Ob3OI2
d7jLPe7zgIc84jFPeMoznvOCl7ziNW94yzve84GPfOIzX/jKN77zg5/84jd/
+Nv8AQlEYIIQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jE
JwEJSURikpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSn
AAUpRGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcB
DWlEY5rQlGY0pwUtaUVr2tCWv8O7PR3oSCc604WudKM7PehJL3rTh778Qz/6
M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOaz
gIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+/uU/
9nOAgxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u
84CHPOIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of/OI3f/i7+AMS
iMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7xiE8CEpKI
xCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nITwEKUojC
FKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahPAxrSiMY0
oSnNaE4LWtKK1rShLe1oTwc60onOdKEr3ehOD3rSi970oS//0I/+DGAggxjM
EIYyjOGMYCSjGM0YxjKO8UxgIpOYzBSmMo3pzGAms5jNHOYyj/ksYCGLWMwS
lrKM5axgJatYzRrWso71bGAjm9jMFrayje3sYCe72M0e9rKPf/mP/RzgIIc4
zBGOcozjnOAkpzjNGc5yjvNc4CKXuMwVrnKN69zgJre4zR3uco/7POAhj3jM
E57yjOe84CWveM0b3vKO93zgI5/4zBe+8o3v/OAnv/jNH/4e/QEJRGCCEJRg
BCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcBCUlEYpKQlGQk
JwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAFKURhilCUYhSn
BCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVt6lCXetSnAQ1pFPj/v9j/AJpM
mCs=
             "]]}}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-ADC(2) [QC] MAE: 0.14\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.48299999999999993`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.48299999999999993`], Thickness[Small]}], 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.8, 0}, {-0.75, 0.078125},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.75, 0}, {-0.7, 0.15625},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.7, 0}, {-0.65, 0.234375},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.65, 0}, {-0.6, 0.15625},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.6, 0}, {-0.55, 0.234375},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.55, 0}, {-0.5, 0.3125},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.5, 0}, {-0.45, 0.234375},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 0.390625},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.078125},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 0.15625},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.546875},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 0.3125},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 0.625},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 1.640625},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 3.125},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 2.34375},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 2.421875},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 2.03125},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 1.71875},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 1.484375},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 0.546875},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.46875},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.3125},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.15625},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.5, 0}, {0.55, 0.15625},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.6, 0}, {0.65, 0.078125},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt2/k3lV8YKHBTpkJKUSRK9KUMUaJ4DlEIhQylyTyGMqTMQ5EpVEiIzGSe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         "], {{{}, 
           {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPXGIYSBdAvtm3btm3btm3btm21QRvbtp02tnF3bh/2mvMDZs2ZRI07
VG4fOCAgIBCDggQE/M6Dg/yXBzKA/vSjL33oTS960oPudKMrXehMJzrSgfa0
oy1taE0rWtKC5jSjKU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwlKlKB8pSj
LGUoTSlKUoLiFKMoRShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMt
aUhNKlKSguQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxh
CE0oQhKC4AQjKEF+7wCBCOCXhfjJD77zja984TOf+MgH3vOOt7zhNa94yQue
84yn/Ms/POExj3jIA+5zj7vc4Ta3uMkNrnONq1zhMpe4yAXOc46znOE0pzjJ
CY5zjKMc4TCHOMgB9rOPvexhN7vYyd/8xQ62s42t/MkfbGEzm9jIBtazjrWs
YTWrWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxh
NKMYyQiGM4yhDGEwgxjIAPrTj770oTe96EkPutONrnShM53oSAd+H5h2tKUN
rWlFS1rQnGY0pQmNaURDGlCfetSlDrWpRU1qUJ1qVKUKlalERSpQnnKUpQyl
KUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxkJQuZyURGMpCedKQlDalJ
RUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5whCUMoQlF
SEIQnGAEJQiBCcTvMvilGH7yg+984ytf+MwnPvKB97zjLW94zSte8oLnPOMp
//IPT3jMIx7ygPvc4y53uM0tbnKD61zjKle4zCUucoHznOMsZzjNKU5yguMc
4yhHOMwhDnKA/exjL3vYzS528jd/sYPtbGMrf/IHW9jMJjaygfWsYy1rWM0q
VrKC5SxjKUtYzCIWsoD5zGMuc5jNLGYyg+lMYypTmMwkJjKB8YxjLGMYzShG
MoLhDGMoQxjMIAYygP70oy996E0vetKD7nSjK13oTCc60oH2tKMtbWhNK1rS
guY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVahMJSpSgfKUoyxlKE0pSlKC
4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWlITSpSkoLk
JCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYQhNKEISguAE
IyhBCEygQP89hb+Mn/zgO9/4yhc+84mPfOA973jLG17zipe84DnPeMq//MMT
HvOIhzzgPve4yx1uc4ub3OA617jKFS5ziYtc4DznOMsZTnOKk5zgOMc4yhEO
c4iDHGA/+9jLHnazi538zV/sYDvb2Mqf/MEWNrOJjWxgPetYyxpWs4qVrGA5
y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQmM4mJTGA84xjLGEYzipGMYDjD
GMoQBjOIgQygP/3oSx9604ue9KA73ehKFzrTiY50oD3taEsbWtOKlrSgOc1o
ShMa04iGNKA+9ahLHWpTi5rUoDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShK
EQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlKTipSkIDnJSEoS
EpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsYQhOKkIQgOMEIGvD/
lz/gf0qEppQ=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27ZttbFt20Yb27bN5u2s92GvmT9wBokad6jc
PlBAQMCQIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZf/M10ZjCTWcxm
DnOZx3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYP
e9nHfg5wkEMc5ghHOcZxTnCSU/zDv5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc
5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKNv/ib6cxgJrOYzRzmMo/5
LGAhi1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c
4CCHOMwRjnKM45zgJKf4h385zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP
+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKNv/ib6cxgJrOYzRzmMo/5LGAhi1jM
EpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwR
jnKM45zgJKf4h385zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxOMj/f8H/AR06
pxs=
             "]]}}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(2) MAE: 0.16\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.48299999999999993`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.48299999999999993`], Thickness[Small]}], 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.8, 0}, {-0.75, 0.23715415019762845},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.75, 0}, {-0.7, 0.07905138339920949},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.65, 0}, {-0.6, 0.07905138339920949},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.55, 0}, {-0.5, 0.23715415019762845},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.5, 0}, {-0.45, 0.3952569169960474},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 0.4743083003952569},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.8695652173913043},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 0.4743083003952569},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.4743083003952569},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 1.6600790513833992},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 2.3715415019762847},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 2.6877470355731226},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 1.8181818181818181},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 2.0553359683794468},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 1.2648221343873518},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 0.6324110671936759},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 0.4743083003952569},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 0.5533596837944664},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 0.7905138339920948},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.4743083003952569},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.4743083003952569},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.7114624505928854},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.31620553359683795},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.45, 0}, {0.5, 0.15810276679841898},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.5, 0}, {0.55, 0.07905138339920949},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.55, 0}, {0.6, 0.07905138339920949},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.6, 0}, {0.65, 0.07905138339920949},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt22k0lV8YKHAUZUhFmUJkajBH/6I8J0mISEVISpJKmSVJ5iGEMoSSoZB5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         "], {{{}, 
           {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGIYWBdAb27Zt27Zt27Zt207a2E4b20kb27bfyuvHmrP/98yek6hx
h8rtAwcEBASiVZCAgN+5dZD/ckta0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCd
alSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQlD7nJRU5ykJ1s
ZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhE
JQqRiUREIhCecIQlDKEJRUhCEJxgBCXI744IRAC/FPaTH3znG1/5wmc+8ZEP
vOcdb3nDa17xkhc85xlPecJjHvGQB9znHne5w21ucZMbXOca//IPV7nCZS5x
kQuc5xxnOcNpTnGSExznGEc5wmEOcZC/+YsD7Gcfe9nDbnaxkx1sZxtb2cJm
NrGRDaxnHWv5kz9Yw2pWsZIVLGcZS1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZ
wmQmMZEJjGccYxnDaEYxkhEMZxhDGcJgBjGQAfSnH33pQ2960ZMedKcbXelC
ZzrRkQ78HoB2tKUNrWlFS1rQnGY0pQmNaURDGlCfetSlDrWpRU1qUJ1qVKUK
lalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxkJQuZ
yURGMpCedKQlDalJRUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJ
REQiEJ5whCUMoQlFSEIQnGAEJQiBCcTvsf5luH/yg+984ytf+MwnPvKB97zj
LW94zSte8oLnPOMpT3jMIx7ygPvc4y53uM0tbnKD61zjX/7hKle4zCUucoHz
nOMsZzjNKU5yguMc4yhHOMwhDvI3f3GA/exjL3vYzS52soPtbGMrW9jMJjay
gfWsYy1/8gdrWM0qVrKC5SxjKUtYzCIWsoD5zGMuc5jNLGYyg+lMYypTmMwk
JjKB8YxjLGMYzShGMoLhDGMoQxjMIAYygP70oy996E0vetKD7nSjK13oTCc6
0oH2tKMtbWhNK1rSguY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVahMJSpS
gfKUoyxlKE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB
9KQjLWlITSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHw
hCMsYQhNKEISguAEIyhBCEygQP89bb+cn/zgO9/4yhc+84mPfOA973jLG17z
ipe84DnPeMoTHvOIhzzgPve4yx1uc4ub3OA61/iXf7jKFS5ziYtc4DznOMsZ
TnOKk5zgOMc4yhEOc4iD/M1fHGA/+9jLHnazi53sYDvb2MoWNrOJjWxgPetY
y5/8wRpWs4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQmM4mJTGA8
4xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx9604ue9KA73ehKFzrTiY50oD3t
aEsbWtOKlrSgOc1oShMa04iGNKA+9ahLHWpTi5rUoDrVqEoVKlOJilSgPOUo
SxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhL
GlKTipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsY
QhOKkIQgOMEIGvD/lz/gf6Usmxg=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt20Yb27ZtW21s27aNJnkn8z7O7P7vrBI17lC5
faCAgIA2QQIC/sTASAOCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGI
TRziEo/4JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchN
HvKSj/wUoCCFKEwRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE0d
6lKP+jSgIY1oTBOa0ozmtKAlrWj9p1a0pR3t6UBHOtGZLnSlG93pQU960Zs+
9OUv/qYf/RnAQAYxmCEMZRjDGcFIRjGaMYxlHOOZwEQmMZkpTGUa05nBTGYx
mznMZR7zWcBCFrGYJSxlGctZwUpWsZo1rGUd69nARjaxmS1sZRvb2cFOdrGb
PexlH//wL/s5wEEOcZgjHOUYxznBSU5xmjOc5RznucBFLnGZK1zlGte5wU1u
cZs73OUe93nAQx7xmCc85RnPecFLXvGaN7zlHe/5wEc+8ZkvfOUb3/nBf/zk
F7/50/yBCEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP
+CQgIYlITBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8
FKAghShMEYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0
oCGNaEwTmtKM5rSgJa1oTRva0o4/w7sDHelEZ7rQlW50pwc96UVv+tCXv/ib
fvRnAAMZxGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZxWzmMJd5
zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvawl338
w7/s5wAHOcRhjnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt7nCX
e9znAQ95xGOe8JRnPOcFL3nFa97wlne85wMf+cRnvvCVb3znB//xk1/85s/i
D0RgghCUYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCXeMQnAQlJ
RGKSkJRkJCcFKUlFatKQlnSkJwMZyURmspCVbGQnBznJRW7ykJd85KcABSlE
YYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbepQl3rUpwENaURj
mtCUZjSnBS1pRWva0JZ2tKcDHelEZ7rQlW50pwc96UVv+tCXv/ibfvRnAAMZ
xGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZxWzmMJd5zGcBC1nE
YpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvawl338w7/s5wAH
OcRhjnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt7nCXe9znAQ95
xGOe8JRnPOcFL3nFa97wlne85wMf+cRnvvCVb3znB//xk1/85s/RH4jABCEo
wQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKSiMQkISnJ
SE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zkIS/5yE8BClKIwhShKMUo
TglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tShLvWoTwMa0ojGNKEpzWhO
C1rSitZB/v+r/Q9JgJuH
             "]]}}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(3) MAE: 0.20\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.48299999999999993`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.48299999999999993`], Thickness[Small]}], 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.34, 0}, {-0.32, 0.5952380952380952},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.32, 0}, {-0.3, 0.1984126984126984},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.28, 0}, {-0.26, 0.1984126984126984},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.26, 0}, {-0.24, 0.3968253968253968},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.24, 0}, {-0.22, 0.3968253968253968},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.22, 0}, {-0.2, 0.3968253968253968},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.18, 1.3888888888888888},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.18, 0}, {-0.16, 1.9841269841269842},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.16, 0}, {-0.14, 1.7857142857142858},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.14, 0}, {-0.12, 3.7698412698412698},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.12, 0}, {-0.1, 6.150793650793651},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.08, 2.9761904761904763},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.06, 3.373015873015873},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 6.150793650793651},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 3.7698412698412698},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 3.1746031746031744},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 3.5714285714285716},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 1.9841269841269842},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 2.380952380952381},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 1.9841269841269842},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 1.3888888888888888},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 0.5952380952380952},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 0.9920634920634921},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.16, 0.1984126984126984},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.22, 0}, {0.24, 0.1984126984126984},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJztm3k4lV8U782U6SRTJSEiylSE1HoVpdLwMxRFJCRJiiQNhshMQuZ5yJB5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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGIYWBdAb27Zt27Zt27Zt207a2E4b20kb27bfyuvHmrP/98yek6hx
h8rtAwcEBASiVZCAgN+5dZD/ckta0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCd
alSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQlD7nJRU5ykJ1s
ZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhE
JQqRiUREIhCecIQlDKEJRUhCEJxgBCXI744IRAC/FPaTH3znG1/5wmc+8ZEP
vOcdb3nDa17xkhc85xlPecJjHvGQB9znHne5w21ucZMbXOca//IPV7nCZS5x
kQuc5xxnOcNpTnGSExznGEc5wmEOcZC/+YsD7Gcfe9nDbnaxkx1sZxtb2cJm
NrGRDaxnHWv5kz9Yw2pWsZIVLGcZS1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZ
wmQmMZEJjGccYxnDaEYxkhEMZxhDGcJgBjGQAfSnH33pQ2960ZMedKcbXelC
ZzrRkQ78HoB2tKUNrWlFS1rQnGY0pQmNaURDGlCfetSlDrWpRU1qUJ1qVKUK
lalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxkJQuZ
yURGMpCedKQlDalJRUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJ
REQiEJ5whCUMoQlFSEIQnGAEJQiBCcTvsf5luH/yg+984ytf+MwnPvKB97zj
LW94zSte8oLnPOMpT3jMIx7ygPvc4y53uM0tbnKD61zjX/7hKle4zCUucoHz
nOMsZzjNKU5yguMc4yhHOMwhDvI3f3GA/exjL3vYzS52soPtbGMrW9jMJjay
gfWsYy1/8gdrWM0qVrKC5SxjKUtYzCIWsoD5zGMuc5jNLGYyg+lMYypTmMwk
JjKB8YxjLGMYzShGMoLhDGMoQxjMIAYygP70oy996E0vetKD7nSjK13oTCc6
0oH2tKMtbWhNK1rSguY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVahMJSpS
gfKUoyxlKE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB
9KQjLWlITSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHw
hCMsYQhNKEISguAEIyhBCEygQP89bb+cn/zgO9/4yhc+84mPfOA973jLG17z
ipe84DnPeMoTHvOIhzzgPve4yx1uc4ub3OA61/iXf7jKFS5ziYtc4DznOMsZ
TnOKk5zgOMc4yhEOc4iD/M1fHGA/+9jLHnazi53sYDvb2MoWNrOJjWxgPetY
y5/8wRpWs4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQmM4mJTGA8
4xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx9604ue9KA73ehKFzrTiY50oD3t
aEsbWtOKlrSgOc1oShMa04iGNKA+9ahLHWpTi5rUoDrVqEoVKlOJilSgPOUo
SxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhL
GlKTipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsY
QhOKkIQgOMEIGvD/lz/gf6Usmxg=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt20Yb27ZtW21s27aNJnkn8z7O7P7vrBI17lC5
faCAgIA2QQIC/sTASAOCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGI
TRziEo/4JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchN
HvKSj/wUoCCFKEwRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE0d
6lKP+jSgIY1oTBOa0ozmtKAlrWj9p1a0pR3t6UBHOtGZLnSlG93pQU960Zs+
9OUv/qYf/RnAQAYxmCEMZRjDGcFIRjGaMYxlHOOZwEQmMZkpTGUa05nBTGYx
mznMZR7zWcBCFrGYJSxlGctZwUpWsZo1rGUd69nARjaxmS1sZRvb2cFOdrGb
PexlH//wL/s5wEEOcZgjHOUYxznBSU5xmjOc5RznucBFLnGZK1zlGte5wU1u
cZs73OUe93nAQx7xmCc85RnPecFLXvGaN7zlHe/5wEc+8ZkvfOUb3/nBf/zk
F7/50/yBCEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP
+CQgIYlITBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8
FKAghShMEYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0
oCGNaEwTmtKM5rSgJa1oTRva0o4/w7sDHelEZ7rQlW50pwc96UVv+tCXv/ib
fvRnAAMZxGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZxWzmMJd5
zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvawl338
w7/s5wAHOcRhjnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt7nCX
e9znAQ95xGOe8JRnPOcFL3nFa97wlne85wMf+cRnvvCVb3znB//xk1/85s/i
D0RgghCUYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCXeMQnAQlJ
RGKSkJRkJCcFKUlFatKQlnSkJwMZyURmspCVbGQnBznJRW7ykJd85KcABSlE
YYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbepQl3rUpwENaURj
mtCUZjSnBS1pRWva0JZ2tKcDHelEZ7rQlW50pwc96UVv+tCXv/ibfvRnAAMZ
xGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZxWzmMJd5zGcBC1nE
YpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvawl338w7/s5wAH
OcRhjnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt7nCXe9znAQ95
xGOe8JRnPOcFL3nFa97wlne85wMf+cRnvvCVb3znB//xk1/85s/RH4jABCEo
wQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKSiMQkISnJ
SE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zkIS/5yE8BClKIwhShKMUo
TglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tShLvWoTwMa0ojGNKEpzWhO
C1rSitZB/v+r/Q9JgJuH
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(2.5) MAE: 0.09\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.814680606104163*^9, 3.8146806124682503`*^9}, {
   3.814680650690866*^9, 3.814680720027521*^9}, {3.814680768426325*^9, 
   3.814680778384016*^9}, {3.81468084950805*^9, 3.814681146996876*^9}, {
   3.814681177246449*^9, 3.814681202030987*^9}, {3.814681252640112*^9, 
   3.814681311016083*^9}, {3.814681391029619*^9, 3.814681406636053*^9}, {
   3.814681450085507*^9, 3.8146814743674*^9}, {3.814681512909439*^9, 
   3.814681534373464*^9}, {3.8146815852120333`*^9, 3.814681614848278*^9}, {
   3.8146817172637367`*^9, 3.814681746621051*^9}, {3.8146877779668493`*^9, 
   3.814687872498166*^9}, 3.814687905817264*^9, {3.814687946781033*^9, 
   3.814687954840027*^9}, 3.8147717450727253`*^9, 3.814771808821525*^9, 
   3.814894097714439*^9, 3.814949705965708*^9, {3.814956072366427*^9, 
   3.814956131043332*^9}, {3.814957437808571*^9, 3.814957456422097*^9}, 
   3.814957583588044*^9, 3.814957693365529*^9},
 CellLabel->
  "Out[145]=",ExpressionUUID->"3168ac7c-307c-4510-b9d2-40a24fc9a90d"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Set T", "Subsection",
 CellChangeTimes->{{3.8149569880483103`*^9, 3.814957010331243*^9}, 
   3.814957499279509*^9},ExpressionUUID->"61a1c065-8fd3-4678-8f14-\
2cc90265169b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Grid", "[", 
  RowBox[{"ArrayReshape", "[", 
   RowBox[{
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Show", "[", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Histogram", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"MSD", "\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"2", ";;"}], ",", "m"}], "\[RightDoubleBracket]"}], 
            "\[LeftDoubleBracket]", "SetT", "\[RightDoubleBracket]"}], ",", 
           "20", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Error (eV)\>\"", ",", "None"}], "}"}]}], ",", 
           RowBox[{"ChartStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Directive", "[", 
              RowBox[{
               RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
               RowBox[{
                RowBox[{"ColorData", "[", 
                 RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
                "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}]}], 
              "]"}], "}"}]}], ",", 
           RowBox[{"FrameTicks", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "None"}], "}"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"MSD", "\[LeftDoubleBracket]", 
                RowBox[{"1", ",", "m"}], "\[RightDoubleBracket]"}], "<>", 
               "\"\< MAE: \>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"SetAccuracy", "[", 
                 RowBox[{
                  RowBox[{"Mean", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"MSD", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"2", ";;"}], ",", "m"}], 
                    "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "SetT",
                     "\[RightDoubleBracket]"}], ",", "\"\<\>\""}], "]"}], 
                    "]"}], "]"}], ",", "3"}], "]"}], "]"}]}], ",", "14"}], 
             "]"}]}]}], "]"}], "\[IndentingNewLine]", ",", 
         "\[IndentingNewLine]", 
         RowBox[{"SmoothHistogram", "[", 
          RowBox[{
           RowBox[{"DeleteCases", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"MSD", "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"2", ";;"}], ",", "m"}], "\[RightDoubleBracket]"}], 
              "\[LeftDoubleBracket]", "SetT", "\[RightDoubleBracket]"}], ",", 
             "\"\<\>\""}], "]"}], ",", "Automatic", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"ColorData", "[", 
                RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
               "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
           RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}]}], "]"}]}], 
        "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"{", 
         RowBox[{
         "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "8", ",", "9", ",",
           "10", ",", "11", ",", "12", ",", "13", ",", "14", ",", "15"}], 
         "}"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"5", ",", "3"}], "}"}]}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<histogramsT.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJwdz00ogwEAxvER8hGLrLaGeNuBA7PNwXdmR1liScraVrODZdPmKwuvzFgk
W5LJZi7K7KAUsZTmK2StNMsOmgvZS1YURdnzHp5+t6f+JSpduzqZwWAUJgbJ
yFYx1UeJA8/NBDyQh4Vw11rZCD/ME20w/c6uhKWkQw2Dm5u0FM+vh6LTv0FI
Sk2TsElwQyssa52DeY/Vq7QWgYv+y0txw2XZjgeOBLP3YKZ3yAfX799O4LaH
OIfn2lnafsVZGColRRHIMfif4Ltx4QV+ivS/dM9gV8pbwrRuZga0HsVz4ejG
NRva1xo40PvKJeBXL1cKp2vaZJCwuuXwsOdSBVMDTg2MnrK1MN+VpYct/Asj
9LHWhmF9amwcRlhOkv6t/bFA/i3TBqvqdOYP9BcU2uBU0vwK1B/nOOC+boY0
aCnxQ6h8Hn4vxiqMCTuv4iIYMnU0Q96YWAKNUY0KKgaW1PAfq8L/CQ==
  "],
 CellLabel->
  "In[157]:=",ExpressionUUID->"f1303fa6-3b97-4274-888e-f4b2751e2bb7"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5319999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5319999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.45, 0}, {-0.4, 0.23255813953488372`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{56.287499999999994`, 60.69999999999999}, {
                 26.886721104749427`, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23255813953488372`]& ,
             TagBoxNote->"0.23255813953488372"],
            StyleBox[
            "0.23255813953488372`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23255813953488372`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.35, 0.11627906976744186`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.19999999999999, 64.6125}, {
                 31.44456848954063, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11627906976744186`]& ,
             TagBoxNote->"0.11627906976744186"],
            StyleBox[
            "0.11627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11627906976744186`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.23255813953488372`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{64.1125, 68.52499999999999}, {
                 26.886721104749427`, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23255813953488372`]& ,
             TagBoxNote->"0.23255813953488372"],
            StyleBox[
            "0.23255813953488372`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23255813953488372`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.11627906976744186`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.9375, 76.35}, {31.44456848954063, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11627906976744186`]& ,
             TagBoxNote->"0.11627906976744186"],
            StyleBox[
            "0.11627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11627906976744186`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.3488372093023256}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.7625, 84.175}, {22.328873719958224`, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3488372093023256]& ,
             TagBoxNote->"0.3488372093023256"],
            StyleBox[
            "0.3488372093023256`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3488372093023256, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.46511627906976744`}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{83.675, 88.0875}, {17.771026335167022`, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.46511627906976744`]& ,
             TagBoxNote->"0.46511627906976744"],
            StyleBox[
            "0.46511627906976744`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.46511627906976744`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 0.6976744186046512}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {8.655331565584614, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6976744186046512]& ,
             TagBoxNote->"0.6976744186046512"],
            StyleBox[
            "0.6976744186046512`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6976744186046512, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 1.627906976744186}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {-27.807447512745, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.627906976744186]& ,
             TagBoxNote->"1.627906976744186"],
            StyleBox[
            "1.627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.627906976744186, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 1.3953488372093024`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {-18.691752743162603`, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3953488372093024`]& ,
             TagBoxNote->"1.3953488372093024"],
            StyleBox[
            "1.3953488372093024`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3953488372093024`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.2093023255813953`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-50.59668443670101, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.2093023255813953`]& ,
             TagBoxNote->"2.2093023255813953"],
            StyleBox[
            "2.2093023255813953`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.2093023255813953`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 2.441860465116279}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {-59.712379206283416`, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.441860465116279]& ,
             TagBoxNote->"2.441860465116279"],
            StyleBox[
            "2.441860465116279`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.441860465116279, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 2.3255813953488373`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {-55.15453182149223, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.3255813953488373`]& ,
             TagBoxNote->"2.3255813953488373"],
            StyleBox[
            "2.3255813953488373`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.3255813953488373`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 2.3255813953488373`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 
                 115.47500000000001`}, {-55.15453182149223, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.3255813953488373`]& ,
             TagBoxNote->"2.3255813953488373"],
            StyleBox[
            "2.3255813953488373`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.3255813953488373`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.3, 0}, {0.35, 1.8604651162790697`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.97500000000001`, 
                 119.3875}, {-36.923142282327404`, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8604651162790697`]& ,
             TagBoxNote->"1.8604651162790697"],
            StyleBox[
            "1.8604651162790697`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8604651162790697`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 1.1627906976744187`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.8875, 
                 123.30000000000001`}, {-9.576057973580198, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1627906976744187`]& ,
             TagBoxNote->"1.1627906976744187"],
            StyleBox[
            "1.1627906976744187`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1627906976744187`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.813953488372093}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.80000000000001`, 127.2125}, {
                 4.0974841807934155`, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.813953488372093]& ,
             TagBoxNote->"0.813953488372093"],
            StyleBox[
            "0.813953488372093`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.813953488372093, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.46511627906976744`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.7125, 131.125}, {17.771026335167022`, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.46511627906976744`]& ,
             TagBoxNote->"0.46511627906976744"],
            StyleBox[
            "0.46511627906976744`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.46511627906976744`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.46511627906976744`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 135.03750000000002`}, {
                 17.771026335167022`, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.46511627906976744`]& ,
             TagBoxNote->"0.46511627906976744"],
            StyleBox[
            "0.46511627906976744`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.46511627906976744`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.23255813953488372`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.53750000000002`, 138.95000000000002`}, {
                 26.886721104749427`, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23255813953488372`]& ,
             TagBoxNote->"0.23255813953488372"],
            StyleBox[
            "0.23255813953488372`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23255813953488372`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.46511627906976744`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45000000000002`, 142.8625}, {
                 17.771026335167022`, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.46511627906976744`]& ,
             TagBoxNote->"0.46511627906976744"],
            StyleBox[
            "0.46511627906976744`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.46511627906976744`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt22k4VV8cL3BOGRIZE4okiUKmhIbfMRTJVKGQIam/kDkpQypzkkiZZ6HM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         "], {{{}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAgWBNAX27Zt27Zt27Zt29YgmYlt27ZtZ092Pk7d/u+qrpuocYfK
7QMHBAQEok2QgIDfuW2Q/3JrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpU
pxpVqUJlKlGRCpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQn
G1nJQmYykZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCca
UYlCZCIRkQiEJxxhCUNoQhGSEAQnGEEJ8rsrAhHAL8X95Aff+cZXvvCZT3zk
A+95x1ve8JpXvOQFz3nGU57wmEc85AH3ucdd7nCbW9zkBte5xlWucJlLXOQC
5znHWc5wmlOc5ATHOcZRjnCYQxzkAPvZx172sJtd7GQH29nGVrawmU1s5F/+
YQPr+Zu/+JM/WMda1rCaVaxkBctZxlKWsJhFLGQB85nHXOYwm1nMZAbTmcZU
pjCZSUxkAuMZx1jGMJpRjGQEwxnGUIYwmEEMZAD96Udf+tCbXvSkB93pRle6
0JlOdKQDv4egHW1pQ2ta0ZIWNKcZTWlCYxrRkAbUpx51qUNtalGTGlSnGlWp
QmUqUZEKlKccZSlDaUpRkhIUpxhFKUJhClGQAuQnH3nJQ25ykZMcZCcbWclC
ZjKRkQykJx1pSUNqUpGSFCQnGUlJQmISkZAExCcecYlDbGIRkxhEJxpRiUJk
IhGRCIQnHGEJQ2hCEZIQBCcYQQlCYALxe7R/GfCf/OA73/jKFz7ziY984D3v
eMsbXvOKl7zgOc94yhMe84iHPOA+97jLHW5zi5vc4DrXuMoVLnOJi1zgPOc4
yxlOc4qTnOA4xzjKEQ5ziIMcYD/72MsedrOLnexgO9vYyhY2s4mN/Ms/bGA9
f/MXf/IH61jLGlazipWsYDnLWMoSFrOIhSxgPvOYyxxmM4uZzGA605jKFCYz
iYlMYDzjGMsYRjOKkYxgOMMYyhAGM4iBDKA//ehLH3rTi570oDvd6EoXOtOJ
jnSgPe1oSxta04qWtKA5zWhKExrTiIY0oD71qEsdalOLmtSgOtWoShUqU4mK
VKA85ShLGUpTipKUoDjFKEoRClOIghQgP/nISx5yk4uc5CA72chKFjKTiYxk
ID3pSEsaUpOKlKQgOclIShISk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQg
POEISxhCE4qQhCA4wQhKEAITKNB/z9sv5yc/+M43vvKFz3ziIx94zzve8obX
vOIlL3jOM57yhMc84iEPuM897nKH29ziJje4zjWucoXLXOIiFzjPOc5yhtOc
4iQnOM4xjnKEwxziIAfYzz72sofd7GInO9jONrayhc1sYiP/8g8bWM/f/MWf
/ME61rKG1axiJStYzjKWsoTFLGIhC5jPPOYyh9nMYiYzmM40pjKFyUxiIhMY
zzjGMobRjGIkIxjOMIYyhMEMYiAD6E8/+tKH3vSiJz3oTje60oXOdKIjHWhP
O9rShta0oiUtaE4zmtKExjSiIQ2oTz3qUofa1KImNahONapShcpUoiIVKE85
ylKG0pSiJCUoTjGKUoTCFKIgBchPPvKSh9zkIic5yE42spKFzGQiIxlITzrS
kobUpCIlKUhOMpKShMQkIiEJiE884hKH2MQiJjGITjSiEoXIRCIiEQhPOMIS
htCEIiQhCE4wggb8/+UP+B+aqpv3
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zj27Zt27aNNmljW+9k3seZ3f+dVaLGHSq3
DxQQENAuSEDAnxgYaUBQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBax
iUNc4hGfBCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJ
Q17ykZ8CFKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalD
XepRnwY0pBGNaUJTmtGcFrSkFa1pQ9s/NaM9HehIJzrTha50ozs96EkvetOH
vvTjL/ozgIEMYjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZz
mMs85rOAhSxiMUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vY
yz72c4CDHOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMle4yjWuc4Ob3OI2d7jL
Pe7zgIc84m/+4TFP+Jf/eMoznvOCl7ziNW94yzve84GPfOIzX/jKN77zg5/8
4jd/mj8QgQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIR
nwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGf
AhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13qUZ8G
NKQRjWlCU5rRnBa0pBWtaUNb2vFneHegI53oTBe60o3u9KAnvehNH/rSj7/o
zwAGMojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jP
AhayiMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8B
DnKIwxzhKMc4zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL29zhLve4zwMe
8oi/+YfHPOFf/uMpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf/Fn8
gQhMEIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gkICGJ
SEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5yE0e8pKP/BSgIIUo
TBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJrWoTR3qUo/6NKAhjWhM
E5rSjOa0oCWtaE0b2tKO9nSgI53oTBe60o3u9KAnvehNH/rSj7/ozwAGMojB
DGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jPAhayiMUs
YSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8BDnKIwxzh
KMc4zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL29zhLve4zwMe8oi/+YfH
POFf/uMpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf/Dn6AxGYIAQl
GMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEISkZgkJCUZ
yUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIUpRjF
KUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSlGc1p
QUta0Zo2tA3y/5/tf0alnGg=
             "]]}}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CIS(D) MAE: 0.23\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.49699999999999994`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.7, 0}, {-0.65, 0.11627906976744186},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.65, 0}, {-0.6, 0.11627906976744186},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.5, 0}, {-0.45, 0.23255813953488372},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 0.23255813953488372},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 0.3488372093023256},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 0.9302325581395349},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 1.5116279069767442},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 2.3255813953488373},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 1.3953488372093024},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 3.255813953488372},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 2.2093023255813953},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 1.5116279069767442},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 2.558139534883721},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 2.2093023255813953},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.3488372093023256},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.11627906976744186},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.23255813953488372},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.45, 0}, {0.5, 0.23255813953488372},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.6, 0}, {0.65, 0.11627906976744186},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt21VUVF8YKPCZETHAxA4UwcQOFOs7/AGR7u5OEQWkpTulbZBUaYah2XR3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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Zt27Zt27bNNrZt22hj204b28nbef3Ya87/rDVzEjXu
ULl94ICAgED0CRIQ8Dv3DfJf7k0vetKD7nSjK13oTCc60oH2tKMtbWhNK1rS
guY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVahMJSpSgfKUoyxlKE0pSlKC
4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWlITSpSkoLk
JCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYQhNKEISguAE
IyhBfu+aQATwy+J/8oPvfOMrX/jMJz7ygfe84y1veM0rXvKC5zzjX/7hKU94
zCMe8oD73OMud7jNLW5yg+tc4ypXuMwlLnKB85zjLGc4zSlOcoLjHONv/uIo
RzjMIQ5ygP3sYy972M0udrKD7WxjK1vYzCY2soH1rGMta1jNKlayguUsYylL
WMwiFrKA+cxjLnOYzSxmMoPpTGMqU5jMJP7kDyYygfGMYyxjGM0oRjKC4Qxj
KEMYzCAGMoD+9KMvfehNL3rSg+50oytd6EwnOtKB34ekHW1pQ2ta0ZIWNKcZ
TWlCYxrRkAbUpx51qUNtalGTGlSnGlWpQmUqUZEKlKccZSlDaUpRkhIUpxhF
KUJhClGQAuQnH3nJQ25ykZMcZCcbWclCZjKRkQykJx1pSUNqUpGSFCQnGUlJ
QmISkZAExCcecYlDbGIRkxhEJxpRiUJkIhGRCIQnHGEJQ2hCEZIQBCcYQQlC
YALx++j/8gB+8oPvfOMrX/jMJz7ygfe84y1veM0rXvKC5zzjX/7hKU94zCMe
8oD73OMud7jNLW5yg+tc4ypXuMwlLnKB85zjLGc4zSlOcoLjHONv/uIoRzjM
IQ5ygP3sYy972M0udrKD7WxjK1vYzCY2soH1rGMta1jNKlayguUsYylLWMwi
FrKA+cxjLnOYzSxmMoPpTGMqU5jMJP7kDyYygfGMYyxjGM0oRjKC4QxjKEMY
zCAGMoD+9KMvfehNL3rSg+50oytd6EwnOtKB9rSjLW1oTSta0oLmNKMpTWhM
IxrSgPrUoy51qE0talKD6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKEwh
ClKA/OQjL3nITS5ykoPsZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlITCIS
koD4xCMucYhNLGISg+hEIypRiEwkIhKB8IQjLGEITShCEoLgBCMoQQhMoED/
lb9fxk9+8J1vfOULn/nERz7wnne85Q2vecVLXvCcZ/zLPzzlCY95xEMecJ97
3OUOt7nFTW5wnWtc5QqXucRFLnCec5zlDKc5xUlOcJxj/M1fHOUIhznEQQ6w
n33sZQ+72cVOdrCdbWxlC5vZxEY2sJ51rGUNq1nFSlawnGUsZQmLWcRCFjCf
ecxlDrOZxUxmMJ1pTGUKk5nEn/zBRCYwnnGMZQyjGcVIRjCcYQxlCIMZxEAG
0J9+9KUPvelFT3rQnW50pQud6URHOtCedrSlDa1pRUta0JxmNKUJjWlEQxpQ
n3rUpQ61qUVNalCdalSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCf
fOQlD7nJRU5ykJ1sZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94
xCUOsYlFTGIQnWhEJQqRiUREIhCecIQlDKEJRUhCEJxgBA34f+UP+B8LIaN/

              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zj27ZtG23SxrZtW+9k3seZ3f+dVaLGHSq3
DxQQENAvSEDAnxgYaUBQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBax
iUNc4hGfBCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJ
Q17ykZ8CFKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalD
XepRnwY0pBGNaUJTmtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70pBe96UPf
PzXnL/ozgIEMYjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZz
mMs85rOAhSxiMUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vY
yz72c4CDHOIwR/ibfzjKMf7lP45zgpOc4jRnOMs5znOBi1ziMle4yjWuc4Ob
3OI2d7jLPe7zgIc84jFPeMoznvOCl7ziNW94yzve84GPfOIzX/jKN77zg5/8
4jd/mj8QgQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIR
nwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGf
AhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13qUZ8G
NKQRjWlCU5rRnBa0pBWtaUNb2vFneHegI53oTBe60o3u9KAnvehNH/rSj7/o
zwAGMojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jP
AhayiMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8B
DnKIwxzhb/7hKMf4l/84zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL29zh
Lve4zwMe8ojHPOEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf/Fn8
gQhMEIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gkICGJ
SEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5yE0e8pKP/BSgIIUo
TBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJrWoTR3qUo/6NKAhjWhM
E5rSjOa0oCWtaE0b2tKO9nSgI53oTBe60o3u9KAnvehNH/rSj7/ozwAGMojB
DGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jPAhayiMUs
YSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8BDnKIwxzh
b/7hKMf4l/84zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL29zhLve4zwMe
8ojHPOEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf/Dn6AxGYIAQl
GMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEISkZgkJCUZ
yUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIUpRjF
KUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSlGc1p
QUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvQN8v+f7389HKQA
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CC2 MAE: 0.15\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5529999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5529999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.35, 0.11627906976744186`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.19999999999999, 64.6125}, {
                 31.44456848954063, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11627906976744186`]& ,
             TagBoxNote->"0.11627906976744186"],
            StyleBox[
            "0.11627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11627906976744186`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.3488372093023256}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.02499999999999, 72.4375}, {
                 22.328873719958224`, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3488372093023256]& ,
             TagBoxNote->"0.3488372093023256"],
            StyleBox[
            "0.3488372093023256`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3488372093023256, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.3488372093023256}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.2625}, {22.328873719958224`, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3488372093023256]& ,
             TagBoxNote->"0.3488372093023256"],
            StyleBox[
            "0.3488372093023256`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3488372093023256, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.6976744186046512}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.7625, 84.175}, {8.655331565584614, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6976744186046512]& ,
             TagBoxNote->"0.6976744186046512"],
            StyleBox[
            "0.6976744186046512`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6976744186046512, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.813953488372093}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {4.0974841807934155`, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.813953488372093]& ,
             TagBoxNote->"0.813953488372093"],
            StyleBox[
            "0.813953488372093`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.813953488372093, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 2.3255813953488373`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {-55.15453182149223, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.3255813953488373`]& ,
             TagBoxNote->"2.3255813953488373"],
            StyleBox[
            "2.3255813953488373`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.3255813953488373`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 1.8604651162790697`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {-36.923142282327404`, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8604651162790697`]& ,
             TagBoxNote->"1.8604651162790697"],
            StyleBox[
            "1.8604651162790697`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8604651162790697`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 1.627906976744186}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {-27.807447512745, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.627906976744186]& ,
             TagBoxNote->"1.627906976744186"],
            StyleBox[
            "1.627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.627906976744186, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.441860465116279}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-59.712379206283416`, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.441860465116279]& ,
             TagBoxNote->"2.441860465116279"],
            StyleBox[
            "2.441860465116279`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.441860465116279, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.9767441860465116`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {-41.48098966711861, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.9767441860465116`]& ,
             TagBoxNote->"1.9767441860465116"],
            StyleBox[
            "1.9767441860465116`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.9767441860465116`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.3953488372093024`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {-18.691752743162603`, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3953488372093024`]& ,
             TagBoxNote->"1.3953488372093024"],
            StyleBox[
            "1.3953488372093024`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3953488372093024`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.5116279069767442`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 
                 115.47500000000001`}, {-23.249600127953805`, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5116279069767442`]& ,
             TagBoxNote->"1.5116279069767442"],
            StyleBox[
            "1.5116279069767442`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5116279069767442`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 2.441860465116279}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{114.97500000000001`, 
                 119.3875}, {-59.712379206283416`, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.441860465116279]& ,
             TagBoxNote->"2.441860465116279"],
            StyleBox[
            "2.441860465116279`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.441860465116279, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.813953488372093}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.8875, 123.30000000000001`}, {
                 4.0974841807934155`, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.813953488372093]& ,
             TagBoxNote->"0.813953488372093"],
            StyleBox[
            "0.813953488372093`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.813953488372093, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.5813953488372093}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.80000000000001`, 127.2125}, {
                 13.213178950375816`, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5813953488372093]& ,
             TagBoxNote->"0.5813953488372093"],
            StyleBox[
            "0.5813953488372093`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5813953488372093, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.3488372093023256}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.7125, 131.125}, {22.328873719958224`, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3488372093023256]& ,
             TagBoxNote->"0.3488372093023256"],
            StyleBox[
            "0.3488372093023256`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3488372093023256, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.5, 0}, {0.55, 0.3488372093023256}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 135.03750000000002`}, {
                 22.328873719958224`, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3488372093023256]& ,
             TagBoxNote->"0.3488372093023256"],
            StyleBox[
            "0.3488372093023256`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3488372093023256, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm/c71X8c9yV9aUmLikqlbZaioaeGlJaSUqmspEgqRBKFSkv2yshKyt7z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         "], {{{}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Zt27YbJ41t27Ztq7HdsI1t27bezuvHXnN+52POmkQN
21VuGzggICAQeYMEBPzO+YL8l/OQm1zkJAfZyUZWspCZTGQkA+lJR1rSkJpU
pCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSiEJlIRCQC4QlHWMIQmlCE
JATBCUZQgvzel0AE8MvyP/nBd77xlS985hMf+cB73vGWN7zmFS95wXOe8ZQn
POYRD3nAfe5xlzvc5hY3ucF1rnGVK1zmEhe5wHnOcZYznOYUJznBcY7xL/9w
lCMc5hAHOcDf7Gcfe9nDbnaxkx1sZxtb2cJmNrGRDaxnHWv5izWsZhUrWcFy
lrGUJSxmEQtZwHzmMZc5zGYWM5nBdKYxlSlMZhITmcB4xjGWMYxmFCMZwXCG
MZQhDGYQAxlAf/rRlz70phc96UF3utGVLnSmEx3pQHva8fuY2tCaVrSkBc1p
RlOa0JhGNKQBf1KfetSlDrWpRU1qUJ0/qEZVqlCZSlSkAuUpR1nKUJpSlKQE
xSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlHWtKQmlSkJAXJ
SUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdYwhCaUIQkBMEJ
RlCCEJhA/C6+X0rwJz/4zje+8oXPfOIjH3jPO97yhte84iUveM4znvKExzzi
IQ+4zz3ucofb3OImN7jONa5yhctc4iIXOM85znKG05ziJCc4zjH+5R+OcoTD
HOIgB/ib/exjL3vYzS52soPtbGMrW9jMJjaygfWsYy1/sYbVrGIlK1jOMpay
hMUsYiELmM885jKH2cxiJjOYzjSmMoXJTGIiExjPOMYyhtGMYiQjGM4whjKE
wQxiIAPoTz/60ofe9KInPehON7rShc50oiMdaE872tKG1rSiJS1oTjOa0oTG
NKIhDfiT+tSjLnWoTS1qUoPq/EE1qlKFylSiIhUoTznKUobSlKIkJShOMYpS
hMIUoiAFyE8+8pKH3OQiJznITjaykoXMZCIjGUhPOtKShtSkIiUpSE4ykpKE
xCQiIQmITzziEofYxCImMYhONKIShchEIiIRCE84whKG0IQiJCEITjCCEoTA
BAr03wP0y/jJD77zja984TOf+MgH3vOOt7zhNa94yQue84ynPOExj3jIA+5z
j7vc4Ta3uMkNrnONq1zhMpe4yAXOc46znOE0pzjJCY5zjH/5h6Mc4TCHOMgB
/mY/+9jLHnazi53sYDvb2MoWNrOJjWxgPetYy1+sYTWrWMkKlrOMpSxhMYtY
yALmM4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjI
APrTj770oTe96EkPutONrnShM53oSAfa0462tKE1rWhJC5rTjKY0oTGNaEgD
/qQ+9ahLHWpTi5rUoDp/UI2qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUo
SAHyk4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhI
AuITj7jEITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAB/3/5A/4H
Pq6LoA==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX27Ztu7Ft27Zt27bNNrZtJ21sm//m/MU9M9tZjBI1al+p
XaCAgIC/ggQE/ImBkQYEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIR
mzjEJR7xSUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGb
POQl35+6yU8BClKIwhShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL
2tShLvWoTwMa0ojGNKEpzWhOC1rSita0oS3taE8HOtKJznShK93oTg960ove
9KEv/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nM
YS7zmM8CFrKIxSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb+Jt/2M4OdrKL
3exhL/vYzwEOcojDHOEoxzjOCU5yitOc4SznOM8FLnKJy1zhKte4zg1ucovb
3OEu//If97jPAx7yiMc84SnPeM4LXvKK17zhLe94zwc+8onPfOEr3/jOD37y
i9/8af5ABCYIQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlH
fBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95ycdf
5KcABSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbepQl3rU
pwENaURjmtCUZjSnBS1pRWva0JY/w7s9HehIJzrTha50ozs96EkvetOHvvSj
PwMYyCAGM4ShDGM4IxjJKEYzhrGMYzwTmMgkJjOFqUxjOjOYySxmM4e5zGM+
C1jIIhazhKUsYzkrWMkqVrOGtaxjPRvYyCY2s4WtbONv/mE7O9jJLnazh73s
Yz8HOMghDnOEoxzjOCc4ySlOc4aznOM8F7jIJS5zhatc4zo3uMktbnOHu/zL
f9zjPg94yCMe84SnPOM5L3jJK17zhre84z0f+MgnPvOFr3zjOz/4yS9+82fx
ByIwQQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhLPOKTgIQk
IjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+/iI/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oSSta04a2tKM9HehIJzrTha50ozs96EkvetOHvvSjPwMYyCAG
M4ShDGM4IxjJKEYzhrGMYzwTmMgkJjOFqUxjOjOYySxmM4e5zGM+C1jIIhaz
hKUsYzkrWMkqVrOGtaxjPRvYyCY2s4WtbONv/mE7O9jJLnazh73sYz8HOMgh
DnOEoxzjOCc4ySlOc4aznOM8F7jIJS5zhatc4zo3uMktbnOHu/zLf9zjPg94
yCMe84SnPOM5L3jJK17zhre84z0f+MgnPvOFr3zjOz/4yS9+8+foD0RgghCU
YAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCXeMQnAQlJRGKSkJRk
JCcFKUlFatKQlnSkJwMZyURmspCVbGQnBznJRW7ykJd8Qf7/9/wPaHGL4g==

             "]]}}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"EOM-MP2 MAE: 0.18\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5599999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5599999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.6, 0}, {-0.55, 0.12048192771084337`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{44.55000000000001, 48.962500000000006`}, {
                 33.01132852806258, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12048192771084337`]& ,
             TagBoxNote->"0.12048192771084337"],
            StyleBox[
            "0.12048192771084337`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12048192771084337`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.45, 0}, {-0.4, 0.12048192771084337`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{56.28750000000001, 60.7}, {
                 33.01132852806258, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12048192771084337`]& ,
             TagBoxNote->"0.12048192771084337"],
            StyleBox[
            "0.12048192771084337`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12048192771084337`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.35, 0.4819277108433735}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.2, 64.61250000000001}, {24.0380664892549,
                  36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4819277108433735]& ,
             TagBoxNote->"0.4819277108433735"],
            StyleBox[
            "0.4819277108433735`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4819277108433735, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.7228915662650602}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{64.11250000000001, 68.525}, {
                 18.05589179671645, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7228915662650602]& ,
             TagBoxNote->"0.7228915662650602"],
            StyleBox[
            "0.7228915662650602`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7228915662650602, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.4819277108433735}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.025, 72.4375}, {24.0380664892549, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4819277108433735]& ,
             TagBoxNote->"0.4819277108433735"],
            StyleBox[
            "0.4819277108433735`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4819277108433735, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 1.5662650602409638`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.9375, 76.35}, {-2.881719627168131, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5662650602409638`]& ,
             TagBoxNote->"1.5662650602409638"],
            StyleBox[
            "1.5662650602409638`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5662650602409638`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 1.6867469879518073`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.2625}, {-5.872806973437363, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6867469879518073`]& ,
             TagBoxNote->"1.6867469879518073"],
            StyleBox[
            "1.6867469879518073`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6867469879518073`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 1.8072289156626506`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.7625, 84.175}, {-8.863894319706588, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8072289156626506`]& ,
             TagBoxNote->"1.8072289156626506"],
            StyleBox[
            "1.8072289156626506`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8072289156626506`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 3.0120481927710845`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {-38.77476778239884, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.0120481927710845`]& ,
             TagBoxNote->"3.0120481927710845"],
            StyleBox[
            "3.0120481927710845`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.0120481927710845`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 3.855421686746988}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {-59.71237920628343, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.855421686746988]& ,
             TagBoxNote->"3.855421686746988"],
            StyleBox[
            "3.855421686746988`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.855421686746988, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 2.289156626506024}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {-20.82824370478349, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.289156626506024]& ,
             TagBoxNote->"2.289156626506024"],
            StyleBox[
            "2.289156626506024`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.289156626506024, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 1.0843373493975903`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {9.082629757908773, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0843373493975903`]& ,
             TagBoxNote->"1.0843373493975903"],
            StyleBox[
            "1.0843373493975903`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0843373493975903`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 0.963855421686747}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {12.073717104177994`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.963855421686747]& ,
             TagBoxNote->"0.963855421686747"],
            StyleBox[
            "0.963855421686747`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.963855421686747, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 0.8433734939759037}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {15.06480445044722, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8433734939759037]& ,
             TagBoxNote->"0.8433734939759037"],
            StyleBox[
            "0.8433734939759037`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8433734939759037, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.8433734939759037}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {15.06480445044722, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8433734939759037]& ,
             TagBoxNote->"0.8433734939759037"],
            StyleBox[
            "0.8433734939759037`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8433734939759037, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.12048192771084337`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {33.01132852806258, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12048192771084337`]& ,
             TagBoxNote->"0.12048192771084337"],
            StyleBox[
            "0.12048192771084337`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12048192771084337`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2+VXF18cJ3A6RVBCVCQVEAURCSk/Q6iUBYiCIAqCIsgPKRERQVFKaSlB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         "], {{{}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm3bNpqksW3btm3bTtoYjRub9+T24cx+zzuz32yi
xh0qtw8cEBAQiBJBAgJ+55JB/svFKUZRilCYQhSkAPnJR17ykJtc5CQH2clG
VrKQmUxkJAPpSUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZU
ohCZSEQkAuEJR1jCEJpQhCQEwQlGUIL83g2BCOCXRf3kB9/5xle+8JlPfOQD
73nHW97wmle85F9e8JxnPOUJj3nEPzzkAfe5x13ucJtb3OQGf/MX17nGVa5w
mUtc5ALnOcdZznCaU5zkBMc5xlGOcJhDHOQA+9nHXvawm13sZAfb2cZWtrCZ
TWxkA+tZx1rWsJpVrGQFy1nGUpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJ
TGQC4xnHWMYwmlGMZATDGcZQhjCYQQxkAP3pR1/60Jte9KQH3elGV/6kC53p
xB90pAO/D68dbWlDa1rRkhY0pxlNaUJjGtGQBtSnHnWpQ21qUZMaVKcaValC
ZSpRkQqUpxxlKUNpSlGSEhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJm
MpGRDKQnHWlJQ2pSkZIUJCcZSUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQi
EZEIhCccYQlDaEIRkhAEJxhBCUJgAvG7JH8pzJ/84Dvf+MoXPvOJj3zgPe94
yxte84qX/MsLnvOMpzzhMY/4h4c84D73uMsdbnOLm9zgb/7iOte4yhUuc4mL
XOA85zjLGU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaziY1s
YD3rWMsaVrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxg
POMYyxhGM4qRjGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oyp90oTOd+IOO
dKA97WhLG1rTipa0oDnNaEoTGtOIhjSgPvWoSx1qU4ua1KA61ahKFSpTiYpU
oDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZyEoWMpOJjGQg
PelISxpSk4qUpCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGIShQiE4mIRCA8
4QhLGEITipCEIDjBCEoQAhMo0H/P0i/jJz/4zje+8oXPfOIjH3jPO97yhte8
4iX/8oLnPOMpT3jMI/7hIQ+4zz3ucofb3OImN/ibv7jONa5yhctc4iIXOM85
znKG05ziJCc4zjGOcoTDHOIgB9jPPvayh93sYic72M42trKFzWxiIxtYzzrW
sobVrGIlK1jOMpayhMUsYiELmM885jKH2cxiJjOYzjSmMoXJTGIiExjPOMYy
htGMYiQjGM4whjKEwQxiIAPoTz/60ofe9KInPehON7ryJ13oTCf+oCMdaE87
2tKG1rSiJS1oTjOa0oTGNKIhDahPPepSh9rUoiY1qE41qlKFylSiIhUoTznK
UobSlKIkJShOMYpShMIUoiAFyE8+8pKH3OQiJznITjaykoXMZCIjGUhPOtKS
htSkIiUpSE4ykpKExCQiIQmITzziEofYxCImMYhONKIShchEIiIRCE84whKG
0IQiJCEITjCCBvz/5Q/4H095jq0=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27aTxrbtxrZtO2mcNrZt27bfybyPM7vfO7NK1Kh9
5XaBAgICSgUJCPgTAyMNCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jE
IjZxiEs84pOAhCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQi
N3nISz7yU4CCFKIwRShKMYpTgpJ/akRpylCWcpSnAhWpRGWqUJVqVKcGf1GT
WtSmDnWpR30a0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe
9KYPffmbfvRnAAMZxGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZ
xWzmMJd5zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnA/+wkU1sZgtb2cZ2dvAv
/7GTXexmD3vZx34OcJBDHOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVu
cJNb3OYOd7nHfR7wkEc85glPecZzXvCSV7zmDW95x3s+8JFPfOYLX/nGd37w
k1/85k/zByIwQQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhL
POKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+
8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODv6hJLWpTh7rU
oz4NaEgjGtOEpjSjOS1oSSta04a2/Bne7elARzrRmS50pRvd6UFPetGbPvTl
b/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng38w0Y2sZktbGUb29nBv/zHTnax
mz3sZR/7OcBBDnGYIxzlGMc5wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGb
O9zlHvd5wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zlG9/5wU9+8Zs/
iz8QgQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQk
JBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGfAhSk
EIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGvxFTWpRmzrUpR71aUBD
GtGYJjSlGc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvTlb/rRnwEM
ZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGfBSxk
EYtZwlKWsZwVrGQVq1nDWtaxng38w0Y2sZktbGUb29nBv/zHTnaxmz3sZR/7
OcBBDnGYIxzlGMc5wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGbO9zlHvd5
wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zlG9/5wU9+8Zs/R38gAhOE
oAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglISCISk4Sk
JCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShIIQpThKIU
ozglKBnk/z/S/wBM1476
             "]]}}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"STEOM-CCSD MAE: 0.13\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.44799999999999995`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.44799999999999995`], Thickness[Small]}], 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{-0.26, 0}, {-0.24, 0.29069767441860467},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{-0.18, 0}, {-0.16, 0.29069767441860467},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{-0.16, 0}, {-0.14, 1.1627906976744187},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{-0.12, 0}, {-0.1, 1.744186046511628},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.08, 1.1627906976744187},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.06, 3.197674418604651},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 4.651162790697675},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 6.104651162790698},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 2.616279069767442},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 3.7790697674418605},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 2.9069767441860463},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 5.813953488372093},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 3.488372093023256},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 2.3255813953488373},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 2.9069767441860463},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 0.872093023255814},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.16, 0.5813953488372093},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.16, 0}, {0.18, 1.4534883720930232},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.18, 0}, {0.2, 1.4534883720930232},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.22, 1.1627906976744187},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.22, 0}, {0.24, 0.872093023255814},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.24, 0}, {0.26, 0.5813953488372093},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.36, 0}, {0.38, 0.29069767441860467},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.42, 0.29069767441860467},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt2/c71v8f/38hexYlpVdFhIykQnQ/syOUslKSVVQykqQkhKRIsrJ39t48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         "], {{{}, 
           {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGIYWBdAb27Zt27Zt23bSxrZt2zbamG1s285bef1Yc/b/ntlzEjXu
ULl94ICAgEC0CxIQ8Du3D/JfbksbWtOKlrSgOc1oShMa04iGNKA+9ahLHWpT
i5rUoDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOL
nOQgO9nIShYyk4mMZCA96UhLGlKTipSkIDnJSEoSEpOIhCQgPvGISxxiE4uY
xCA60YhKFCITiYhEIDzhCEsYQhOKkIQgOMEISpDfnRGIAH4p8Cc/+M43vvKF
z3ziIx94zzve8obXvOIlL3jOM57yhMc84iEPuM897nKH29ziJje4zjWu8i//
cIXLXOIiFzjPOc5yhtOc4iR/8xcnOM4xjnKEwxziIAfYzz72sofd7GInO9jO
Nrayhc1sYiMbWM861rKG1axiJStYzjKWsoTFLGIhC5jPPOYyh9nMYiYzmM40
pjKFyUxiIhMYzzjGMobRjGIkIxjOMIYyhMH8yR8MYiAD6E8/+tKH3vSiJz3o
Tje60oXOdKIjHfg9CO1oSxta04qWtKA5zWhKExrTiIY0oD71qEsdalOLmtSg
OtWoShUqU4mKVKA85ShLGUpTipKUoDjFKEoRClOIghQgP/nISx5yk4uc5CA7
2chKFjKTiYxkID3pSEsaUpOKlKQgOclIShISk4iEJCA+8YhLHGITi5jEIDrR
iEoUIhOJiEQgPOEISxhCE4qQhCA4wQhKEAITiN/j/cuQ/+QH3/nGV77wmU98
5APvecdb3vCaV7zkBc95xlOe8JhHPOQB97nHXe5wm1vc5AbXucZV/uUfrnCZ
S1zkAuc5x1nOcJpTnORv/uIExznGUY5wmEMc5AD72cde9rCbXexkB9vZxla2
sJlNbGQD61nHWtawmlWsZAXLWcZSlrCYRSxkAfOZx1zmMJtZzGQG05nGVKYw
mUlMZALjGcdYxjCaUYxkBMMZxlCGMJg/+YNBDGQA/elHX/rQm170pAfd6UZX
utCZTnSkA+1pR1va0JpWtKQFzWlGU5rQmEY0pAH1qUdd6lCbWtSkBtWpRlWq
UJlKVKQC5SlHWcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH2clGVrKQ
mUxkJAPpSUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZUohCZ
SEQkAuEJR1jCEJpQhCQEwQlGUIIQmECB/nvifjk/+cF3vvGVL3zmEx/5wHve
8ZY3vOYVL3nBc57xlCc85hEPecB97nGXO9zmFje5wXWucZV/+YcrXOYSF7nA
ec5xljOc5hQn+Zu/OMFxjnGUIxzmEAc5wH72sZc97GYXO9nBdraxlS1sZhMb
2cB61rGWNaxmFStZwXKWsZQlLGYRC1nAfOYxlznMZhYzmcF0pjGVKUxmEhOZ
wHjGMZYxjGYUIxnBcIYxlCEM5k/+YBADGUB/+tGXPvSmFz3pQXe60ZUudKYT
HelAe9rRlja0phUtaUFzmtGUJjSmEQ1pQH3qUZc61KYWNalBdapRlSpUphIV
qUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlAfvKRlzzkJhc5yUF2spGVLGQmExnJ
QHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQmFjGJQXSiEZUoRCYSEYlA
eMIRljCEJhQhCUFwghE04P8vf8D/AM3onNo=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zj27Ztu41ttLFt853M+ziz+7+zStS4Q+X2
gQICAjoECQj4EwMjDQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2
cYhLPOKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5
yEs+8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWo
Sz3q04CGNKIxTWhKM5rTgpa0ojVtaEs72v+pHR3pRGe60JVudKcHPelFb/rQ
l378RX8GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYO
c5nHfBawkEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNbGYLW9nGdnawk13sZg97
2cd+DnCQv/mHQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXucZ1/uU/bnCT
W9zmDne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+8JNf
/OZP8wciMEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzi
k4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJT
gIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOA
hjSiMU1oSjOa04KWtKI1bWhLO/4M7w50pBOd6UJXutGdHvSkF73pQ1/68Rf9
GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZ
wEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znA
Qf7mHw5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa1/mX/7jBTW5xmzvc
5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP4s/
EIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQR
iUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnwIUpBCF
KUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1qUNd6lGfBjSkEY1p
QlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73pQ1/68Rf9GcBABjGY
IQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIWsZgl
LGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQf7mHw5x
mCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa1/mX/7jBTW5xmzvc5R73ecBD
HvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP0d/IAIThKAE
IzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgiEpOEpCQj
OSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4SiFKM4
JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0ozkt
aEkrWtOGtrSjfZD//27/A0r6nU0=
             "]]}}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSD MAE: 0.08\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.49699999999999994`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.09, 0}, {-0.085, 1.1627906976744187},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {-0.045, 3.488372093023256},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.035, 5.813953488372093},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.03, 0}, {-0.025, 6.976744186046512},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {-0.015, 18.6046511627907},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.01, 0}, {-0.005, 22.093023255813954},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.005, 59.30232558139535},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.01, 0}, {0.015, 41.86046511627907},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.025, 30.232558139534884},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.03, 0}, {0.035, 6.976744186046512},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.045, 3.488372093023256},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k7VV8cL3DzPM9EyTxlnqnPSilTQqKiEl9CigYRqmPKLLODzPM8z7Fk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         "], {{{}, 
           {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1tO2GAgSBdAb27Zt27Zt27Y7TiO2bdu2bdtmz870w151PqBW1UnUuEPl
9oEDAgICMSxIQMDv/EeQ//JQhjCYQQxkAP3pR1/60Jte9KQH3elGV7rQmU50
pAPtaUdb2tCaVrSkBc1pRlOa0JhGNKQB9alHXepQm1rUpAbVqUZVqlCZSlSk
AuUpR1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD
6UlHWtKQmlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALh
CUdYwhCaUIQkBMEJRlCCEJhABPCvBfnFT37wnW985Quf+cRHPvCed7zlDa95
xUte8JxnPOUJj3nEQx5wn3vc5Q63ucVNbnCda1zlCpe5xEUucJ5znOUMpznF
SU5wnGMc5QiHOcRBDrCffexlD7vZxU52sJ1tbGULm9nERjawnnWsZQ2rWcVK
VrCcZSxlCYtZxEIWMJ95zGUOs5nFTGYwnWlMZQqTmcREJjCef/ibv/iTcYxl
DKMZxUhGMJw/GMZQhjCYQQxkAP3pR1/60Jte9KQH3elGV7rQmU50pAO/D047
2tKG1rSiJS1oTjOa0oTGNKIhDahPPepSh9rUoiY1qE41qlKFylSiIhUoTznK
UobSlKIkJShOMYpShMIUoiAFyE8+8pKH3OQiJznITjaykoXMZCIjGUhPOtKS
htSkIiUpSE4ykpKExCQiIQmITzziEofYxCImMYhONKIShchEIiIRCE84whKG
0IQiJCEITjCCEoTABOL3c/jXo/jFT37wnW985Quf+cRHPvCed7zlDa95xUte
8JxnPOUJj3nEQx5wn3vc5Q63ucVNbnCda1zlCpe5xEUucJ5znOUMpznFSU5w
nGMc5QiHOcRBDrCffexlD7vZxU52sJ1tbGULm9nERjawnnWsZQ2rWcVKVrCc
ZSxlCYtZxEIWMJ95zGUOs5nFTGYwnWlMZQqTmcREJjCef/ibv/iTcYxlDKMZ
xUhGMJw/GMZQhjCYQQxkAP3pR1/60Jte9KQH3elGV7rQmU50pAPtaUdb2tCa
VrSkBc1pRlOa0JhGNKQB9alHXepQm1rUpAbVqUZVqlCZSlSkAuUpR1nKUJpS
lKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlHWtKQmlSk
JAXJSUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdYwhCaUIQk
BMEJRlCCEJhAgf4rif8av/jJD77zja984TOf+MgH3vOOt7zhNa94yQue84yn
POExj3jIA+5zj7vc4Ta3uMkNrnONq1zhMpe4yAXOc46znOE0pzjJCY5zjKMc
4TCHOMgB9rOPvexhN7vYyQ62s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxh
MYtYyALmM4+5zGE2s5jJDKYzjalMYTKTmMgExvMPf/MXfzKOsYxhNKMYyQiG
/+7/DGMoQxjMIAYygP70oy996E0vetKD7nSjK13oTCc60oH2tKMtbWhNK1rS
guY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVahMJSpSgfKUoyxlKE0pSlKC
4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWlITSpSkoLk
JCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYQhNKEISguAE
I2jA/yt/wP8AYZqotg==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27Zt21Yb22jD5u2s92GvmT9wBokad6jc
PlBAQMCIIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nH
fg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc5g53ucdf
/M19HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gv/8C9f+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKPv/ib+zzg
IY94zBOe8oznvOAlr3jNG97yjvd84COf+MwX/uFfvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM
45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKPv/ib+zzgIY94zBOe
8oznvOAlr3jNG97yjvd84COf+MwX/uFfvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDg/z/
N/wf3TSpQQ==
             "]]}}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CC3 MAE: 0.01\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5599999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5599999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.11627906976744186`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{70.23125000000002, 74.53500000000001}, {
                 32.3821205175159, 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11627906976744186`]& ,
             TagBoxNote->"0.11627906976744186"],
            StyleBox[
            "0.11627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11627906976744186`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.46511627906976744`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{77.83875000000002, 82.14250000000001}, {
                 23.922633981636952`, 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.46511627906976744`]& ,
             TagBoxNote->"0.46511627906976744"],
            StyleBox[
            "0.46511627906976744`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.46511627906976744`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.46511627906976744`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{81.64250000000001, 85.94625000000002}, {
                 23.922633981636952`, 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.46511627906976744`]& ,
             TagBoxNote->"0.46511627906976744"],
            StyleBox[
            "0.46511627906976744`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.46511627906976744`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 0.813953488372093}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{85.44625000000002, 89.75000000000001}, {
                 15.463147445758004`, 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.813953488372093]& ,
             TagBoxNote->"0.813953488372093"],
            StyleBox[
            "0.813953488372093`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.813953488372093, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 0.9302325581395349}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.25000000000001, 93.55375000000001}, {
                 12.643318600465022`, 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9302325581395349]& ,
             TagBoxNote->"0.9302325581395349"],
            StyleBox[
            "0.9302325581395349`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9302325581395349, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.0930232558139537`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.05375000000001, 
                 97.35750000000002}, {-15.554969852464808`, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.0930232558139537`]& ,
             TagBoxNote->"2.0930232558139537"],
            StyleBox[
            "2.0930232558139537`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.0930232558139537`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.7906976744186047`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{96.85750000000002, 
                 101.16125000000001`}, {-32.473942924222705`, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.7906976744186047`]& ,
             TagBoxNote->"2.7906976744186047"],
            StyleBox[
            "2.7906976744186047`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.7906976744186047`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 3.8372093023255816`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{100.66125000000001`, 
                 104.96500000000002`}, {-57.852402531859546`, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.8372093023255816`]& ,
             TagBoxNote->"3.8372093023255816"],
            StyleBox[
            "3.8372093023255816`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.8372093023255816`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 2.2093023255813953`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{104.46500000000002`, 
                 108.76875000000001`}, {-18.374798697757782`, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.2093023255813953`]& ,
             TagBoxNote->"2.2093023255813953"],
            StyleBox[
            "2.2093023255813953`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.2093023255813953`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.8604651162790697`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{108.26875000000001`, 
                 112.57250000000002`}, {-9.915312161878838, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8604651162790697`]& ,
             TagBoxNote->"1.8604651162790697"],
            StyleBox[
            "1.8604651162790697`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8604651162790697`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 1.3953488372093024`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{112.07250000000002`, 116.37625000000001`}, {
                 1.3640032192930889`, 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3953488372093024`]& ,
             TagBoxNote->"1.3953488372093024"],
            StyleBox[
            "1.3953488372093024`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3953488372093024`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 1.3953488372093024`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{115.87625000000001`, 120.18000000000002`}, {
                 1.3640032192930889`, 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3953488372093024`]& ,
             TagBoxNote->"1.3953488372093024"],
            StyleBox[
            "1.3953488372093024`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3953488372093024`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.6976744186046512}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{119.68000000000002`, 123.98375000000001`}, {
                 18.282976291050986`, 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6976744186046512]& ,
             TagBoxNote->"0.6976744186046512"],
            StyleBox[
            "0.6976744186046512`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6976744186046512, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.5813953488372093}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{123.48375000000001`, 127.78750000000002`}, {
                 21.102805136343967`, 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5813953488372093]& ,
             TagBoxNote->"0.5813953488372093"],
            StyleBox[
            "0.5813953488372093`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5813953488372093, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.11627906976744186`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{127.28750000000002`, 131.59125}, {
                 32.3821205175159, 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11627906976744186`]& ,
             TagBoxNote->"0.11627906976744186"],
            StyleBox[
            "0.11627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11627906976744186`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.11627906976744186`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{131.09125, 135.395}, {32.3821205175159, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11627906976744186`]& ,
             TagBoxNote->"0.11627906976744186"],
            StyleBox[
            "0.11627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11627906976744186`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.11627906976744186`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.895, 139.19875000000002`}, {
                 32.3821205175159, 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11627906976744186`]& ,
             TagBoxNote->"0.11627906976744186"],
            StyleBox[
            "0.11627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11627906976744186`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k7VV8cL3DzUL6oVDSaCqVoUES9d6WoJNFEiEoaKCJTiohkyJhUioSM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         "], {{{}, 
           {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3bto3GjW3bjW07jY3Gtm3btpOG9+T24cx+zzuz32yi
hu0qtQ0cEBAQiOJBAgJ+5xJB/svFKEoRClOIghQgP/nISx5yk4uc5CA72chK
FjKTiYxkID3pSEsaUpOKlKQgOclIShISk4iEJCA+8YhLHGITi5jEIDrRiEoU
IhOJiEQgPOEISxhCE4qQhCA4wQhKkN97IRAB/LKkn/zgO9/4yr984TOf+MgH
3vOOt7zhNa94yQue84ynPOExj3jIA+5zj7vc4Ta3uMkNrnONq1zhMpe4yAXO
c46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vYyQ62s42tbGEzm9jIBtaz
jrWsYTWr+IeVrGA5y1jKEhaziIUsYD7zmMscZjOLv5nJDKYzjalMYTKTmMgE
xjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrTj770oTe9+Iue9KA73ehKFzrTiY50
oD3t+H10bWhNK1rSguY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqf1KFylSi
IhUoTzn+oCxlKE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwm
MpKB9KQjLWlITSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQi
EoHwhCMsYQhNKEISguAEIyhBCEwgfhfkL2X5kx985xtf+ZcvfOYTH/nAe97x
lje85hUvecFznvGUJzzmEQ95wH3ucZc73OYWN7nBda5xlStc5hIXucB5znGW
M5zmFCc5wXGOcZQjHOYQBznAfvaxlz3sZhc72cF2trGVLWxmExvZwHrWsZY1
rGYV/7CSFSxnGUtZwmIWsZAFzGcec5nDbGbxNzOZwXSmMZUpTGYSE5nAeMYx
ljGMZhQjGcFwhjGUIQxmEAMZQH/60Zc+9KYXf9GTHnSnG13pQmc60ZEOtKcd
bWlDa1rRkhY0pxlNaUJjGtGQBtSnHnWpQ21qUZMaVKcaVfmTKlSmEhWpQHnK
8QdlKUNpSlGSEhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQn
HWlJQ2pSkZIUJCcZSUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCcc
YQlDaEIRkhAEJxhBCUJgAgX671H6ZfzkB9/5xlf+5Quf+cRHPvCed7zlDa95
xUte8JxnPOUJj3nEQx5wn3vc5Q63ucVNbnCda1zlCpe5xEUucJ5znOUMpznF
SU5wnGMc5QiHOcRBDrCffexlD7vZxU52sJ1tbGULm9nERjawnnWsZQ2rWcU/
rGQFy1nGUpawmEUsZAHzmcdc5jCbWfzNTGYwnWlMZQqTmcREJjCecYxlDKMZ
xUhGMJxhDGUIgxnEQAbQn370pQ+96cVf9KQH3elGV7rQmU50pAPtaUdb2tCa
VrSkBc1pRlOa0JhGNKQB9alHXepQm1rUpAbVqUZV/qQKlalERSpQnnL8QVnK
UJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlHWtKQ
mlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdYwhCa
UIQkBMEJRtCA/7/8Af8DZBSOYQ==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zjtkkb27Zt27ZtO3kn8z7O7H7vzCpR4w6V
2wcKCAgoGSQg4E8MjDQgKMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL
2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJzGQhK9nITg5ykovc
5CEv+chPAQpSiMIUoSjFKE6JP/WhFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1
qUNd6lGfBjSkEY1pQlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73p
Q1/68Rf9GcBABjGYIQxlGMMZwUhG8Tf/MJox/Mt/jGUc45nARCYxmSlMZRrT
mcFMZjGbOcxlHvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZ
wU52sZs97GUf+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nB
TW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
iE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nI
TwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahP
AxrSiMY0oSnNaE4LWtKK1rShLe34M7w70JFOdKYLXelGd3rQk170pg996cdf
9GcAAxnEYIYwlGEMZwQjGcXf/MNoxvAv/zGWcYxnAhOZxGSmMJVpTGcGM5nF
bOYwl3nMZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu
9rCXfeznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQ
RCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBC
FKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdalHfRrQkEY0
pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg996cdf9GcAAxnE
YIYwlGEMZwQjGcXf/MNoxvAv/zGWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nM
ZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfezn
AAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcB
D3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAhiUhMEpKS
jOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wUoCCFKEwRilKM
4pQI8v//6H8DsI6t
             "]]}}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-ADC(2) [TM] MAE: 0.20\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5529999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5529999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.11627906976744186`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.93749999999999, 76.35}, {
                 32.70190569913817, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11627906976744186`]& ,
             TagBoxNote->"0.11627906976744186"],
            StyleBox[
            "0.11627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11627906976744186`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.11627906976744186`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.26249999999999}, {
                 32.70190569913817, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11627906976744186`]& ,
             TagBoxNote->"0.11627906976744186"],
            StyleBox[
            "0.11627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11627906976744186`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.5813953488372093}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.67499999999998, 88.08749999999999}, {
                 19.499864998363662`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5813953488372093]& ,
             TagBoxNote->"0.5813953488372093"],
            StyleBox[
            "0.5813953488372093`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5813953488372093, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 0.23255813953488372`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.58749999999999, 91.99999999999999}, {
                 29.401395523944547`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23255813953488372`]& ,
             TagBoxNote->"0.23255813953488372"],
            StyleBox[
            "0.23255813953488372`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23255813953488372`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 1.0465116279069768`}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{91.49999999999999, 95.91249999999998}, {
                 6.297824297589152, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0465116279069768`]& ,
             TagBoxNote->"1.0465116279069768"],
            StyleBox[
            "1.0465116279069768`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0465116279069768`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 0.9302325581395349}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.41249999999998, 99.82499999999999}, {
                 9.598334472782781, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9302325581395349]& ,
             TagBoxNote->"0.9302325581395349"],
            StyleBox[
            "0.9302325581395349`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9302325581395349, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 3.0232558139534884`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.32499999999999, 
                 103.73749999999998`}, {-49.81084868070252, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.0232558139534884`]& ,
             TagBoxNote->"3.0232558139534884"],
            StyleBox[
            "3.0232558139534884`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.0232558139534884`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 3.372093023255814}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.23749999999998`, 
                 107.64999999999998`}, {-59.712379206283416`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.372093023255814]& ,
             TagBoxNote->"3.372093023255814"],
            StyleBox[
            "3.372093023255814`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.372093023255814, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.2, 0}, {0.25, 2.2093023255813953`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.14999999999998`, 
                 111.56249999999999`}, {-26.70727745434712, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.2093023255813953`]& ,
             TagBoxNote->"2.2093023255813953"],
            StyleBox[
            "2.2093023255813953`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.2093023255813953`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 2.6744186046511627`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.06249999999999`, 
                 115.47499999999998`}, {-39.90931815512164, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.6744186046511627`]& ,
             TagBoxNote->"2.6744186046511627"],
            StyleBox[
            "2.6744186046511627`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.6744186046511627`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 2.0930232558139537`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.97499999999998`, 
                 119.38749999999997`}, {-23.4067672791535, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.0930232558139537`]& ,
             TagBoxNote->"2.0930232558139537"],
            StyleBox[
            "2.0930232558139537`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.0930232558139537`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 1.627906976744186}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.88749999999997`, 
                 123.29999999999998`}, {-10.204726578378988`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.627906976744186]& ,
             TagBoxNote->"1.627906976744186"],
            StyleBox[
            "1.627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.627906976744186, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 1.1627906976744187`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.79999999999998`, 127.21249999999998`}, {
                 2.9973141223955224`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1627906976744187`]& ,
             TagBoxNote->"1.1627906976744187"],
            StyleBox[
            "1.1627906976744187`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1627906976744187`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.3488372093023256}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.71249999999998`, 131.12499999999997`}, {
                 26.10088534875092, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3488372093023256]& ,
             TagBoxNote->"0.3488372093023256"],
            StyleBox[
            "0.3488372093023256`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3488372093023256, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.23255813953488372`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.62499999999997`, 135.03749999999997`}, {
                 29.401395523944547`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23255813953488372`]& ,
             TagBoxNote->"0.23255813953488372"],
            StyleBox[
            "0.23255813953488372`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23255813953488372`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.11627906976744186`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.86249999999998`}, {
                 32.70190569913817, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11627906976744186`]& ,
             TagBoxNote->"0.11627906976744186"],
            StyleBox[
            "0.11627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11627906976744186`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.65, 0}, {0.7, 0.11627906976744186`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{142.36249999999998`, 146.77499999999998`}, {
                 32.70190569913817, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11627906976744186`]& ,
             TagBoxNote->"0.11627906976744186"],
            StyleBox[
            "0.11627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11627906976744186`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm/c/l38Y7+0oIqNlJFHIThRy3UlGISFlZkVGsrKyaZAZiYxswtfe67b3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         "], {{{}, 
           {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm2zUWPbttHGtu2ksRrbtm3jntw+nNnveWf2m03U
sF3ltoEDAgICUTVIQMDvXC3If7kKlalERSpQnnKUpQylKUVJSlCcYhSlCIUp
REEKkJ985CUPuclFTnKQnWxkJQuZyURGMpCedKQlDalJRUpSkJxkJCUJiUlE
QhIQn3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5whCUMoQlFSEIQnGAEJcjvfRKI
AH5Z7k9+8J1vfOULn/nERz7wnne85Q2vecVLXvCcZzzlCY95xEMecJ973OUO
t7nFTW5wnWtc5QqXucRFLnCec5zlDKc5xUlOcJxjHOUIhznEQf7lAPvZx172
sJtd7GQH29nGP2xlC5vZxEY2sJ51rGUNq1nFSlawnGUsZQmLWcRCFjCfecxl
DrOZxUxmMJ1pTGUKk5nERCYwnr/5i3GMZQyjGcVIRjCcYQxlCIMZxEAG0J9+
9KUPvelFT3rQnW50pQud6URHOtCedvw+1ja0phUtaUFzmtGUJjSmEQ35kwbU
px51qcMf1KYWNalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlA
fvKRlzzkJhc5yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB8
4hGXOMQmFjGJQXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghGUIAQmEL+L9ZeS
/ckPvvONr3zhM5/4yAfe8463vOE1r3jJC57zjKc84TGPeMgD7nOPu9zhNre4
yQ2uc42rXOEyl7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yL8cYD/72MsedrOL
nexgO9v4h61sYTOb2MgG1rOOtaxhNatYyQqWs4ylLGExi1jIAuYzj7nMYTaz
mMkMpjONqUxhMpOYyATG8zd/MY6xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvSh
N73oSQ+6042udKEznehIB9rTjra0oTWtaEkLmtOMpjShMY1oyJ80oD71qEsd
/qA2tahJDapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zk
ITe5yEkOspONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQh
NrGISQyiE42oRCEykYhIBMITjrCEITShCEkIghOMoAQhMIEC/fdg/TJ+8oPv
fOMrX/jMJz7ygfe84y1veM0rXvKC5zzjKU94zCMe8oD73OMud7jNLW5yg+tc
4ypXuMwlLnKB85zjLGc4zSlOcoLjHOMoRzjMIQ7yLwfYzz72sofd7GInO9jO
Nv5hK1vYzCY2soH1rGMta1jNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPp
TGMqU5jMJCYygfH8zV+MYyxjGM0oRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rS
g+50oytd6EwnOtKB9rSjLW1oTSta0oLmNKMpTWhMIxryJw2oTz3qUoc/qE0t
alKD6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA/OQjL3nITS5y
koPsZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlITCISkoD4xCMucYhNLGIS
g+hEIypRiEwkIhKB8IQjLGEITShCEoLgBCNowP9f/oD/AWWmkuQ=
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27aNxrbZ2LatNrbV2LZt23kn8z7O7H7vzCpRo/aV
2wUKCAioHiQg4E8MjDQgKMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL
2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJzGQhK9nITg5ykovc
5CEv+chPAQpSiMIUoSjFKE4JSlKK0pShLOUoTwUqUonKVKEq1f7UlRrUpBa1
qUNd6lGfv2hAQxrRmCY0pRnNaUFLWtGaNrSlHe3pQEc60ZkudKUb3elBT3rR
mz705W/60Z8BDGQQgxnCUIYxnBGMZBSjGcNYxjGeCUxkEpOZwlSmMZ0ZzGQW
s5nDXOYxnwUsZBGLWcJSlvEP/7KcFaxkFatZw1rWsZ4NbGQTm9nCVraxnR3s
ZBe72cNe/mMf+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nB
TW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
iE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nI
TwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ajP
XzSgIY1oTBOa0ozmtKAlrWhNG9ryZ3i3pwMd6URnutCVbnSnBz3pRW/60Je/
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGP/zLclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYP
e/mPfeznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQ
RCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBC
FKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdalHff6iAQ1p
RGOa0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3pRW/60Je/6Ud/BjCQ
QQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZx3wWsJBF
LGYJS1nGP/zLclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe/mPfezn
AAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcB
D3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAhiUhMEpKS
jOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wUoCCFKEwRilKM
4pSgJKUoTRnKUo7yVKAilahMFapSLcj//6r/AXoSkz4=
             "]]}}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-CC2 MAE: 0.23\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5529999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5529999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.23255813953488372`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.025, 72.4375}, {31.651743370667475`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23255813953488372`]& ,
             TagBoxNote->"0.23255813953488372"],
            StyleBox[
            "0.23255813953488372`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23255813953488372`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.11627906976744186`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.9375, 76.35}, {33.82707962249964, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11627906976744186`]& ,
             TagBoxNote->"0.11627906976744186"],
            StyleBox[
            "0.11627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11627906976744186`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.23255813953488372`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.2625}, {31.651743370667475`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23255813953488372`]& ,
             TagBoxNote->"0.23255813953488372"],
            StyleBox[
            "0.23255813953488372`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23255813953488372`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.11627906976744186`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.7625, 84.175}, {33.82707962249964, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11627906976744186`]& ,
             TagBoxNote->"0.11627906976744186"],
            StyleBox[
            "0.11627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11627906976744186`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 0.11627906976744186`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {33.82707962249964, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11627906976744186`]& ,
             TagBoxNote->"0.11627906976744186"],
            StyleBox[
            "0.11627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11627906976744186`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 1.1627906976744187`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {14.249053356010162`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1627906976744187`]& ,
             TagBoxNote->"1.1627906976744187"],
            StyleBox[
            "1.1627906976744187`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1627906976744187`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 1.2790697674418605`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {12.073717104177998`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2790697674418605`]& ,
             TagBoxNote->"1.2790697674418605"],
            StyleBox[
            "1.2790697674418605`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2790697674418605`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 3.255813953488372}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-24.90699917696879, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.255813953488372]& ,
             TagBoxNote->"3.255813953488372"],
            StyleBox[
            "3.255813953488372`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.255813953488372, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 5.116279069767442}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {-59.712379206283416`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.116279069767442]& ,
             TagBoxNote->"5.116279069767442"],
            StyleBox[
            "5.116279069767442`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.116279069767442, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 3.953488372093023}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {-37.959016687961764`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.953488372093023]& ,
             TagBoxNote->"3.953488372093023"],
            StyleBox[
            "3.953488372093023`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.953488372093023, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 2.558139534883721}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {-11.854981665975806`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.558139534883721]& ,
             TagBoxNote->"2.558139534883721"],
            StyleBox[
            "2.558139534883721`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.558139534883721, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.9302325581395349}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 119.3875}, {18.599725859674493`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9302325581395349]& ,
             TagBoxNote->"0.9302325581395349"],
            StyleBox[
            "0.9302325581395349`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9302325581395349, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.23255813953488372`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.8875, 123.3}, {31.651743370667475`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23255813953488372`]& ,
             TagBoxNote->"0.23255813953488372"],
            StyleBox[
            "0.23255813953488372`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23255813953488372`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.3488372093023256}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 127.2125}, {29.47640711883531, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3488372093023256]& ,
             TagBoxNote->"0.3488372093023256"],
            StyleBox[
            "0.3488372093023256`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3488372093023256, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.23255813953488372`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.7125, 131.125}, {31.651743370667475`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23255813953488372`]& ,
             TagBoxNote->"0.23255813953488372"],
            StyleBox[
            "0.23255813953488372`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23255813953488372`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.11627906976744186`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.8625}, {33.82707962249964, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11627906976744186`]& ,
             TagBoxNote->"0.11627906976744186"],
            StyleBox[
            "0.11627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11627906976744186`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k3lV8YKHBTZOaICFEyFAkJCc+bSiqVhCJfVJSpzKUohJIhlKnMU5nn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         "], {{{}, 
           {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl19O2IAgOBdBbtm3btm3btm3btm2zUbZto7tsa3ZNP+yVfEBWcpKocYfK
7QMHBAQEYkqQgIDf/dQg//WTmcREJjCecYxlDKMZxUhGMJxhDGUIgxnEQAbQ
n370pQ+96UVPetCdbnSlC53pREc60J52tKUNrWlFS1rQnGY0pQmNaURDGlCf
etSlDrWpRU1qUJ1qVKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEKkJ98
5CUPuclFTnKQnWxkJQuZyURGMpCedKQlDalJRUpSkJxkJCUJiUlEQhIQn3jE
JQ6xiUVMYhCdaEQlCpGJREQiEJ5whCUMoQlFSEIQnGAEJQiBCUQAvwzWT37w
nW985Quf+cRHPvCed7zlDa95xUte8JxnPOUJ//IPj3nEQx5wn3vc5Q63ucVN
bnCda1zlCpe5xEUucJ5znOUMpznFSU5wnGMc5QiHOcRBDrCffexlD3/zF3/y
B7vZxU52sJ1tbGULm9nERjawnnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ95zGUO
s5nFTGYwnWlMZQqTmcREJjCecYxlDKMZxUhGMJxhDGUIgxnEQAbQn370pQ+9
6UVPetCdbnSlC53pREc68HtRtaMtbWhNK1rSguY0oylNaEwjGtKA+tSjLnWo
TS1qUoPqVKMqVahMJSpSgfKUoyxlKE0pSlKC4hSjKEUoTCEKUoD85CMvechN
LnKSg+xkIytZyEwmMpKB9KQjLWlITSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0s
YhKD6EQjKlGITCQiEoHwhCMsYQhNKEISguAEIyhBCEwgfh+VXw7MT37wnW98
5Quf+cRHPvCed7zlDa95xUte8JxnPOUJ//IPj3nEQx5wn3vc5Q63ucVNbnCd
a1zlCpe5xEUucJ5znOUMpznFSU5wnGMc5QiHOcRBDrCffexlD3/zF3/yB7vZ
xU52sJ1tbGULm9nERjawnnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ95zGUOs5nF
TGYwnWlMZQqTmcREJjCecYxlDKMZxUhGMJxhDGUIgxnEQAbQn370pQ+96UVP
etCdbnSlC53pREc60J52tKUNrWlFS1rQnGY0pQmNaURDGlCfetSlDrWpRU1q
UJ1qVKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQ
nWxkJQuZyURGMpCedKQlDalJRUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCd
aEQlCpGJREQiEJ5whCUMoQlFSEIQnGAEJQiBCRTov3D5S/nJD77zja984TOf
+MgH3vOOt7zhNa94yQue84ynPOFf/uExj3jIA+5zj7vc4Ta3uMkNrnONq1zh
Mpe4yAXOc46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvezhb/7iT/5gN7vYyQ62
s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJDKYz
7Xf+//0LMJlJTGQC4xnHWMYwmlGMZATDGcZQhjCYQQxkAP3pR1/60Jte9KQH
3elGV7rQmU50pAPtaUdb2tCaVrSkBc1pRlOa0JhGNKQB9alHXepQm1rUpAbV
qUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJ
RlaykJlMZCQD6UlHWtKQmlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlG
VKIQmUhEJALhCUdYwhCaUIQkBMEJRtCA/0f+gP8Bv3+wqw==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27Zt23bSxmhjp3k7633Ya+YPnEGixh0q
tw8UEBAwLUhAwJ8aGG1AUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQW
sYlDXOIRnwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5
yUNe8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWp
Q13qUZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelD
X/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172
sZ8DHOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5x
nwc85BF/8TePecJTnvGcF7zkFa95wz/8y1ve8Z4PfOQTn/nCV77xnR/85Bf/
8Zs/4Q9EYIIQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jE
JwEJSURikpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSn
AAUpRGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcB
DWlEY5rQlGY0pwUtaUVr2tCWdvwZ3h3oSCc604WudKM7PehJL3rTh770oz8D
GMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtY
yCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjI
IQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgj
/uJvHvOEpzzjOS94ySte84Z/+Je3vOM9H/jIJz7zha984zs/+Mkv/uM3fxZ/
IAIThKAEIzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgi
EpOEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEK
U4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrT
hKY0ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOE
oQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4Sl
LGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjIIQ5zhKMc
4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgj/uJvHvOE
pzzjOS94ySte84Z/+Je3vOM9H/jIJz7zha984zs/+Mkv/uM3f47+QAQmCEEJ
RnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBEJCYJSUlG
clKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQkEIUpghFKUZx
SlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQRjSmCU1pRnNa
0JJWtKYNbWlHezrQkU50pgtd6UZ3etCTXvSmD33pR38GMJBBDGYIQxnGcEYw
klGMZgxjGcd4JjCRSUxmClOD/P+n/B+Zg7FE
             "]]}}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SCS-CC2 MAE: 0.19\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5529999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5529999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.35, 0.11627906976744186`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{59.15, 63.475}, {31.73064409865438, 
                 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11627906976744186`]& ,
             TagBoxNote->"0.11627906976744186"],
            StyleBox[
            "0.11627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11627906976744186`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.11627906976744186`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{62.975, 67.3}, {31.73064409865438, 
                 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11627906976744186`]& ,
             TagBoxNote->"0.11627906976744186"],
            StyleBox[
            "0.11627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11627906976744186`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.46511627906976744`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{66.8, 71.125}, {22.675075523574016`, 
                 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.46511627906976744`]& ,
             TagBoxNote->"0.46511627906976744"],
            StyleBox[
            "0.46511627906976744`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.46511627906976744`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.23255813953488372`}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{70.625, 74.95}, {28.71212124029426, 
                 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23255813953488372`]& ,
             TagBoxNote->"0.23255813953488372"],
            StyleBox[
            "0.23255813953488372`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23255813953488372`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.3488372093023256}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{74.45, 78.775}, {25.693598381934137`, 
                 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3488372093023256]& ,
             TagBoxNote->"0.3488372093023256"],
            StyleBox[
            "0.3488372093023256`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3488372093023256, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 1.0465116279069768`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{78.275, 82.6}, {7.582461231773404, 
                 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0465116279069768`]& ,
             TagBoxNote->"1.0465116279069768"],
            StyleBox[
            "1.0465116279069768`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0465116279069768`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 1.5116279069767442`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{82.1, 86.425}, {-4.491630201667078, 
                 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5116279069767442`]& ,
             TagBoxNote->"1.5116279069767442"],
            StyleBox[
            "1.5116279069767442`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5116279069767442`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 3.604651162790698}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{85.925, 90.25}, {-58.825041652149274`, 
                 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.604651162790698]& ,
             TagBoxNote->"3.604651162790698"],
            StyleBox[
            "3.604651162790698`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.604651162790698, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 3.488372093023256}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.75, 94.075}, {-55.806518793789145`, 
                 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.488372093023256]& ,
             TagBoxNote->"3.488372093023256"],
            StyleBox[
            "3.488372093023256`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.488372093023256, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 3.13953488372093}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.575, 97.9}, {-46.75095021870877, 
                 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.13953488372093]& ,
             TagBoxNote->"3.13953488372093"],
            StyleBox[
            "3.13953488372093`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.13953488372093, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.0930232558139537`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{97.4, 101.725}, {-19.584244493467693`, 
                 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.0930232558139537`]& ,
             TagBoxNote->"2.0930232558139537"],
            StyleBox[
            "2.0930232558139537`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.0930232558139537`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.627906976744186}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{101.225, 105.55}, {-7.5101530600272, 
                 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.627906976744186]& ,
             TagBoxNote->"1.627906976744186"],
            StyleBox[
            "1.627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.627906976744186, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.813953488372093}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{105.05, 109.375}, {13.619506948493651`, 
                 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.813953488372093]& ,
             TagBoxNote->"0.813953488372093"],
            StyleBox[
            "0.813953488372093`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.813953488372093, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.5813953488372093}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{108.875, 113.2}, {19.656552665213894`, 
                 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5813953488372093]& ,
             TagBoxNote->"0.5813953488372093"],
            StyleBox[
            "0.5813953488372093`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5813953488372093, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.46511627906976744`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{112.7, 117.025}, {22.675075523574016`, 
                 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.46511627906976744`]& ,
             TagBoxNote->"0.46511627906976744"],
            StyleBox[
            "0.46511627906976744`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.46511627906976744`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.35, 0}, {0.4, 0.11627906976744186`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{116.525, 120.85}, {31.73064409865438, 
                 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11627906976744186`]& ,
             TagBoxNote->"0.11627906976744186"],
            StyleBox[
            "0.11627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11627906976744186`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.11627906976744186`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{120.35, 124.67500000000001`}, {
                 31.73064409865438, 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11627906976744186`]& ,
             TagBoxNote->"0.11627906976744186"],
            StyleBox[
            "0.11627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11627906976744186`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.11627906976744186`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{128., 132.325}, {31.73064409865438, 
                 35.2491669570145}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11627906976744186`]& ,
             TagBoxNote->"0.11627906976744186"],
            StyleBox[
            "0.11627906976744186`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11627906976744186`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztu1dUU130r02VIiIKIiIi+qpILwoWwBlEEBVQ6VUpolIEFRABC0izYAEF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         "], {{{}, 
           {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Zt27Ztm01j27Zt27Ztu0kaO2nzdl4/9przP2vOmkSN
O1RuHzggICAQLYMEBPzOrYL8l1vQnGY0pQmNaURDGlCfetSlDrWpRU1qUJ1q
VKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxk
JQuZyURGMpCedKQlDalJRUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQl
CpGJREQiEJ5whCUMoQlFSEIQnGAEJcjv/RCIAH5Z1r/8w09+8J1vfOULn/nE
Rz7wnne85Q2v+ZtXvOQFf/GcZzzlCY95xEMecJ973OUOt7nFTW5wnWtc5QqX
ucRFLnCec5zlDKc5xUlOcJxjHOUIhznEQQ6wn33sZQ+72cVOdrCdbWxlC5vZ
xEY2sJ51rGUNq1nFSlawnGUsZQmLWcRCFjCfecxlDrOZxUxmMJ1pTGUKk5nE
RCYwnnGMZQyjGcVIRjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQnW505U+68Aed
6URHOvD7+NvRlja0phUtaUFzmtGUJjSmEQ1pQH3qUZc61KYWNalBdapRlSpU
phIVqUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlAfvKRlzzkJhc5yUF2spGVLGQm
ExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQmFjGJQXSiEZUoRCYS
EYlAeMIRljCEJhQhCUFwghGUIAQmEL+L+pfS/pd/+MkPvvONr3zhM5/4yAfe
8463vOE1f/OKl7zgL57zjKc84TGPeMgD7nOPu9zhNre4yQ2uc42rXOEyl7jI
Bc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJDrazja1sYTOb2MgG
1rOOtaxhNatYyQqWs4ylLGExi1jIAuYzj7nMYTazmMkMpjONqUxhMpOYyATG
M46xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6042u/EkX/qAznehI
B9rTjra0oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2tahJDapTjapUoTKVqEgF
ylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbS
k460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42oRCEykYhIBMIT
jrCEITShCEkIghOMoAQhMIEC/few/TL+5R9+8oPvfOMrX/jMJz7ygfe84y1v
eM3fvOIlL/iL5zzjKU94zCMe8oD73OMud7jNLW5yg+tc4ypXuMwlLnKB85zj
LGc4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD7WxjK1vYzCY2soH1rGMt
a1jNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPpTGMqU5jMJCYygfGMYyxj
GM0oRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50oyt/0oU/6EwnOtKB9rSj
LW1oTSta0oLmNKMpTWhMIxrSgPrUoy51qE0talKD6lSjKlWoTCUqUoHylKMs
ZShNKUpSguIUoyhFKEwhClKA/OQjL3nITS5ykoPsZCMrWchMJjKSgfSkIy1p
SE0qUpKC5CQjKUlITCISkoD4xCMucYhNLGISg+hEIypRiEwkIhKB8IQjLGEI
TShCEoLgBCNowP9f/oD/AcGBmqo=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zjs41t27ZttLFt+53M+ziz+7+zStS4Q+X2
gQICAloHCQj4EwMjDQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2
cYhLPOKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5
yEs+8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWo
Sz3q04CGNKIxTWhKM5rTgpa0+lMn2tCWdrSnAx3pRGe60JVudKcHPelFb/rQ
l378RX8GMJBBDGYIQxnGcEYwklGMZgxjGcd4JvA3/zCRSUxmClOZxnRmMJNZ
zGYOc5nHfBawkEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNbGYLW9nGdnawk13s
Zg972cd+DnCQQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXuca//Md1bnCT
W9zmDne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+8JNf
/OZP8wciMEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzi
k4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJT
gIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOA
hjSiMU1oSjOa04KWtKI1bWhLO/4M7w50pBOd6UJXutGdHvSkF73pQ1/68Rf9
GcBABjGYIQxlGMMZwUhGMZoxjGUc45nA3/zDRCYxmSlMZRrTmcFMZjGbOcxl
HvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf
+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa//If17nBTW5xmzvc
5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP4s/
EIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQR
iUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnwIUpBCF
KUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1qUNd6lGfBjSkEY1p
QlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73pQ1/68Rf9GcBABjGY
IQxlGMMZwUhGMZoxjGUc45nA3/zDRCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIW
sZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5x
mCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa//If17nBTW5xmzvc5R73ecBD
HvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP0d/IAIThKAE
IzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgiEpOEpCQj
OSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4SiFKM4
JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0ozkt
aEmrIP//0/4HzY6bGA==
             "]]}}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-ADC(2) [QC] MAE: 0.11\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.504], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.504], Thickness[
          Small]}], 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.7, 0}, {-0.65, 0.23529411764705882},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.55, 0}, {-0.5, 0.23529411764705882},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.23529411764705882},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 0.11764705882352941},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.35294117647058826},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 0.47058823529411764},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 0.47058823529411764},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 1.411764705882353},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 2.1176470588235294},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 1.2941176470588236},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 1.8823529411764706},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 2.9411764705882355},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 2.3529411764705883},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 2.235294117647059},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 2.},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.9411764705882353},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.11764705882352941},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.23529411764705882},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.11764705882352941},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.45, 0}, {0.5, 0.11764705882352941},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.55, 0}, {0.6, 0.11764705882352941},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["

1:eJzt2/k3VW8YKHCODKmkDJkrKVIkKQo9h0xJkikhFSoSX5mJjIWQMWQoJPM8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         "], {{{}, 
           {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAgWBNAX27Zt27Zt25rYtm3b1iC2bRsTe092Pk7d/u+qrpuocYfK
7QMHBAQEomuQgIDfuVuQ/3IXOtOJjnSgPe1oSxta04qWtKA5zWhKExrTiIY0
oD71qEsdalOLmtSgOtWoShUqU4mKVKA85ShLGUpTipKUoDjFKEoRClOIghQg
P/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsaUpOKlKQgOclIShISk4iEJCA+
8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEISxhCE4qQhCA4wQhKkN99EogAfin3
Jz/4zje+8oXPfOIjH3jPO/7lLW94zSte8oLnPOMpT3jMIx7ygPvc4y53uM0t
bnKD61zjKle4zCUucoHznOMsZzjNKU5yguMc4yhHOMwhDnKAf/ibv/iT/exj
L3vYzS52soPtbGMrW9jMJjaygfWsYy1rWM0qVrKC5SxjKUtYzCIWsoD5zGMu
c5jNLGYyg+lMYypTmMwkJjKB8YxjLGMYzShGMoLhDGMoQxjMIAYygP70oy99
6E0vevIHPehON7rShc50oiMd+D0W7WhLG1rTipa0oDnNaEoTGtOIhjSgPvWo
Sx1qU4ua1KA61ahKFSpTiYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chL
HnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7xiEsc
YhOLmMQgOtGIShQiE4mIRCA84QhLGEITipCEIDjBCEoQAhOI38P+y8j/5Aff
+cZXvvCZT3zkA+95x7+85Q2vecVLXvCcZzzlCY95xEMecJ973OUOt7nFTW5w
nWtc5QqXucRFLnCec5zlDKc5xUlOcJxjHOUIhznEQQ7wD3/zF3+yn33sZQ+7
2cVOdrCdbWxlC5vZxEY2sJ51rGUNq1nFSlawnGUsZQmLWcRCFjCfecxlDrOZ
xUxmMJ1pTGUKk5nERCYwnnGMZQyjGcVIRjCcYQxlCIMZxEAG0J9+9KUPvelF
T/6gB93pRle60JlOdKQD7WlHW9rQmla0pAXNaUZTmtCYRjSkAfWpR13qUJta
1KQG1alGVapQmUpUpALlKUdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zk
JAfZyUZWspCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQk
BtGJRlSiEJlIRCQC4QlHWMIQmlCEJATBCUZQghCYQIH+e/B+OT/5wXe+8ZUv
fOYTH/nAe97xL295w2te8ZIXPOcZT3nCYx7xkAfc5x53ucNtbnGTG1znGle5
wmUucZELnOccZznDaU5xkhMc5xhHOcJhDnGQA/zD3/zFn+xnH3vZw252sZMd
bGcbW9nCZjaxkQ2sZx1rWcNqVrGSFSxnGUtZwmIWsZAFzGcec5nDbGYxkxlM
ZxpTmcJkJjGRCYxnHGMZw2hGMZIRDGcYQxnCYAYxkAH0px996UNvetGTP+hB
d7rRlS50phMd6UB72tGWNrSmFS1pQXOa0ZQmNKYRDWlAfepRlzrUphY1qUF1
qlGVKlSmEhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGXPOQmFznJQXay
kZUsZCYTGclAetKRljSkJhUpSUFykpGUJCQmEQlJQHziEZc4xCYWMYlBdKIR
lShEJhIRiUB4whGWMIQmFCEJQXCCETTg/y9/wP8Aa1KgFA==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zj27Zt221sG21s853M+ziz+7+zStS4Q+X2
gQICAroHCQj4EwMjDQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2
cYhLPOKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5
yEs+8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWo
Sz3q04CGNKIxTWhKM5rTgpa0ojVtaEs72tOBjnSiM13oSrc/daUHPelFb/rQ
l378RX8GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYO
c5nHfBawkEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNbGYLW9nGdnawk13sZg97
2cd+DnCQQxzmCEc5xnH+5h9OcJJTnOYMZznHeS5wkUtc5gpXucZ1bnCTW9zm
Dne5x30e8JBHPOZf/uMJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+8JNf
/OZP8wciMEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzi
k4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJT
gIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOA
hjSiMU1oSjOa04KWtKI1bWhLO/4M7w50pBOd6UJXutGdHvSkF73pQ1/68Rf9
GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZ
wEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znA
QQ5xmCMc5RjH+Zt/OMFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73
ecBDHvGYf/mPJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP4s/
EIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQR
iUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnwIUpBCF
KUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1qUNd6lGfBjSkEY1p
QlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73pQ1/68Rf9GcBABjGY
IQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIWsZgl
LGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5xmCMc
5RjH+Zt/OMFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73ecBDHvGY
f/mPJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP0d/IAIThKAE
IzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgiEpOEpCQj
OSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4SiFKM4
JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0ozkt
aEkrWtOGtrSjPR3oSCc604WudAvy/7/ufxSToI4=
             "]]}}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(2) MAE: 0.15\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5459999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5459999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.6, 0}, {-0.55, 0.11764705882352941`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{44.550000000000004`, 48.9625}, {
                 32.45742346393867, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11764705882352941`]& ,
             TagBoxNote->"0.11764705882352941"],
            StyleBox[
            "0.11764705882352941`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11764705882352941`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.55, 0}, {-0.5, 0.35294117647058826`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{48.4625, 52.875}, {25.367438643152354`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.35294117647058826`]& ,
             TagBoxNote->"0.35294117647058826"],
            StyleBox[
            "0.35294117647058826`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.35294117647058826`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.5, 0}, {-0.45, 0.23529411764705882`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{52.375, 56.7875}, {28.91243105354551, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23529411764705882`]& ,
             TagBoxNote->"0.23529411764705882"],
            StyleBox[
            "0.23529411764705882`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23529411764705882`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.45, 0}, {-0.4, 0.7058823529411765}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{56.2875, 60.7}, {14.732461411972881`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7058823529411765]& ,
             TagBoxNote->"0.7058823529411765"],
            StyleBox[
            "0.7058823529411765`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7058823529411765, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.35, 1.1764705882352942`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.2, 64.6125}, {0.5524917704002519, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1764705882352942`]& ,
             TagBoxNote->"1.1764705882352942"],
            StyleBox[
            "1.1764705882352942`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1764705882352942`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 2.235294117647059}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{64.1125, 68.525}, {-31.352439923138157`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.235294117647059]& ,
             TagBoxNote->"2.235294117647059"],
            StyleBox[
            "2.235294117647059`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.235294117647059, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 3.176470588235294}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.025, 72.4375}, {-59.71237920628341, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.176470588235294]& ,
             TagBoxNote->"3.176470588235294"],
            StyleBox[
            "3.176470588235294`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.176470588235294, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 2.3529411764705883`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.9375, 76.35}, {-34.89743233353132, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.3529411764705883`]& ,
             TagBoxNote->"2.3529411764705883"],
            StyleBox[
            "2.3529411764705883`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.3529411764705883`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{-0.2, 0}, {-0.15, 2.}, "RoundingRadius" -> 0]},
                
                
                ImageSizeCache->{{75.85, 80.2625}, {-24.262455102351844`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2]& ,
             TagBoxNote->"2"],
            StyleBox["2", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[2, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 1.2941176470588236`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.7625, 84.175}, {-2.9925006399929046`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2941176470588236`]& ,
             TagBoxNote->"1.2941176470588236"],
            StyleBox[
            "1.2941176470588236`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2941176470588236`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{-0.1, 0}, {-0.05, 2.}, "RoundingRadius" -> 0]},
                
                
                ImageSizeCache->{{83.675, 88.0875}, {-24.262455102351844`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2]& ,
             TagBoxNote->"2"],
            StyleBox["2", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[2, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 1.1764705882352942`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {0.5524917704002519, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1764705882352942`]& ,
             TagBoxNote->"1.1764705882352942"],
            StyleBox[
            "1.1764705882352942`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1764705882352942`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 0.8235294117647058}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {11.187469001579728`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8235294117647058]& ,
             TagBoxNote->"0.8235294117647058"],
            StyleBox[
            "0.8235294117647058`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8235294117647058, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 0.5882352941176471}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {18.277453822366038`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5882352941176471]& ,
             TagBoxNote->"0.5882352941176471"],
            StyleBox[
            "0.5882352941176471`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5882352941176471, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 0.35294117647058826`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {25.367438643152354`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.35294117647058826`]& ,
             TagBoxNote->"0.35294117647058826"],
            StyleBox[
            "0.35294117647058826`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.35294117647058826`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 0.47058823529411764`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {21.822446232759198`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.47058823529411764`]& ,
             TagBoxNote->"0.47058823529411764"],
            StyleBox[
            "0.47058823529411764`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.47058823529411764`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.11764705882352941`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {32.45742346393867, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11764705882352941`]& ,
             TagBoxNote->"0.11764705882352941"],
            StyleBox[
            "0.11764705882352941`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11764705882352941`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.23529411764705882`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {28.91243105354551, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23529411764705882`]& ,
             TagBoxNote->"0.23529411764705882"],
            StyleBox[
            "0.23529411764705882`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23529411764705882`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.23529411764705882`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 119.3875}, {28.91243105354551, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23529411764705882`]& ,
             TagBoxNote->"0.23529411764705882"],
            StyleBox[
            "0.23529411764705882`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23529411764705882`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.35294117647058826`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.8875, 123.3}, {25.367438643152354`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.35294117647058826`]& ,
             TagBoxNote->"0.35294117647058826"],
            StyleBox[
            "0.35294117647058826`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.35294117647058826`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt2/k7VV8YKHAcoZSv0oCMmafSSMJ7kqRMDVREokgypRDJPIVCmYeMyZR5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         "], {{{}, 
           {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3bto3GjW3bjW07jY3Gtm3btpOG9+T24cx+zzuz32yi
hu0qtQ0cEBAQiOJBAgJ+5xJB/svFKEoRClOIghQgP/nISx5yk4uc5CA72chK
FjKTiYxkID3pSEsaUpOKlKQgOclIShISk4iEJCA+8YhLHGITi5jEIDrRiEoU
IhOJiEQgPOEISxhCE4qQhCA4wQhKkN97IRAB/LKkn/zgO9/4yr984TOf+MgH
3vOOt7zhNa94yQue84ynPOExj3jIA+5zj7vc4Ta3uMkNrnONq1zhMpe4yAXO
c46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vYyQ62s42tbGEzm9jIBtaz
jrWsYTWr+IeVrGA5y1jKEhaziIUsYD7zmMscZjOLv5nJDKYzjalMYTKTmMgE
xjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrTj770oTe9+Iue9KA73ehKFzrTiY50
oD3t+H10bWhNK1rSguY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqf1KFylSi
IhUoTzn+oCxlKE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwm
MpKB9KQjLWlITSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQi
EoHwhCMsYQhNKEISguAEIyhBCEwgfhfkL2X5kx985xtf+ZcvfOYTH/nAe97x
lje85hUvecFznvGUJzzmEQ95wH3ucZc73OYWN7nBda5xlStc5hIXucB5znGW
M5zmFCc5wXGOcZQjHOYQBznAfvaxlz3sZhc72cF2trGVLWxmExvZwHrWsZY1
rGYV/7CSFSxnGUtZwmIWsZAFzGcec5nDbGbxNzOZwXSmMZUpTGYSE5nAeMYx
ljGMZhQjGcFwhjGUIQxmEAMZQH/60Zc+9KYXf9GTHnSnG13pQmc60ZEOtKcd
bWlDa1rRkhY0pxlNaUJjGtGQBtSnHnWpQ21qUZMaVKcaVfmTKlSmEhWpQHnK
8QdlKUNpSlGSEhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQn
HWlJQ2pSkZIUJCcZSUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCcc
YQlDaEIRkhAEJxhBCUJgAgX671H6ZfzkB9/5xlf+5Quf+cRHPvCed7zlDa95
xUte8JxnPOUJj3nEQx5wn3vc5Q63ucVNbnCda1zlCpe5xEUucJ5znOUMpznF
SU5wnGMc5QiHOcRBDrCffexlD7vZxU52sJ1tbGULm9nERjawnnWsZQ2rWcU/
rGQFy1nGUpawmEUsZAHzmcdc5jCbWfzNTGYwnWlMZQqTmcREJjCecYxlDKMZ
xUhGMJxhDGUIgxnEQAbQn370pQ+96cVf9KQH3elGV7rQmU50pAPtaUdb2tCa
VrSkBc1pRlOa0JhGNKQB9alHXepQm1rUpAbVqUZV/qQKlalERSpQnnL8QVnK
UJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlHWtKQ
mlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdYwhCa
UIQkBMEJRtCA/7/8Af8DZBSOYQ==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zjtkkb27Zt27ZtO3kn8z7O7H7vzCpR4w6V
2wcKCAgoGSQg4E8MjDQgKMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL
2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJzGQhK9nITg5ykovc
5CEv+chPAQpSiMIUoSjFKE6JP/WhFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1
qUNd6lGfBjSkEY1pQlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73p
Q1/68Rf9GcBABjGYIQxlGMMZwUhG8Tf/MJox/Mt/jGUc45nARCYxmSlMZRrT
mcFMZjGbOcxlHvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZ
wU52sZs97GUf+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nB
TW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
iE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nI
TwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahP
AxrSiMY0oSnNaE4LWtKK1rShLe34M7w70JFOdKYLXelGd3rQk170pg996cdf
9GcAAxnEYIYwlGEMZwQjGcXf/MNoxvAv/zGWcYxnAhOZxGSmMJVpTGcGM5nF
bOYwl3nMZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu
9rCXfeznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQ
RCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBC
FKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdalHfRrQkEY0
pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg996cdf9GcAAxnE
YIYwlGEMZwQjGcXf/MNoxvAv/zGWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nM
ZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfezn
AAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcB
D3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAhiUhMEpKS
jOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wUoCCFKEwRilKM
4pQI8v//6H8DsI6t
             "]]}}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(3) MAE: 0.22\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.48999999999999994`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.48999999999999994`], Thickness[Small]}], 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.36, 0}, {-0.34, 0.29411764705882354},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.28, 0}, {-0.26, 0.29411764705882354},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.26, 0}, {-0.24, 0.29411764705882354},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.24, 0}, {-0.22, 0.29411764705882354},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.22, 0}, {-0.2, 0.29411764705882354},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.18, 0.5882352941176471},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.18, 0}, {-0.16, 1.4705882352941178},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.16, 0}, {-0.14, 1.1764705882352942},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.14, 0}, {-0.12, 2.6470588235294117},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.12, 0}, {-0.1, 6.176470588235294},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.08, 6.470588235294118},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.06, 7.0588235294117645},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 5.882352941176471},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 7.0588235294117645},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 5.294117647058823},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 1.4705882352941178},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 1.4705882352941178},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 0.5882352941176471},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 0.5882352941176471},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 0.29411764705882354},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.18, 0}, {0.2, 0.29411764705882354},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["

1:eJzt2/k3F2/8MH7KLpJ9jxZFC0Wh1HNCqBDK2kJClERJizVblpB9F0L2fd+u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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Ztow3aoI1t27Zt28nbef2w18wPmDVzJlHj
DpXbBw4ICAjExCABAb/7SUH+6ycwnnGMZQyjGcVIRjCcYQxlCIMZxEAG0J9+
9KUPvelFT3rQnW50pQud6URHOtCedrSlDa1pRUta0JxmNKUJjWlEQxpQn3rU
pQ61qUVNalCdalSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQl
D7nJRU5ykJ1sZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUO
sYlFTGIQnWhEJQqRiUREIhCecIQlDKEJRUhCEJxgBCUIgQlEAL8M009+8J1v
fOULn/nERz7wnne85Q2vecVLXvCcZzzlCY95xEMecJ973OUOt7nFTW5wnWtc
5QqXucRFLnCec5zlDKc5xUlOcJxjHOUIhznEQQ6wn33sZQ+72cVOdrCdbWxl
C5vZxEY2sJ51rGUNq1nFSlawnGUsZQn/8g+LWcRCFvA3fzGfecxlDn/yB7OZ
xUxmMJ1pTGUKk5nERCYwnnGMZQyjGcVIRjCcYQxlCIMZxEAG0J9+9KUPvelF
T3rQnW50pQud6URHOvB7ObWjLW1oTSta0oLmNKMpTWhMIxrSgPrUoy51qE0t
alKD6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA/OQjL3nITS5y
koPsZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlITCISkoD4xCMucYhNLGIS
g+hEIypRiEwkIhKB8IQjLGEITShCEoLgBCMoQQhMIH4fkl+Oyk9+8J1vfOUL
n/nERz7wnne85Q2vecVLXvCcZzzlCY95xEMecJ973OUOt7nFTW5wnWtc5QqX
ucRFLnCec5zlDKc5xUlOcJxjHOUIhznEQQ6wn33sZQ+72cVOdrCdbWxlC5vZ
xEY2sJ51rGUNq1nFSlawnGUsZQn/8g+LWcRCFvA3fzGfecxlDn/yB7OZxUxm
MJ1pTGUKk5nERCYwnnGMZQyjGcVIRjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQ
nW50pQud6URHOtCedrSlDa1pRUta0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCd
alSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQlD7nJRU5ykJ1s
ZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhE
JQqRiUREIhCecIQlDKEJRUhCEJxgBCUIgQkU6L9A+Uv5yQ++842vfOEzn/jI
B97zjre84TWveMkLnvOMpzzhMY94yAPuc4+73OE2t7jJDa5zjatc4TKXuMgF
znOOs5zhNKc4yQmOc4yjHOEwhzjIAfazj73sYTe72MkOtrONrWxhM5vYyAbW
s461rGE1q1jJCpazjKUs4V/+YTGLWMgC/uYv5jOPuczhT/5gNrOYyQymM42p
TGHy7/z/+xdgAuMZx1jGMJpRjGQEwxnGUIYwmEEMZAD96Udf+tCbXvSkB93p
Rle60JlOdKQD7WlHW9rQmla0pAXNaUZTmtCYRjSkAfWpR13qUJta1KQG1alG
VapQmUpUpALlKUdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZyUZW
spCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSi
EJlIRCQC4QlHWMIQmlCEJATBCUbQgP9H/oD/AWQNruY=
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27btNLZt27Zto42N9u2s92GvmT9wBokad6jc
PlBAQMDkIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlM5i+mMJVpTGcGM5nFbOYw
l3nMZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCX
feznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd7
3OcBD3nEY57wlGc85wUvecVr/uYf3vCWd7znAx/5xGe+8JVvfOcHP/nFb/7l
P/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMxfTGEq05jODGYyi9nMYS7zmM8C
FrKIxSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vYzwEO
cojDHOEoxzjOCU5yitOc4SznOM8FLnKJy1zhKte4zg1ucovb3OEu97jPAx7y
iMc84SnPeM4LXvKK1/zNP7zhLe94zwc+8onPfOEr3/jOD37yi9/8y3/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMxfTGEq05jODGYyi9nMYS7zmM8CFrKIxSxh
KctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vYzwEOcojDHOEo
xzjOCU5yitOc4SznOM8FLnKJy1zhKte4zg1ucovb3OEu97jPAx7yiMc84SnP
eM4LXvKK1/zNP7zhLe94zwc+8onPfOEr3/jOD37yi9/8y3/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMYxlHOOZwEQmBfn/H/k/JhyvfA==
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(2.5) MAE: 0.08\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], "0", "0"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.8149578700480747`*^9},
 CellLabel->
  "Out[157]=",ExpressionUUID->"45390d85-7888-44a0-b85b-3c61462cd4c6"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Set V", "Subsection",
 CellChangeTimes->{{3.8149569880483103`*^9, 3.814957010331243*^9}, 
   3.814957501529335*^9},ExpressionUUID->"93d6d15d-cbac-4221-ab37-\
0a18318e3f41"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Grid", "[", 
  RowBox[{"ArrayReshape", "[", 
   RowBox[{
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Show", "[", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Histogram", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"MSD", "\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"2", ";;"}], ",", "m"}], "\[RightDoubleBracket]"}], 
            "\[LeftDoubleBracket]", "SetV", "\[RightDoubleBracket]"}], ",", 
           "20", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Error (eV)\>\"", ",", "None"}], "}"}]}], ",", 
           RowBox[{"ChartStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Directive", "[", 
              RowBox[{
               RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
               RowBox[{
                RowBox[{"ColorData", "[", 
                 RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
                "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}]}], 
              "]"}], "}"}]}], ",", 
           RowBox[{"FrameTicks", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "None"}], "}"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"MSD", "\[LeftDoubleBracket]", 
                RowBox[{"1", ",", "m"}], "\[RightDoubleBracket]"}], "<>", 
               "\"\< MAE: \>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"SetAccuracy", "[", 
                 RowBox[{
                  RowBox[{"Mean", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"MSD", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"2", ";;"}], ",", "m"}], 
                    "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "SetV",
                     "\[RightDoubleBracket]"}], ",", "\"\<\>\""}], "]"}], 
                    "]"}], "]"}], ",", "3"}], "]"}], "]"}]}], ",", "14"}], 
             "]"}]}]}], "]"}], "\[IndentingNewLine]", ",", 
         "\[IndentingNewLine]", 
         RowBox[{"SmoothHistogram", "[", 
          RowBox[{
           RowBox[{"DeleteCases", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"MSD", "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"2", ";;"}], ",", "m"}], "\[RightDoubleBracket]"}], 
              "\[LeftDoubleBracket]", "SetV", "\[RightDoubleBracket]"}], ",", 
             "\"\<\>\""}], "]"}], ",", "Automatic", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"ColorData", "[", 
                RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
               "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
           RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}]}], "]"}]}], 
        "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", "15"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"5", ",", "3"}], "}"}]}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<histogramsV.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJwdz00ogwEAxvHRtnzEsqxoI94cODAzB99hOclaWpKyWI2DZW9tvkrjlRmL
1JZki9kuyuyglMVS2ox8rZVYdhAXsk1bURRlz3t4+t2e+pcqNd2qdAaDIUgN
UpGdkthIrC342k5AjyJcA/dN1S0wYZiRwYw7yyAsp6wqGHI6aWNlPhKK/X9j
kJJOz8JW0TVtTUXXEuQ+1W3QGkV2+o/LdMA1+Z4LToZyDmCWe9wLNx/ip3DX
RQRgQL1IOzpwFoaDkuIILNT6XuCHbuUNforJX7pnrJcZT8nu42RC03EyD05t
XxVAi625ELrf+QT8GuJL4Xy9TA4Jk0MBj/ovlJAV3BqGz/4CNcy3Z5OwU3iu
g16ebQI2saJ6GOFtUfRvw48RCm85ZljbqDEk0C8oMsO5tOV1SJ7kWuGhZoHS
qmNtj/eVy/B7NVqlS9lzmRRDDzshgXrOTQf8B/Yu948=
  "],
 CellLabel->
  "In[149]:=",ExpressionUUID->"608d92bf-6012-425a-994a-a972c6ebbc71"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.6, 0}, {-0.5, 0.032679738562091505`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{44.55, 52.87499999999999}, {
                 34.74301067590265, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.032679738562091505`]& ,
             TagBoxNote->"0.032679738562091505"],
            StyleBox[
            "0.032679738562091505`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.032679738562091505`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.5, 0}, {-0.4, 0.032679738562091505`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{52.37499999999999, 60.69999999999999}, {
                 34.74301067590265, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.032679738562091505`]& ,
             TagBoxNote->"0.032679738562091505"],
            StyleBox[
            "0.032679738562091505`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.032679738562091505`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.3, 0.032679738562091505`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.19999999999999, 68.52499999999999}, {
                 34.74301067590265, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.032679738562091505`]& ,
             TagBoxNote->"0.032679738562091505"],
            StyleBox[
            "0.032679738562091505`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.032679738562091505`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.1, 0.19607843137254902`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 84.17499999999998}, {
                 28.44598468375692, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.19607843137254902`]& ,
             TagBoxNote->"0.19607843137254902"],
            StyleBox[
            "0.19607843137254902`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.19607843137254902`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {0., 0.7189542483660131}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.67499999999998, 91.99999999999999}, {
                 8.295501508890556, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7189542483660131]& ,
             TagBoxNote->"0.7189542483660131"],
            StyleBox[
            "0.7189542483660131`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7189542483660131, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.1, 1.7647058823529411`}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{91.49999999999999, 
                 99.82499999999999}, {-32.005464840842166`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.7647058823529411`]& ,
             TagBoxNote->"1.7647058823529411"],
            StyleBox[
            "1.7647058823529411`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.7647058823529411`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.2, 2.1241830065359477`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.32499999999999, 
                 107.64999999999998`}, {-45.85892202356278, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.1241830065359477`]& ,
             TagBoxNote->"2.1241830065359477"],
            StyleBox[
            "2.1241830065359477`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.1241830065359477`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.2, 0}, {0.3, 2.4836601307189543`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.14999999999998`, 
                 115.47499999999998`}, {-59.712379206283416`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.4836601307189543`]& ,
             TagBoxNote->"2.4836601307189543"],
            StyleBox[
            "2.4836601307189543`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.4836601307189543`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.4, 1.1437908496732025`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.97499999999998`, 
                 123.29999999999998`}, {-8.076766070688358, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1437908496732025`]& ,
             TagBoxNote->"1.1437908496732025"],
            StyleBox[
            "1.1437908496732025`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1437908496732025`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.5, 0.7843137254901961}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.79999999999998`, 131.12499999999997`}, {
                 5.776691112032264, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7843137254901961]& ,
             TagBoxNote->"0.7843137254901961"],
            StyleBox[
            "0.7843137254901961`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7843137254901961, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.6, 0.35947712418300654`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.62499999999997`, 138.95}, {
                 22.148958691611178`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.35947712418300654`]& ,
             TagBoxNote->"0.35947712418300654"],
            StyleBox[
            "0.35947712418300654`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.35947712418300654`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.7, 0.26143790849673204`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 146.77499999999998`}, {
                 25.92717428689862, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.26143790849673204`]& ,
             TagBoxNote->"0.26143790849673204"],
            StyleBox[
            "0.26143790849673204`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.26143790849673204`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.8, 0}, {0.9, 0.032679738562091505`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{154.09999999999997`, 162.42499999999995`}, {
                 34.74301067590265, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.032679738562091505`]& ,
             TagBoxNote->"0.032679738562091505"],
            StyleBox[
            "0.032679738562091505`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.032679738562091505`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.9, 0}, {1., 0.032679738562091505`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{161.92499999999995`, 170.24999999999997`}, {
                 34.74301067590265, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.032679738562091505`]& ,
             TagBoxNote->"0.032679738562091505"],
            StyleBox[
            "0.032679738562091505`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.032679738562091505`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k31V8YL/BDsyZJoSRJUlFSSkrvE4VSUmlESUqo8JWSJCFDkXl2TMmY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         "], {{{}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm3btpPGtm3bto02NtvYSWPrntw+nNl93p3d+RI1
7lC5feCAgIBANAwSEPC7bxTkv74B9alHXepQm1rUpAbVqUZVqlCZSlSkAuUp
R1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlH
WtKQmlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdY
whCaUIQkBMEJRlCC/J4/gQjgl2X85Aff+cZXvvCZT3zkA+95x1ve8JpX/MtL
XvCcZzzlCY95xEMecJ973OUOt/mHv7nFTW5wnWtc5QqXucRFLnCec5zlDKc5
xUn+4k9OcJxjHOUIhznEQQ6wn33sZQ+72cVOdrCdbWxlC5vZxEY2sJ51rGUN
q1nFSlawnGUsZQmLWcRCFjCfecxlDrOZxUxmMJ1pTGUKk5nERCYwnnGMZQyj
GcVIRjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQnT/oRle60JlOdKQDv4+7HW1p
Q2ta0ZIWNKcZTWlCYxrRkAbUpx51qUNtalGTGlSnGlWpQmUqUZEKlKccZSlD
aUpRkhIUpxhFKUJhClGQAuQnH3nJQ25ykZMcZCcbWclCZjKRkQykJx1pSUNq
UpGSFCQnGUlJQmISkZAExCcecYlDbGIRkxhEJxpRiUJkIhGRCIQnHGEJQ2hC
EZIQBCcYQQlCYALx+xH/8pR/8oPvfOMrX/jMJz7ygfe84y1veM0r/uUlL3jO
M57yhMc84iEPuM897nKH2/zD39ziJje4zjWucoXLXOIiFzjPOc5yhtOc4iR/
8ScnOM4xjnKEwxziIAfYzz72sofd7GInO9jONrayhc1sYiMbWM861rKG1axi
JStYzjKWsoTFLGIhC5jPPOYyh9nMYiYzmM40pjKFyUxiIhMYzzjGMobRjGIk
IxjOMIYyhMEMYiAD6E8/+tKH3vSiJz3ozh90oytd6EwnOtKB9rSjLW1oTSta
0oLmNKMpTWhMIxrSgPrUoy51qE0talKD6lSjKlWoTCUqUoHylKMsZShNKUpS
guIUoyhFKEwhClKA/OQjL3nITS5ykoPsZCMrWchMJjKSgfSkIy1pSE0qUpKC
5CQjKUlITCISkoD4xCMucYhNLGISg+hEIypRiEwkIhKB8IQjLGEITShCEoLg
BCMoQQhMoED/BbJfyk9+8J1vfOULn/nERz7wnne85Q2vecW/vOQFz3nGU57w
mEc85AH3ucdd7nCbf/ibW9zkBte5xlWucJlLXOQC5znHWc5wmlOc5C/+5ATH
OcZRjnCYQxzkAPvZx172sJtd7GQH29nGVrawmU1sZAPrWcda1rCaVaxkBctZ
xlKWsJhFLGQB85nHXOYwm1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpRjGQEwxnG
UIYwmEEMZAD96Udf+tCbXvSkB935g250pQud6URHOtCedrSlDa1pRUta0Jxm
NKUJjWlEQxpQn3rUpQ61qUVNalCdalSlCpWpREUqUJ5ylKUMpSlFSUpQnGIU
pQiFKURBCpCffOQlD7nJRU5ykJ1sZCULmclERjKQnnSkJQ2pSUVKUpCcZCQl
CYlJREISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCecIQlDKEJRUhCEJxgBA34
f+QP+B/KFpde
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10OwGIgSAMAX27Zt27Zt29bGtrmIbdu2bdvW79Q/dM3cp0aJGneo3D5Q
QEBAoyABAX9iYKQBQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYO
cYlHfBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95
yUd+ClCQQhSmCEUpRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSmDnWp
R30a0PBPDWhME5rSjOa0oCWtaE0b2tKO9nSgI53oTBe60o3u9KAnvehNH/rS
j7/ozwAGMojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzOFv
/uFf/mMu85jPAhayiMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnay
i93sYS/72M8BDnKIwxzhKMc4zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL
29zhLve4zwMe8ojHPOEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf
/Gn+QAQmCEEJRnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wS
kJBEJCYJSUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQ
kEIUpghFKUZxSlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQ
RjSmCU1pRnNa0JJWtKYNbWnHn+HdgY50ojNd6Eo3utODnvSiN33oSz/+oj8D
GMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHv/mHf/mP
ucxjPgtYyCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e9
7GM/BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc
4z4PeMgjHvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+MkvfvNn8Qci
MEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CEJCIx
SUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIUojBF
KEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSiMU1o
SjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/+oj8DGMggBjOE
oQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHv/mHf/mPucxjPgtY
yCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjI
IQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgj
HvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+MkvfvPn6A9EYIIQlGAE
JwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jEJwEJSURikpCUZCQn
BSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUpRGGKUJRiFKcE
JSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDYP8/wf7H783l14=

             "]]}}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CIS(D) MAE: 0.22\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5389999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5389999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.35, 0.06493506493506493}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.2, 64.6125}, {33.82707962249966, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06493506493506493]& ,
             TagBoxNote->"0.06493506493506493"],
            StyleBox[
            "0.06493506493506493`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06493506493506493, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.06493506493506493}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{64.1125, 68.525}, {33.82707962249966, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06493506493506493]& ,
             TagBoxNote->"0.06493506493506493"],
            StyleBox[
            "0.06493506493506493`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06493506493506493, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.19480519480519481`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.9375, 76.35}, {29.476407118835333`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.19480519480519481`]& ,
             TagBoxNote->"0.19480519480519481"],
            StyleBox[
            "0.19480519480519481`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.19480519480519481`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.3246753246753247}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.2625}, {25.125734615171, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3246753246753247]& ,
             TagBoxNote->"0.3246753246753247"],
            StyleBox[
            "0.3246753246753247`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3246753246753247, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.7792207792207793}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.7625, 84.175}, {9.898380852345852, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7792207792207793]& ,
             TagBoxNote->"0.7792207792207793"],
            StyleBox[
            "0.7792207792207793`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7792207792207793, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 1.4285714285714286`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {-11.854981665975792`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4285714285714286`]& ,
             TagBoxNote->"1.4285714285714286"],
            StyleBox[
            "1.4285714285714286`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4285714285714286`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 1.8181818181818181`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {-24.906999176968775`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8181818181818181`]& ,
             TagBoxNote->"1.8181818181818181"],
            StyleBox[
            "1.8181818181818181`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8181818181818181`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 2.5324675324675323`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {-48.835697947122576`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.5324675324675323`]& ,
             TagBoxNote->"2.5324675324675323"],
            StyleBox[
            "2.5324675324675323`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.5324675324675323`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.857142857142857}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {-59.71237920628341, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.857142857142857]& ,
             TagBoxNote->"2.857142857142857"],
            StyleBox[
            "2.857142857142857`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.857142857142857, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.5974025974025974`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-51.01103419895475, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.5974025974025974`]& ,
             TagBoxNote->"2.5974025974025974"],
            StyleBox[
            "2.5974025974025974`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.5974025974025974`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 2.4025974025974026`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {-44.48502544345825, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.4025974025974026`]& ,
             TagBoxNote->"2.4025974025974026"],
            StyleBox[
            "2.4025974025974026`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.4025974025974026`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.948051948051948}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {-29.257671680633102`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.948051948051948]& ,
             TagBoxNote->"1.948051948051948"],
            StyleBox[
            "1.948051948051948`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.948051948051948, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.6233766233766234`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {-18.380990421472283`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6233766233766234`]& ,
             TagBoxNote->"1.6233766233766234"],
            StyleBox[
            "1.6233766233766234`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6233766233766234`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.5194805194805194}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 119.3875}, {18.59972585967451, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5194805194805194]& ,
             TagBoxNote->"0.5194805194805194"],
            StyleBox[
            "0.5194805194805194`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5194805194805194, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.19480519480519481`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.8875, 123.3}, {29.476407118835333`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.19480519480519481`]& ,
             TagBoxNote->"0.19480519480519481"],
            StyleBox[
            "0.19480519480519481`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.19480519480519481`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.2597402597402597}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 127.2125}, {27.30107086700317, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.2597402597402597]& ,
             TagBoxNote->"0.2597402597402597"],
            StyleBox[
            "0.2597402597402597`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.2597402597402597, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.12987012987012986`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.7125, 131.125}, {31.651743370667496`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12987012987012986`]& ,
             TagBoxNote->"0.12987012987012986"],
            StyleBox[
            "0.12987012987012986`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12987012987012986`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.06493506493506493}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 135.0375}, {33.82707962249966, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06493506493506493]& ,
             TagBoxNote->"0.06493506493506493"],
            StyleBox[
            "0.06493506493506493`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06493506493506493, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.12987012987012986`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.5375, 138.95}, {31.651743370667496`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12987012987012986`]& ,
             TagBoxNote->"0.12987012987012986"],
            StyleBox[
            "0.12987012987012986`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12987012987012986`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.06493506493506493}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.8625}, {33.82707962249966, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06493506493506493]& ,
             TagBoxNote->"0.06493506493506493"],
            StyleBox[
            "0.06493506493506493`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06493506493506493, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJztm+VXVW8Q72mREkUBBRUpQZCfIAoiOBuRUlRAREFAEBCVVkpEOgWlJCSU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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAgWBNAX27Zt27Zte2LbziC2bdu2jYltO3uy83Hq9n9Xdd1EjdtX
/iNwQEBAINoGCQj4ndsF+S+3oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2tahJ
DapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkO
spONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyi
E42oRCEykYhIBMITjrCEITShCEkIghOMoAT53ReBCOCX8n7yg+984ytf+Mwn
PvKB97zjLW94zSte8oLnPOMpT3jMIx7ygPvc4y53uM2/3OImN7jONa5yhctc
4iIXOM85znKG05ziJCc4zjGOcoTDHOIgB9jPPvayh93sYic72M42trKFzWxi
IxtYzzrWsobVrGIlK1jOMpayhMUsYiELmM885jKH2cxiJjOYzjSmMoXJTGIi
ExjPP/zNX/zJOMYyhtGMYiQjGM4whjKEwQxiIAPoTz/60ofe9KInPehON7rS
hc50oiMdaM/vMWhHW9rQmla0pAXNaUZTmtCYRjSkAfWpR13qUJta1KQG1alG
VapQmUpUpALlKUdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZyUZW
spCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSi
EJlIRCQC4QlHWMIQmlCEJATBCUZQghCYQPwe7l9G/Cc/+M43vvKFz3ziIx94
zzve8obXvOIlL3jOM57yhMc84iEPuM897nKH2/zLLW5yg+tc4ypXuMwlLnKB
85zjLGc4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD7WxjK1vYzCY2soH1
rGMta1jNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPpTGMqU5jMJCYygfH8
w9/8xZ+MYyxjGM0oRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50oytd6Ewn
OtKB9vxBO9rShta0oiUtaE4zmtKExjSiIQ2oTz3qUofa1KImNahONapShcpU
oiIVKE85ylKG0pSiJCUoTjGKUoTCFKIgBchPPvKSh9zkIic5yE42spKFzGQi
IxlITzrSkobUpCIlKUhOMpKShMQkIiEJiE884hKH2MQiJjGITjSiEoXIRCIi
EQhPOMIShtCEIiQhCE4wghKEwAQK9N8D98v5yQ++842vfOEzn/jIB97zjre8
4TWveMkLnvOMpzzhMY94yAPuc4+73OE2/3KLm9zgOte4yhUuc4mLXOA85zjL
GU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsa
VrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxgPP/wN3/x
J+MYyxhGM4qRjGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oShc604mOdKA9
f9COtrShNa1oSQua04ymNKExjWhIA+pTj7rUoTa1qEkNqlONqlShMpWoSAXK
U46ylKE0pShJCYpTjKIUoTCFKEgB8pOPvOQhN7nISQ6yk42sZCEzmchIBtKT
jrSkITWpSEkKkpOMpCQhMYlISALiE4+4xCE2sYhJDKITjahEITKRiEgEwhOO
sIQhNKEISQiCE4ygAf9/+QP+B6yNnGg=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21aTNrZt27aNNrZtW+9k3seZ3f+dVaLGHSq3
DxQQENA+SEDAnxgYaUBQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBax
iUNc4hGfBCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJ
Q17ykZ8CFKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalD
XepRnwY0pBGNaUJTmtGcFrSkFa1pQ1va/akbHehIJzrTha50ozs96EkvetOH
vvTjL/ozgL/5h4EMYjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nM
YjZzmMs85rOAhSxiMUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexi
N3vYyz72c4CDHOIwRzjKMY5zgpOc4jRn+Jf/OMs5znOBi1ziMle4yjWuc4Ob
3OI2d7jLPe7zgIc84jFPeMoznvOCl7ziNW94yzve84GPfOIzX/jKN77zg5/8
4jd/mj8QgQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIR
nwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGf
AhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13qUZ8G
NKQRjWlCU5rRnBa0pBWtaUNb2vFneHegI53oTBe60o3u9KAnvehNH/rSj7/o
zwD+5h8GMojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu
85jPAhayiMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/7
2M8BDnKIwxzhKMc4zglOcorTnOFf/uMs5zjPBS5yictc4SrXuM4NbnKL29zh
Lve4zwMe8ojHPOEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf/Fn8
gQhMEIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gkICGJ
SEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5yE0e8pKP/BSgIIUo
TBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJrWoTR3qUo/6NKAhjWhM
E5rSjOa0oCWtaE0b2tKO9nSgI53oTBe60o3u9KAnvehNH/rSj7/ozwD+5h8G
MojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jPAhay
iMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8BDnKI
wxzhKMc4zglOcorTnOFf/uMs5zjPBS5yictc4SrXuM4NbnKL29zhLve4zwMe
8ojHPOEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf/Dn6AxGYIAQl
GMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEISkZgkJCUZ
yUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIUpRjF
KUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSlGc1p
QUta0Zo2tKVdkP//bf8Dx+Cc2g==
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CC2 MAE: 0.14\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.06557377049180328},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 0.06557377049180328},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.32786885245901637},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 0.32786885245901637},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 0.26229508196721313},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 0.39344262295081966},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 0.5901639344262295},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 1.7049180327868851},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 1.639344262295082},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 1.3770491803278688},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 1.901639344262295},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 1.7049180327868851},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 1.3770491803278688},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 1.639344262295082},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 1.5081967213114753},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 1.180327868852459},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 1.2459016393442623},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.45, 0}, {0.5, 0.7213114754098361},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.5, 0}, {0.55, 0.6557377049180327},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.55, 0}, {0.6, 0.5245901639344263},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.6, 0}, {0.65, 0.32786885245901637},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.65, 0}, {0.7, 0.06557377049180328},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.7, 0}, {0.75, 0.19672131147540983},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.75, 0}, {0.8, 0.13114754098360656},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
           RectangleBox[{0.8, 0}, {0.85, 0.06557377049180328},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt2/k3V1/8L3ClpJKUBhXSYEoDpYHUUzKVPlEJCUnmmWRKGUtFIkSkknko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         "], {{{}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Ztm41to3HS2DYb27ZtJ43NxrZtvZ3Xj73m/M7HnDWJ
Grat1CZwQEBAILIFCQj4nbMH+S9nJQuZyURGMpCedKQlDalJRUpSkJxkJCUJ
iUlEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5whCUMoQlFSEIQnGAEJcjv
nQhEAL8s+JMffOcbX/nCZz7xkQ+85x1vecNrXvGSFzznGU95wmMe8ZAH3Oce
d7nDbW5xkxtc5xpXucJlLvEvF7nAec5xljOc5hQnOcFxjnGUIxzmEAc5wD/s
Zx972cNudrGTHWxnG1vZwmY2sZENrGcda1nDalaxkhUsZxlLWcJiFrGQBcxn
HnOZw2xmMZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGSEQznb4YxlCEMZhADGUB/
+tGXPvSmFz3pQXe60ZUudKYTHelAe9rRlt8H05pWtOQvWtCcZjSlCY1pREMa
8Cf1qUdd6lCbWtSkBtWpRlWqUJlKVKQC5SlHWcpQmlKUpATFKUZRivAHhSlE
QQqQn3zkJQ+5yUVOcpCdbGQlC5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURC
EhCfeMQlDrGJRUxiEJ1oRCUKkYlERCIQnnCEJQyhCUVIQhCcYAQlCIEJxO9y
+6XofvKD73zjK1/4zCc+8oH3vOMtb3jNK17yguc84ylPeMwjHvKA+9zjLne4
zS1ucoPrXOMqV7jMJf7lIhc4zznOcobTnOIkJzjOMY5yhMMc4iAH+If97GMv
e9jNLnayg+1sYytb2MwmNrKB9axjLWtYzSpWsoLlLGMpS1jMIhaygPnMYy5z
mM0sZjKD6UxjKlOYzCQmMoHxjGMsYxjNKEYyguH8zTCGMoTBDGIgA+hPP/rS
h970oic96E43utKFznSiIx1oTzva0obWtKIlf9GC5jSjKU1oTCMa0oA/qU89
6lKH2tSiJjWoTjWqUoXKVKIiFShPOcpShtKUoiQlKE4xilKEPyhMIQpSgPzk
Iy95yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKSguQkIylJSEwiEpKA+MQj
LnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC4AQjKEEITKBA/z05v4yf
/OA73/jKFz7ziY984D3veMsbXvOKl7zgOc94yhMe84iHPOA+97jLHW5zi5vc
4DrXuMoVLnOJf7nIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH+YT/72MsedrOL
nexgO9vYyhY2s4mNbGA961jLGlazipWsYDnLWMoSFrOIhSxgPvOYyxxmM4uZ
zGA605jKFCYziYlMYDzjGMsYRjOKkYxgOH8zjKEMYTCDGMgA+tOPvvShN73o
SQ+6042udKEznehIB9rTjra0oTWtaMlftKA5zWhKExrTiIY04E/qU4+61KE2
tahJDapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFOEPClOIghQgP/nISx5y
k4uc5CA72chKFjKTiYxkID3pSEsaUpOKlKQgOclIShISk4iEJCA+8YhLHGIT
i5jEIDrRiEoUIhOJiEQgPOEISxhCE4qQhCA4wQga8P+XP+B/Mn2J7g==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX27Ztu2ls27ZtNWYb27Zt27ZtO/k35y/umdnOYpSoYbuK
bQMFBATkCBIQ8CcGRhoQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlF
bOIQl3jEJwEJSURikpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxk/1MbOclF
bvKQl3z8RX7+pgAFKURhilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1
qUVt6lCXetSnAQ1pRGOa0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3p
RW/60Jd+9GcA/zCQQQxmCEMZxnBGMJJRjGYM//IfYxnHeCYwkUlMZgpTmcZ0
ZjCTWcxmDnOZx3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2
sJNd7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5w
k1vc5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCT
X/zmT/MHIjBBCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs8
4pOAhCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7+
Ij9/U4CCFKIwRShKMYpTgpKUojRlKEs5ylOBilSiMlWoSjWqU4Oa1KI2dahL
PerTgIY0ojFNaEozmtOClrSiNW34M7zb0Z4OdKQTnelCV7rRnR70pBe96UNf
+tGfAfzDQAYxmCEMZRjDGcFIRjGaMfzLf4xlHOOZwEQmMZkpTGUa05nBTGYx
mznMZR7zWcBCFrGYJSxlGctZwUpWsZo1rGUd69nARjaxmS1sZRvb2cFOdrGb
PexlH/s5wEEOcZgjHOUYxznBSU5xmjOc5RznucBFLnGZK1zlGte5wU1ucZs7
3OUe93nAQx7xmCc85RnPecFLXvGaN7zlHe/5wEc+8ZkvfOUb3/nBT37xmz+L
PxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGfBCQk
EYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17y8Rf5+ZsC
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70pBe96UNf+tGfAfzD
QAYxmCEMZRjDGcFIRjGaMfzLf4xlHOOZwEQmMZkpTGUa05nBTGYxmznMZR7z
WcBCFrGYJSxlGctZwUpWsZo1rGUd69nARjaxmS1sZRvb2cFOdrGbPexlH/s5
wEEOcZgjHOUYxznBSU5xmjOc5RznucBFLnGZK1zlGte5wU1ucZs73OUe93nA
Qx7xmCc85RnPecFLXvGaN7zlHe/5wEc+8ZkvfOUb3/nBT37xmz9HfyACE4Sg
BCM4IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxiE4e4xCM+CUhIIhKThKQk
IzkpSEkqUpOGtKQjPRnISCYyk4WsZCN7kP//Nv8D1YaKKQ==
             "]]}}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"EOM-MP2 MAE: 0.24\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
          Small]}], 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.6, 0}, {-0.55, 0.07905138339920949},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 0.15810276679841898},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.3952569169960474},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 0.4743083003952569},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.5533596837944664},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 1.2648221343873518},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 1.8181818181818181},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 1.5019762845849802},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 2.924901185770751},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 4.189723320158103},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 2.6877470355731226},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 1.8181818181818181},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 0.7905138339920948},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 0.6324110671936759},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 0.31620553359683795},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.07905138339920949},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.15810276679841898},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.45, 0}, {0.5, 0.07905138339920949},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.55, 0}, {0.6, 0.07905138339920949},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/c/lm/8P34rMhpUVpQiygiFMp9XlKJhREUioSIjshURIRll73VdMkK2
hMPee2/XMIuM7Pnxvb3e38/t9vn8CZ+b85fretyOcxzn7TzO53kcP9zPPLNQ
N6IgIyM7T0NG9v/9/rfNo///X8argd5zmuP/O5d73Hn2+9Y4OpsjQL374A50
x5bOZMiMo81FstCL0Sow9VPE7o3IOBIbbMpkiFSDrc4E8qs84yi3L+PxkaD7
cOTv8c9bLOOIvUQ+frFYE7gPejKX048jI6+0AQG2RyBxdj3OY3cM4RJmNFW/
a4OyzCsB5X9jyIT6RiWT4xN48mA47/DkGMrbsDnCpfAULF+rYDoHxtAV3ika
3d/64P6pvCG0ZQy1Vy9pl+YaQBj2sqZOxRgyiB5dkMcawfdS3ChX/hhSHaXB
LxS9ANTHYjKeMobuhqw879gwhs5F76WU6DH0XDQ2fdrIFCYYtpzNv4yhcMFU
gSs75rDBa0572WMM7bAqG/URX8Oha/jAVfsx5PWwUO+0nhWceax+qth0DI0H
hwUMLr0BMZuq5PdPxxArq2TcDNYGbvlLXL6hMYZoDzsZ8Ly2g8cpySW0t8YQ
/1Gm+9cfOoBFJfutFukxRCfg9XdD2wnchj93fBUeQ56nRo8QnN5ByOqOzkPu
MWR4XErcrsgFUhktJ0+yjKHbjgoGX+hdoUSAZImnG0Pbeu0ZJ5TcoP2G5hZ2
h4T4Dq3QDwV/gDG92o/GiyTUf1zt7cSCO6w5SDJenCCh2SqSKM+Tj0AflBa5
2E9Cu5JVOq97PeF0BidvQTMJtfDzH/ry1Bsu1fn/cConIdeWDSGJtU+gSCSX
xuSR0M759ci16M+gtfWmmiqFhNyx2U+01PzAjHlCpT6KhBhomd7jDwbAe5FH
A74BJMTNt+QLcwEQpNxgqO5OQneXFSiNBr9AsqHMHLM9CekdWk+bavoKv5wz
HAZfkVCGbFu5bGUgtIRxUcXpkRDFx/j04ZIgIGZ/9TO8T0KELAmZy8XBsNJE
xXbhJgl9LGBJjywJAdpJ28RZKRIiUy7qflkeCpzk00LZF0koSeTDGVJNGIic
fFxoe5aE1j74jNxrDofr4s3y0swkpCjz9FhrZwQ8VIHmXVoSsmpuFQrtj4RX
xlkPq7aJqJ8COBuHo8D5AzfRa4GImvQeRnqNRsPX6GDTu+NEtD2hYzQ1HANJ
BTSrjP1EZJ9YbEjVFws/2x1ce5qIiCnlUZTt8zho+vOHPrKMiIIZF6N7huMA
f0A3RC+XiM5lpF7NUIuHpdNtXDzJRGRA4MR7lscDjZR82lQkEalWPPw7J5gA
JzVyxdP9iehKRqCFTWACXDTnLbP8QEQWOSx/U5cSQN4rTFnCjojut6rJ8Kkm
gmYCXfeGCRFxzD6U/ohLBOPit3pId2//+NlI46VEeNvzd/qDOhFl1UiFOchg
IWD+qfUtRSJScDTFGr3DApauc4dBiojeGPkdH8/HQgHPDe92ISJ6ZUWVXzCF
hQa5gmMhZ4iofELwcRITDkYeXYjRPkFE8/W9Dz+I4WDRKvL8aVoiijxjMst/
DwcHfA/lkLYIiAKycB/0cMD2zUU2eZ6Akn0jI51f4kCwfKHWdIyANviWXU8a
4wAzaKAu2kdATVv4UX19HNxf7h5abiSg1PF74lpqOHhx5NaLIkRA8ZVJH3gk
ceB4oWjBOYeAbieB2x9WHPgpCL5V+EZAjVM+WPw8FhKexFAfjCSgDOYneEw5
FvLsjn5p8iOguio5rPYnLNR9cTv5xY2AajhXeWzvYGEobQmnaUtAmXHlITM0
WJivfi7CbkJA61uXZnlKEoES31c08oSAruqPXPMxTQSWDeUbiWoEZPIiGxfI
nAj8x0taX9wgIDWuSd+fvxJA7qKwtqAkAc2s35dy0UkAtVvxY/OCBKTsM8Vs
th4PRs+OWeRxEdADYQp2xsB4sH/rse5wnICsYlTP7FyIh88hqx/kDhLQ+8jZ
e42lcRD3w/gw5RYexfteeXlMPQ5yGgbDaufwCGp/7M7WxULN2F3uzyQ8Ygv3
abs8GwMDOyhdtRePbLQNzc8yxcBf1ktXTzTiUeQ9/obDktFAfhlb0V+KR374
Oe1rBlFw4i7z3ZhsPPJ6WiNG+TUSzr/w6n2WhEdCxIiz0TURIOO6oc8XgUcF
ZNPyBhQRoBJpOvPHd+/8Uzec/BXDwSBvxPaH617uPXnsSVAY2LaqktvY4JFI
rWDV8dlQ+DRd4SNpjEch8vIS/9RCIYZSnHlHB484eIQXRapCIIvzW1yFKh6Z
RFivk98IgaorbAKe1/GoP3X4WGx3MPSp+eTdvopHsUxbyWftgmHm1TYcFcSj
VLs0wXz+YNj1sGjoOo1HLjP6BIeFIGCKI2iEH8Mj3W82ZR+bgoC36P7oExo8
ksv4ljJXHATWyT6d11dGEf+10rmKyiCIGLKYah4eRVYVDNyHiEFQcVRj+0H1
KDrqt/yvhDUYpq9fZcJ/H0WXrT0ru18Gw1EHDj7joFGk5FKJv9EZDFfSyWQW
nUbRNaflU2uPQkCXMKbqZDCKjLWm90pqCHicqDeiuj2KeF1t5dJ/hsJ3pXRH
30ujKJRGykQvJAw6333xZ2YfRTiDp12xX8JhI8sGG0s+igwWXa2ufI+AMxNa
P89Pj6AlhQuMgxORcItdriWrbQQdDPYZEZOPBot7Z0lShSNIIDCulVQaAyFu
1GuVsSPokBm+pfxiHJTm/2a46zmCIuxOcd48Eg/jv1vO9JiPoP7NA9+BPAEY
TudI6D0YQY19Rq+JVIlw+X7o7SnZETSzC5S67FjQ9nR6anluBA0/UDHvv4YD
1196NhsMI4hHS0vS2ikJkucUPn1YGkZP+jvYlGu/QSv3+ViGoWGkwNLk/PRc
Cqw8ZMgNrhxGZ38FNZcHpwLn5/m6U2nDqNRpUO4V63e4XtY1/O3rMDqRlsqs
lp4Or5YKF0Uch1GrrbePrkYmfD0fTVOkP4xEIzPniz/+gJ86rhwKSsPoiJHy
sqxpFhACjESbRIbR39v08cHa2XCwWklRk3UYAddR11S1HBBeF3o8sjuE6LSP
9TxWy4UHQkyvX0wOIcMXH5LdtfLgnf6K+3zLEKL8Yze/aZwP2OCBcIf8ISRO
QUwNcSuAxvrSDIqYIfS28V3nmcRCWNxOqPTxGEIn2KtUjBt/Atslz77jZkMo
qcC+QmKzCDDPX81GawwhZ6mVC6qXiuFFhAoFn8wQkhZ89c/+dQn4tVxm+cE9
hLZiTe5Y5ZVCHgWroCT9EGK58/Dde7IyGJbYwlQsDiKTt70upillQPUKr3l7
YBAtr5h6PdEsB4HYKpOu8kEEfZcsRakqQL0z2eVJyiCyNrEqqs6rAAca36CJ
gEF0PNGpatW4EuKkLVMs7AcR/27pj29cVVBroVm6pjeI7BauG+f1V8HfRMlO
15uD6Oru7JWloGo40cc5RSc8iH5xiRreUq8BGQaK7UDmQXRP/Vl3AGMtGGAm
GDl3BtDXg4xM6R218Mm6gTdpfABdekCn/i64DrKSM6SFmwdQFF1qx7hWPfQN
fVUtzB1ADXcpR6tONwAZo53RtagB9OJ3usXmRAPw3Xjs2PBhABUuxfSbZzbC
PQfwv/9qAE3yMGIoHZrAJp0bO6Q+gCZqOl2jFZohikDz00hqAEl3/eXnPtIC
lSdmmv+eGUAhYouEt4Mt8FupjWhHO4D0QjPEfZNbgdE5d5VsoR9ZviN/fEq6
Da5mhzF86utH8bHffSUT2kBv4u2ZY2X9SEIykvozbTt8ZNeXiPrWjyJ+/sHR
WrZD+r0bt8/59yPG3NcmSX3t0OV24WmGbT+qvcfh8ADTAVv5h2yu6PajRt2Q
LwzJHcD9Z8G77EY/2pVTySg+0gnKp3tilIT6kfZ9aRZtu06wvF+U03F8r92G
tr13pBPCPGPqHm/1oey3yUHnFbsA/XIbHiP1oWAl2g5I74KJueeLZo19iEMW
9R8+3g2HeG7TrGb3IQN5dpWPjt0g9kiY431EH5q+o+4Whu+Gx5+PidK69SGr
kFJ/CcUecCtbvfHVuA9hjY/dU0vrgZSlQe2Tan1o7bubdv+RXmg7X2aBvdqH
jK8kGZW/6YVVHay7EFcfOmVs/3ylpxdOf/EKz6fpQ3FJ6W7Gkn2gWG2aAXO9
aEJ7IJs+sg/M1lUr63p6Edtf7pTmzT4IEhLvUyvtRaJlwBr3uB9+6bPNDuB6
kcnq7Eebon4gBm+TG/r2IuIxc7PrrANA20BgnrXuRdeufP+2Yj0AIjvVArY6
vWiXslfVvW0AHl5Kxewq9CJPHVkjIv8gOD/30/QS6EUuP2P5aNwHARdhZcJ4
rBf9Patx9/fgIDS1PHCJ2OhBAo0mXz5eGoJ/FNJB3MQexGHSXtDjOQQnr5xO
+V7fgybczAS6B4dA/hVlqXhWDzqgcuC328VhMI6d7CgN60GlQj/tCC7DENDZ
OHnzfQ8aVVatXWodhgKaH1ttL3pQjZL+k8pTIzAiHcSordKDqBlSZx6ajsCB
1/a8JIkepGHVaVdcOAKCWB1p01M9iKCRtLtLOQr3+zCqywd6kOGJ5iWxe6Pg
yHDOyHm2G8mnXL/9OnQU4jG0jjTd3Yhb7Ap9w+go1FnP+gUUdyNRada0jGN4
mEtuT2TDdqPHtoXXzl3BA/NwXmGCTzfy12D0fqiNBznGiGaBN92IdYLf69E7
PBjdcCbmancjD9fhEek4PHx2eLYqK9+NCn3Jw5gr8ZCTrshQe6EbKVGIsu2O
42GAwH9GlbEbheyUvTtESwBy5iMS/WtdCLfaM6AtSIDzyv+Un+G7UD+rRcmu
CgFUnHv1/tR2IfvrjuMs1gSwzf5lbZ3ZhVBWDycKI0D0RKz3dkgXUtkYn2Is
JUAVu3vMR+cuVO7J/VhojAB/7r3MOfK8C8lGFrUK0xOB6cOdurC7XUi5Y45O
4jIRpApEhs+Id6Hnwh9Dn+gQQf/P8cVUji4U9YQvqeojEbxOr1OLUXUh8MhM
8comQub94ZMlfzqRpOhCZM0oEXo8y0UUOzvR4nheU8RhEmz/wt1oLepEMQf/
bJwBEvDMe2s/SuhEQrw/9a0tSXCbx9yC4N2J1C6sUHzHkcDqkbq7iWUn+hPd
/BM/SILwzxLh/x51oo8un9LOHx+DsjL2jLeYTkS22y4edm8MJpd2Kg6c70Rz
loWM8j5jcPgCqdfvSCeS67h+7krDGIg/qZ1hWe1Af/+I136gH4cnX9LI40c6
0N2V6xFiKuPgXu3PzF/TgaqU3AbVg8chbf2NQE56B7pUrS42PjwOHUKPMDLB
HUiFPCFp7vwErOvLaFa/7UAcmlaS1rYTwBXCZXLPsANd5j078LpmAm42ULn0
3u5A7+o4s/Gsk2C+MxX49HIHiopI0Coxm4TgS83J0+wdSCS3kXO7ahKKn2eV
WFF0oDbt/OjAU1NAigju2JxuRxGDZ4ctHaeArtVh0r29HYnIm7d59k2BKKXu
1qGf7eibBdk9dHUatK7IM4bGtaNSnEMrReQ0vH/Fy8vl1Y60rDy0pHan4Vss
nXSKRTuaeiGHbhv9hpbOvyqXHrYjgatzJ042/4Zlmk7DX3LtqNMS+9BH4g9w
yBQ4XOdtR+nnXI+/j/8DCq8j/ZoPtaNfDpKSXYdmwATrkvhguQ0p4S0jjJ1m
4EufQeHoUBvyfqkwfOr3DBQy3Gp+WdWGsrbGr3VozcIoRpC4kNaG3tnOjuo3
zAK1zdFVx8A2pG2j+iNd+i8IpSzRUzm1obgosWeB6X9BY7iPy/dZG3KM4Tk6
d3oO3jKWiDMrt6Fqsfw3CV/nIPFGvHKsaBvClx9grqWYhwYHD73zbG2o7G35
spLMPCykG1tnkbWhmMlLKo028yBSFclk09aKgqkeMMhlzsNbQUMZz9hW5Hdr
eSlwah6aggSfh5u3okAV2ZayMwvAsb3knybbikg68so/tRfgpVHJzxKGVvRC
d/iHVeACFDZ7kFoHW5BeVDsnqXEBqCTuHSKmtqDMduFP5FSLoBHDfGXJoQWF
PL+8XSO9CHHUo0+plVqQYs1j3wtvFmHe/NsnVtYWdPGzfAR36iLI9Frk8k82
o2MBlYyZ+EX4DFdHZPKbkaXCmmsN8z/o+0Z2UMWjGa0b0/02vPMPzh+tF9XX
aEb/TuEiPrr+A2v7L4/fcDcj2nWGaL78f1CF1/LwWGxCxl5XN+V//4PjSmcz
Q8ub0Bxl/qkeziV4mvW7LyWgCd1LdBsYVl2CH2w5FMV6TehI0WH2hx+WYMvV
SbDlYhOiM5CpkMtbgju/FR7gtxuRseW32MCJJQhTZ3i/2NSI5JVMPqiyLMNU
UVcKVVQjmmOYHLO8uQxi3NGdzK8akaDOkbPLtsvg7mO0fV6qEXW6Ln7vwS1D
2z8hPmnaRoTOzecxdS0Dl86K6t2+BqSl+PcRjnwFTKtKHfW+NSCzZ6JfPl9c
gWJBT6ylbQNiZNz1LdNeAYZglZYPNxrQYY+kR3IfV+DRNsta8PG9zMkXQ561
AslG+DPJpHp0epD078DgCiw1J98uyq5HPTGaNDepVuG6hKVNk2s94lGbvlgu
uAoBMZKxI6r1aHz6gZilxirgqSnq50/XI+pKkZdqTqsgaNGwSDFXh2a0z7M9
jV+Ft71fOU6U1iGJdz+pI2tWoQ4eK/L51iGvH+d/kv1ZBdZk7teSOnWoPHw8
MeDwGhgenQm/LVCH8ktzhm6LrkGufW7lk41adI3ax/Py/TUgI7ydtaivRfql
124oW6+BqtINFrewWtRg67UQFLQGcVmHrgW9qEWPTr3/ypa7BjNsPSZJErVI
QOV0+WjHGsi4xQQVHqhFY2Ke6/Pza+D1+3lpQ1cNYnYMmNI6vA596sJTQ4k1
iIHRE39OYB14fq0yzlnVIA9xFpzhzXWw5i6TJpevQYpHUSyfwTqU+XgZHWOs
QWj8Lqeb8zocXVL1P4evRuIvnyl6h6+Djg7bzyuZ1chqBDutkbsO36sIRCXn
arTB8Ghqp2Ud1gRTGXTuVqPg5PjL8dPrcCvYSsKcoxpl0ZACtag2IGxb6un7
P1XIePLCquLpDRgzovz0tagKUdxcXfCW2gCxlsYcrHcVMvB+FH39wQa8lwga
zn9UhdqwoScirTagLUaHpp6vCv1h/ITL8t8ADppzooMrleh25zBPevoGmFrM
as9WV6KbMqTi3KYNKOzNc98NqkTjR5wD52Y24CDGOYPRsBLtav/h9ji8CRrJ
in3clysRIpxgixbdBOzRIxQSFJWIuUM87OmDTZi37xW41V6BaMcZLy6/3QQM
IVZTO64CoZDCLVfcJgQovXQxtahACUV9hkJtmzCUJZLiLFeB9ATdnTi2N0GQ
fb0j4FAFKrGJnrES3AJ7t/KthKFyFHrwnOp93S2o++3Nm5dWjsxvXWgf+boF
x++rq9Y6lqOw1BCOyw1bYPiL3bFfqRz92R7lN6Pahh/cpMQ/rOUohrnk8rdr
20D2Oa15e7IMURqqT665bsOdpTerRwrK0E3Wi2ftqrchSkfmzNmPZWhvBV8r
xrADU1VUt8U0y9CJJzZ9mAc7cFWo2VqRpwxds6TkTErcgaMCArJZEwgx1n5m
MV/ageTNXwHd7gg9Y3OQjLm1C7ea7oytn0VoRYHf+2rcLuCjhq+cKi9Fyi+Z
fKU3d+G9mbmPvF4p6uQIqW8XJMOwyu2OPN8uQQ08EhY5T8gwhYcDLvlElqDz
5NplMgFkGNVRro+ZkiXIcHDn+vMqMsx8ZlZ/Z28xalRHUbwbZBiv9/JCazbF
6PuhySQrUXLMebXO9xzHi9HQeleprAk5puyMYRcm+xfq3jnT54AlxzxdXOIz
Uv2FYvqf/mDGk2PWKjycvP8WoXtkeYcpOSkwYYHMremfi5D5jpGg4GMKzFXD
b2c7+ItQHsuliXcRFJg2sau2K3U/EYfllwriAAXm9YH6evYXP5GHJqvSdQ5K
zMEeLU448BNd481Cn3QpMclJv18bJBaiu8ms/NHxlBiMnVOV57VClPMj4Y/+
OCUGf5OB9ftoAbJu8LUsvUCFsWeNftX2rgB9EhYwDDWnwrBOC6GlkwVoEROb
1ZZDhfnxs5SJrSgfXTXHsd9bp8KoflJ5LvsoH10peyK7KHcAM6WN/6m/kod8
/hLdYt0PYLwELA99DMpDinGmslcbDmDOb5Hrp17KQyzLHYYxR6gxZU1fc1va
ctGcLW1pjgY15mk098F/5rkoa1ONUTucGrNmlvuY5VAuMluMefxmmBoTJncj
UzotB021H5MlcNFgRI70UDxVykHmVg/rPQxoMG2jzx+4T2ajSJfsmwo4GszL
H6spyR7ZSF435fbWOA3moKvXdhN3Nnrqtv4r8NxBTJwam9pCeRZ6t/aYbdbg
IAZzNhV74mkWMq7K15mJO4jpW5Rak9z5gbjWzAtshg5i7Csbb+tG/UBWIq91
zJlpMaxBOrFuUj9QScqBI8X3aDFP6wfG72ZlIpZjiqo3PGgxcSZbn0NmM5DG
TILSwk9aTBv9KbHRCxmoRRp5Js/QYo6mwyDf83TU97yedJ+TDoO5p+/2OuE7
WuSuVxm+TYd5P+d24edIGnLya54XtqfD/AjAtpGfTENUvHmzVxLoMPOiNXbK
D1NRZ/a0KbGeDsPVOXkqMDAFXcVk9nPO0WGeWtPWDLYmI84mCuwAIz0m4ISA
GQ9DMqKeZrlJe4ke05Z/57jZrW+oY0hcKEqFHnP0kfmvPPcktJWlxOtpQo/B
rPs/2ynDobuaz6yQGz3mfUQW7c1tLGqmuJ8kHUaP+SHd+cNfEovG+w+qLaXS
Y+aHlh722SSiD51dQaQiegyXM/MuV3YC6nQ7rktVR495evpqkvHfeCSJUSTT
6NjrT5nW3Wz+eHQlpOJGe/9ef/Sdljaex6G6WtuktyP0GDJqqSueirEo0oz5
wiP83vVvvfNgRdGoTD52/sUoPQb/qawz5UoU8o7k088a3Dt/M+VZ6R8RiG9G
7ot0Nz2m7MjN103nw9H6YYXHR5r27kf9U+mT+FB0xzKA90rZXntQM8McWwgi
8JiTSrP2+tt79PH7r0GIfyF6MyeOHhPHppHCSB+I9BovO57z3euPTuhqwocv
KNd4y5zbbi/L5vm8XPNHklOemkh373zl0ud9pj8jowOv+umv72XFiqr0AW9k
OcKUxcG31//GW/ptjR/Ra6W2V9QH97Jq6/Zi8QcUEOCVPDKx9/y7NSNOZLxH
76Ukdn9V7j3/3EKz13JOyIRWLTY3hg5DVlqdlMdlg1bL9HZH7fZyAA4tHzBH
Q1+0MzRV9jIWib5v0EccZ5ZfCJ3by0PP/fllFFFOSUi+8zothqxLJDktSxk+
V9vm6zft5bOLdvjJZ+BmJpo9G72XD/cdeMBtAUM8t1IkzWkx77dH6o0ybaCx
PEBER3Yv/2sP4Gp2giZlS8wr+r39bYhpZsvvgenCY7q3fQcxZPOPj9ymcoc3
7h8CErB779OrbqvzxzwhpV/d9p/FXp6413Pg7CcYLHL8+F7qIOa9fp0kScQX
fvby8z2m2mv/G3cPfzoAWBUYvgU202Ba056QqXz7AhxshpySITQYXWP27JKL
gXBT4IuCli4NZoa310AwPwj6/X+3kfHSYJzGAk9EyoZASdqrj9Kz1Bi6BNVa
2upQsFK3P3kslxoTrnfIwf5OOBwVOfs+wJEac56zgX+yMwKsPYoNf2GoMfkD
H4c0H0eBtfaVexHU1BjFMAW/KmI0HHV94Xyp6QCmS5MMc9kkFqILAkK8vhzA
ZHuPrLXZx4FUtvR87IMDGIepYjUvmXgomn206njyAAZzMzIVyBLgqoyr3kk8
FeZgkgPlamUC+LsKn3fDUmFaqR7pZHgmQuB6b37mSypMiIFEntFtLJQeiitK
FKTC6FYcP8x5BAcN3p0yuvOUGN4z/553deBAL6FQaCSHEjPj0o58QpIgJuFB
6Fk7SkzuSCargvY3WFuR9+aXosS8lfWz3OBMhr7wXZblLQqMQpRpQxYhGVo1
RE1cEQWGblOZ2xiXAkNyQtstrhSYDq0Lb7mMU2FIze7YiAIFJryQprtXMA18
d9iiMw5QYPRZJoT859OAu2X0zbXave+dbdVHxdzvIBAWeiDMixwz15Uwum2X
DtY+8ka5SuSYgsuuV/OkMyDShV04nI4c4/xV74vpbgYkkH2/rNxIhlFckP3N
XZkJVY+82xt9yDDU5/3izRR+gOWgGT33HTKMycPtu0q4H/AxUWtQk4EM0/LR
dIOHJgu4zSlP94TtwqX8wSQy4yyA9o8BXay7EDKufH+oIQvuV5npFYTtwPrx
ot0CwWzgeOZ/+CvrDuhcv/A90C8b6CqZ1u3CtqHsTdgji/lsaNNg0XBm3Qae
RJoDt9VzQPFPfNqvsC3w6rDN4s3NASORv9k32bZghnziCQVzLmwSl8ilIzZB
RVSTbsQuFwruiOxmnNyEnKdV+T/7c4HNq2OhNHoDWAIuGwRL50FMNd2qO9cG
OKKEI5bRedC19OkeB3YdRv4yFt/Z3WunPmAZd34d5E+5vjyvnw9WT/Adghlr
gLs7f5yqMh/kqkfeDImtAe07vfJRngLoK95IbSheBbPvLWa/PhYA5kWLEJPi
KrQPyrKHThWAr9V7s6a2FRCjT6+xUi4E2ZzQx0xPViBMiuPNve+FEFx84vfm
72XYMvY5zX/4J/A0FozHOi6DXvhG44HXPwGNKEkdY1iGyjpje0L7T8jSkrr4
KnYJ+Nb6eEouF0FzftHkT7El+MR3qz0suAgY61+IHW36B38fFLyzXi2Ch9df
arwz+gfqH3n5VbV+wUVlm9LD5P8gPy+4R+DXLzDhkiK1xiwC2zjVBxrOYvj1
JyasXm4R3h23FiY5F4NmdokcNWEBCAqkwVJ8MQTLifN98liA62/UvSLkS+Ae
Vv2aluACJCeUi9liS4B0ItzPpnseGDpECGrUpcD14PaF0ffz8Jo8zlfoZSk8
P/YgIPDiPHSKHJGibSgFRvVTEadL5uDKU+eJMQEE14KjU2PPzEGk/+zXMl8E
Mt9MR0M+/YWdUh2ImkNAr/KXaml1FkRXx5d/nS+Dus/+xATjWSD5cTalaJVB
rt9Fs8+jMxDEq5kQ+qkMeOJjCoK1ZkCx9LO9x68y2I1KIcf1/oE1zap7b2bK
wL2ePzhS6w+kzm7y6HOWAxsfN3o0+ht0PC5v3rtXDpo5qtlFL3/DYc5X7TIu
5fDr27BozPI0lOUmfOP/UQ73BaRKRzymwerOwDtWQjn85rgyqsE2DTxjjBrU
TBVgq/b40WjmFHQ7KfEvyVfA7u6PcQ2lKfA85kpGfFMBT4T56/zGJ0EyrbCn
FVsBNTLm8Nx9Ev7Iz38v6a4A11Sl8txzkxA9wPchjboS7BejXtyvnwAVKz2t
8CuV4NWe28VhMQFkdKHCni8rIeSYfcVf5gnIjm85YBNeCZL1OQGJZeNgKEk9
9KyhEry1JONZTceBuV02W3WzEkxF2cIE2cah7qWNl5xgFRgMTjuh2jFwJEvX
FXxSBXnFfFI/7MZAMGxMjN2vCpTqBPgnzo/BsDAH/UFUBWwZX3UVB0ngX3uf
sDxXBUH28ify/EhwTc+ngMRVDQ2lu6PsCiT4t1Lh265WDScuuBH014iA89sw
QG7VwO3azmibQYSHvJek0nOqwTI0Y/WaERFoS42PRo5VQ/TVg2rFHEQo0oyf
8DpRA5Z8Pf86ughgOttXbKtYAwfIx7D2vgQ45XE00NCuBuxU6DwSFAnQxnHL
WD15L3doXr1JRgC3XBfA9NfA+zanK7pFeBC7U3DiIl0tEBz8/fHWeJgg/f1z
UroW3nLNdzUL4yHUibeC1rQWTq7oGUDPKCgd0w1bjaqFw8MrjMl3R2EzNdh8
vLkWbO9HdHZWj0C6fPP1zp1awPiI/66QGwG9AaqT5cJ10FV5ItamcBgYrWQW
Mp7WgXzbsNnipWGooLWujfpSB+epN39DxhBYx6dFf6qog8koxaln/EPAK0l6
Y/+vDoKPkuQMvg1CXxu78nOeekh6Fvtd6dwgfHqpzqWhWQ/n79MmnMYOgAzZ
p5VrH+vBCuKi/3APwN/Q8ibhgnqwPlnWWYrth1jh9QTOqXoItFsZiePtB7Va
EQd6tgZoKqh0iEzpA0q9lyrrSg2wwD29WSjUB3krsecmHRuAfzvLnjKnF174
9W52pTWAcvA7EXfJXmDjPdJRMdQATrlve+TLe6CxRDH5x6FGWCmQmLyj3ANv
NZ2dY+QagRSiYvCtqxsuzuZpfLZohG0HYrjW027Au8/yO8Y1gs8z55Mms13w
leMc+cv2RvCOF8oZceqC67k6vZoUTSAx4nijiL4LVm4HpStcbgJH/bhTlNGd
kExq/CBq2ARt4XVpSLgTtJwotU8HN8ErDdWAucoOoD8mLXKopgkukMu1B2l1
QEmqFfXmShPM+U3U/ZhvBwv51KEpvmZg53wpft27Hc4MELJ7HjXDKVG/itvc
7dBpyeZd5d0M1Gbjhc2lbeBOq6aXXdQMTLtyUbWP20Ai3ks87k8zuNTICJov
tcLU1TJ6P44WwBVVT4uLtUJE2yrB6W4LhIqerCLZtsCdl8KFxs4tsOJiV2xd
3Aw7u8/9Hma2QHhMoRKJqhl+hMYY3sC3wFKu3cBl1SbQF+6RuszYCgT2gy+f
xjTCsdpDjGfkW2E4q9flxVwDVOvemDz8Zu+6BU2vbik0gN3K25KtxFYYsfjy
kDKiHi745Qb+7moFxe3vR0P2xtFfphWxGYo2uJ5f/ZhKtQ5qRhi5DE62wa3j
DJHambUQmypEP3C5DZgCxN1DGGvB3lZpRfVOG7AMuL0sta0BNXkjQq1hGwjf
7KEZGKkG/sOuTXLv2iAcqxm2qFQNlANRBXnBbZB8KiyIobAKhnCFCYIZbcDu
4PlZ7sJeHbHs8k2saYPfLhLqwdGV4Cc7b88+2gYPYzNZOU5UwnNaBsMvq21A
slrgIflXAKabT+Xg0XYYTjL4s3moAljjFaRczrdD2leHBXv/clgw1Tu3gmmH
N7e9X746Xg4NV52Ommm1g5Ovi/5MVBkkUoVukizbQeLXDZbDF8rgbVv2hPan
dhjs2HzQaIlAM6qlvT2hHXx/ptIxhpfCxZe/i2/9aodsGWlK1roSoBGjTkad
7UBjFMpHu1sM+N0zgRIze+OkxWKZQa4YfjbKOqdTdcCcdlCnqscv+BqqZczD
2QGX3w+fXOkqglcGNhqR4h1Q6Xsx6bRQEVwX/gJM9zpAqWCQY9b3J3Bsfuf3
ft4BcZ2uVo6rhbBcU3eCzKUDttJcd/qNC6Hl6xiZXWgHcOcZ43jHC+CbLtnM
bObe8eM/7lsZF8B7fo5ew7oO+PLEuvjXSj5orVypGMR3wJOCgUJq33y4VHE/
XX29A4zipXXuCeYDvZ9FWD1jJ6h/N8r62JUHY1o+HzD8nWA4UfIwwiMPSs59
My+Q7wR+5nxHK8iDkIUKrYuPO+EgUff+b/I8sCgZuY570wnlciGePU25cMt7
Q5jjcyc46ScNUMblwhlN5pOB2E7ATV+oknDKhXWuS9R0JZ1gcswxjF83Fzpm
7i687957TwmXVL/cyoW0QuOh1dlOoLkcx3hKKhfc3T1qzam7wBWdv/r6Ui48
UY3PHj/VBbJkHBd4RHNBgqMkWudK114dl6dpFc+FI1N9Xp0qXXDkewTnLuTC
VM7SG+WXXaClp8IupZIL5S5H9crfd4FYm18slUEuRNwWVL4a3gX0WrfYRxxz
4Q3LLfHMrC5Q37pzQCYkF+6QDLh4G7rAs/zb8tfcXDiX6UIfTeyCPvu61xrd
ubDtGLlybLMLRjySiuZWc6FHsYDw6Vg3TE0X9LadzINMps4mcsFuUHZ/F/QS
kwdeI38L7K93Q/RBu9fcRnmgn0qXOKfTDb3POHMtvPNAypbX77lNN4ztyj0v
/Z4Hx+TlHYZ9u6Hp5lToh5Y8mDmka6iR1A1ECu1vEn/zoLrfQaWxtBtCHDIN
VOjzIQYXLCXf2w2nBXY0n5zLBzvLrHM/57ohN5Y5nSCdD6qyzUdFDvaAkZON
j+m9fLhAO72ZxNUDJ9Ltd4N18oGim2qSU7IHuA6c+b5jlA8DcVwdQWo9IJ1f
bKdikg85pjIl9CY9kHlI+a2McT58vvoo2c2tBxZvE/U9nuWDEZV14HpED9AO
06TPa+7Ni9v8nV/n9IBCvLeVmkI+sESlGU829oDHjcAeD/58mH9Rq6E71gMO
VPeF7fb6X3+ZBN1bPfDrrMUb1ok8SNjd4b9zohe4v01cMy3KA6dGduZKoV6o
3X56/J1XHmiESpBLKfYCow/zsJ5qHggZqM/80O3dq/MDdOJMeUAtbN7LZ9cL
j5r81PlacmFkw7sixr8X1Ey1FV65760LanDpJ5J74QytRtuVvfET8LU87HNZ
Lww2df4m4nPAWHf4A2V/L+hQdTLneOaAPP+6ueNCL7CrOY7sXMjZmwcc116g
7YOCl7yp3HXZsFQucuPl2T44OR9F4fEsG5p974iMSvVBaoN5i896FiRpvTz5
4H4fXOXBeuN8s8DlnDt186s+eC3u4KBwOgseLcQuKLj3QeGrmeH+jB8gWvJr
qCiqDzj0Os+OyvwAOu/eWtG8PtgSusoTEpgJJI1/2cnNfZDME8Yo+D0DfnEd
iTk90Qdf8sv9zarSIWiG3ztkpw/UGY5p3B3+DmaFitaHWPpBveMrRcFqGii6
P9NzF+6Hd1emU/2Op8FpVWflzZv9wFrx60OuWCqsnYwQt3raD5oHrMzItVKg
fTKPa9q+H6QG1epuuCVDak47/dMv/RDdL8R3PesbfHCZXelJ6YfCpi8LlRNJ
oHOblni3oh+a/jU0vOZOAnGWc81VA/3wKvdB9+8XODhMwhRK/+sHt62pl025
WJjM0EnMph8ArzixqFg6LCBHe78LPAPgm3PBFm+cCGGKQQ5xMgNAlN78sNWR
AJZMPwxZNAeAMango7piAiiPNKr4mQ0AbqLnyqWqeOBOnZQ68HEAaD1peIbu
xMOWDSXv25gBKE60iHTFx0H3tdOM//IHoOqIV/51lzjIOCS9Zdw6AMqlMXQS
F+LAs//BJH5yAGIZfnL9LI6Fpzirjodkg3Dq8jV5PdlYkLT0K2lhHYSBlFtt
vF0xwCSbmnxDdBDmv2sGlL+PgT8HawKLlQbhdZLAoRr5GKjqIjhffjYINRGj
fj/YYiAqbts41XEQmhSrA4eoYsDGlE3zTOAgMJrnHsVSxsC9q+KYsLRBeNUU
MSp+Igb4qNQEjlQNgpP//GzG1RggazNl/jg0CJovjZTZzWKgP9KLfHtpEJgm
GoNeZ8VA9gvszJtDQ0BBGRUcThULPpfLen+fG4KGppgJM6NYMNwdrNCXG4LX
snpphR2xINu4mt73YAgiFVfTos7FAXPosXAViyHgLJKu6HgeB3PPhN1rPIfg
3UmK55rf46Du4m0L2bghUEF62vbLcRC38Vw7t3AImNVnVHyvxYNDjdsNgfYh
sPnnNTrmHw/qX2NEEqb3jvef/dg6Gg8CukUn2SiG4ZPeIG6vBaj4e6gD2Ifh
9L1yR5xrAgwvLyxQXx4GGi9fTqm9551ffmj43e1hoNR+aJd/JhH8fS/ULRkM
g8L6RpeNRSK81LqR8+rtMAjlq6YRixLh2jn9GGLQMHSED8c/p8QC+8Jbb630
YThpKRdhdQsL/4rDrNuqh+HYFW5lV28sNHnl6t0cGYbZB1tWzDVYwGm0KZeu
DEPBrEAk2sbCO64ZcfEjIzD//kXhcREcPJihOfOdbwRckufrC3VwIFzIzcCN
2ZvnF+jpa3/AwUF3WA1/NALubl2suYk4IKg8Jh61HIGtNuflzyU4KDpp1+zp
PQLT777kFbbhIHDya+FO/Ais2fUdZB3GgWlORqJN0Qh43VDPCSPi4IZLg99M
xwi04x+FixNwcOr2hIPBnxH4K3Esb6UPB6vMFEYDlKMwmcKyPF+PgzYip6oa
xyiEHH9EpZiLg5QMSek6sVGgvR+3yR2GA1dHTV7YW7fMRXFtV9ngQFvRkjHf
aBQum34vMr+Lg8tMvluCzqOwEOs+aXkaBwwjyZOJIaOAe5sZcmEGC+MpVR3s
maMg/57OcyMHC6U2+JIvtaPwTvelrrodFkKvbSUfxI/CsrJId5IEFl4fYg1y
WRuFoFqmLuvFRMDOhIPTQTxgT3/wgLRE+NLBl5d/HA8r93/p+OsngnNhHv8i
Fx66LM8eXziRCCYxCnFCQnigWNjALtUlwAP39hPGkng413dTStApARRM9Hyw
N/Bwmn2IS0AoAYRVZ8nwanh4uu6Z77433jgknGxP6uJB5Y2GduPXeDjIQTvz
wAQP7Qfy9PxvxsMSeaj+V1s88JV/ptbdiQPCJE9vsxseqMe6HMoK4qClOfsO
rT8enjnG90hZx0FRDqbieiQeuP4JyN4Wi4Ok8JYr77/hQTV0eqB9PhYCXXTS
f+XgYap1ikDtFgsuRr/PriI8XKOyxFFyxoLpbfuwS014YK3UbflQEQOPRKkP
m/fhIRfjrST8JgZusAR9SBnDg05fCke4cAyIbp9ZH5vH783/S5/KrUXDKVKm
Odc2HuQCLQ08mqOBrl527DEtAb4LDc0XZ0bDakajVugJAoRqx9ecjI0GUpBW
a8cZAsR/kxIti4yGNsfJ64cvEiCPcrUzExcNxU9tipSkCBCkXHK1pzgakhUp
RTz21s3ZPOUtFIRoCBb8gitTJ0DluSdi5Ewx4Mp0+uSWLgGKty+vv1KJAfO1
7wFXXhFAaPIvU1tYDGiPSFG/sSPAIwrLjcTZGLhZVeeU8YEA3q5vw27djYXL
qQ8Wpv0J8Iwm8yx1QSxwBYw9PxdFgEyJ4UmGE3HAYGs19DSZADdtOc361ONg
/TGZelQuAZzLTH6bBcXB+DW/2t4yApScaVNX64+DDj4O2WPNe/2vWdrZ5YqH
0kOp2ff6CXBxoCFgwSQeUv9dOf9pnAA1t8wIYfnxENpfHV29QABXMfdVQ8oE
+IDuHyPfIUCLhBVVhWoCvMYRvGToiKDm7fCcPSYBdHwsduyYiTAktZbe+zsB
lCy33+ScJYIneUuigUQiiD/0mf57kQhUr5bvXXifCGdl2fT4pYlQeF9zNbg2
EQ5zf+syukkEsoOt3OwMWNg8KK4cf58If5y/fOG/u/f9+1uBhvSIoFNfcfba
Jyx0damKs5oS4ZpxTMVwBRbKikZS79sTwSZLUtZzBQvpcaZc/u5E+JsoQdvE
g4PwjxvBDQFECCHVkyvsvb8epl701NFEYDwRfuSzBQ6s1Jldr6UQoUuIA6n6
4ED3KnblbR4Roiw1K6/H4eD2qUumheVEONSFN+DNwMEVqjLCv2Yi3Arx6S7d
qx88v+8+FB7Yu/+Z3rfEHBwcbRtsMpkgQoz1AXbLNBxs5xnLJy3uXb/XbEQz
EgfTkasFhB0ixOnKvPLcq4c9rh5CnPQk8Kou/UljiIOKF8cSH7GQwPFb1SxJ
BgeZd+NZg7hJwB5TyCR2GAeRl4X9WoVJME2tXsXehwVPthJKehkSsH2eq6yK
wIL1rrKD4i0S8Lv1Ob18gIWn431/XTVIEC7ZbHmDHgt3G58bljwlwWsm69TE
n4kgmbXUv2ZKAgW82m7HXn3hDXVTEXMgQWIhizE/VSIwvTtabeFBgtozvBia
+ATYfRYjlfaFBCm54jZNVxPgzy3BHxPRJBhVP11FaIyHvotF586mkuDc6Qpi
tnY8VB2/FfkknwStbykzMsbjIGuj+2h4BQl0XIYfKJrFQTTe4GNXCwmcXarP
9pNiwbtmYfPIIAmsXrH4X5iKAdvvLpa3J0lwqPhYouFUNDz7emjy4z8SsJxy
NbEYjwIV+0idil0SPCJUDwngI0Fa90LHNv0Y5LCcc7Xrj4Dz1wtuSrKOgci2
0QX+jnA4zn+jxJpnDLLvb1UdbwwD8qOdl36IjIGssdU9supQmF1+mvxHZgyo
Pd51fS8LgYHBv5x8SmNwMLgptq00GGrK3wY+0xzbq8e3bFnKgiDnGx1tjP4Y
cHKe2zpTHQixvmHO/WZjkM/bccmj5Sv4vOFdOu44BmaMricahr6AvVauserH
MaB3zFU3mw8AQ5Af9fk6BrSK22dGaQNA7VybRm3MGLx4HGlMfd8PZOl1GyjS
xuC3M6ebfuxn4F/4A3IFYyDAPnbTaP0TMPc65DlUjsH5Y5ES/vreQFlCI5DX
OgYxSw/4bvR5wlxCcNz84Bi8or/K1PPkIwx5cTMLTo1BKZPbguOiO9SZZ/m8
WBqDv5d2yx+GfIA8DSBPJBsHAax91FslN4iXarYdYRiH3rSjYxP0ruDH9XiG
jW0cNiIy6Q78cgFH6ml9zXPj8LnhjPuDt+/g+Yxtb4DoOHCO2tPrPHaC+x1U
d5tkx0G27Zlz0EMHgMKvFTTK49Bn/N7u+Ws7EIzhuqrwYBwWXS6Rc+NsgNU9
I9352TgUvWbaplp+AwdMZLiLzMfB8X8824JKQ9iy4ziU/Y93GxF/dFjUcxys
Lvzn4RpOTnwwDRyHnkv/ebkCcuv1b7HjIBz6n6dLnCS3IKWNg9Pgf94uoNl/
7FThOMiF/+fx3uZwamtXjcNS1X9e72V4Wmtw2zjkn/vP82m6SN5oH9q7/9X/
vN81o9oihulx4D/0nwe8eFtT5NbyOEhg//OC7KIk3AfyCTjj+58npGGxPIkO
TcDE/3jDf1s7ARtsE8DR/59HxBM/U0vwTgA14T+v2FTH/tby0gT8+PefZ/yZ
kbzwXW4CQhv/8464IIkXU8oTQPZ/bPP/d973k/t+ct9P7vvJfT+57yf3/eS+
n9z3k/t+ct9P7vvJfT+57yf3/eS+n9z3k/t+ct9P7vvJfT+57yf3/eS+n9z3
k/t+ct9P7vvJfT+57yf3/eS+n9z3k/t+ct9P7vvJfT+57yf3/eS+n9z3k/t+
ct9P7vvJfT+57yf3/eS+n9z3k/t+ct9P7vvJfT+57yf3/eS+n/x/xk/+Lz9K
Ovk=
         "], {{{}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3IIYOBdA7tm3btm3btm3bHdtsx7Zt29OObfbtef2wV/IDspKTRI07
VG4fOCAgIBB/BAkI+N1PDvJfP4mJTGA84xjLGEYzipGMYDjDGMoQBjOIgQyg
P/3oSx9604ue9KA73ehKFzrTiY50oD3taEsbWtOKlrSgOc1oShMa04iGNKA+
9ahLHWpTi5rUoDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIUID/5
yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlKTipSkIDnJSEoSEpOIhCQgPvGI
SxxiE4uYxCA60YhKFCITiYhEIDzhCEsYQhOKkIQgOMEIShACE4gA/jVUv/jJ
D77zja984TOf+MgH3vOOt7zhNa94yQue84ynPOEx//A3j3jIA+5zj7vc4Ta3
uMkNrnONq1zhMpe4yAXOc46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vY
yQ62s42tbGEzm9jIBtazjrWsYTV/8SerWMkKlrOMpSxhMYtYyALmM4+5zGE2
s5jJDKYzjalMYTJ/MImJTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx96
04ue9KA73ehKFzrTiY504PeSakdb2tCaVrSkBc1pRlOa0JhGNKQB9alHXepQ
m1rUpAbVqUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCb
XOQkB9nJRlaykJlMZCQD6UlHWtKQmlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtY
xCQG0YlGVKIQmUhEJALhCUdYwhCaUIQkBMEJRlCCEJhA/D4o/zouv/jJD77z
ja984TOf+MgH3vOOt7zhNa94yQue84ynPOEx//A3j3jIA+5zj7vc4Ta3uMkN
rnONq1zhMpe4yAXOc46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vYyQ62
s42tbGEzm9jIBtazjrWsYTV/8SerWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJ
DKYzjalMYTJ/MImJTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx9604ue
9KA73ehKFzrTiY50oD3taEsbWtOKlrSgOc1oShMa04iGNKA+9ahLHWpTi5rU
oDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQg
O9nIShYyk4mMZCA96UhLGlKTipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA6
0YhKFCITiYhEIDzhCEsYQhOKkIQgOMEIShACEyjQf8HyX+UXP/nBd77xlS98
5hMf+cB73vGWN7zmFS95wXOe8ZQnPOYf/uYRD3nAfe5xlzvc5hY3ucF1rnGV
K1zmEhe5wHnOcZYznOYUJznBcY5xlCMc5hAHOcB+9rGXPexmFzvZwXa2sZUt
bGYTG9nAetaxljWs5i/+ZBUrWcFylrGUJSxmEQtZwHzmMZc5zGYWM5nBdKYx
lSm/8//vX4BJTGQC4xnHWMYwmlGMZATDGcZQhjCYQQxkAP3pR1/60Jte9KQH
3elGV7rQmU50pAPtaUdb2tCaVrSkBc1pRlOa0JhGNKQB9alHXepQm1rUpAbV
qUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJ
RlaykJlMZCQD6UlHWtKQmlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlG
VKIQmUhEJALhCUdYwhCaUIQkBMEJRtCA/0f+gP8BOw6wEw==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27bb2LbttLHN5u2s92GvmT9wBokad6jc
PlBAQMDUIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxl/8zXZ2sJNd7GYP
e9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc5g53
ucd9HvCQR/zDvzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so2/+Jvt7GAnu9jNHvayj/0c
4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzg
IY/4h395zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBa2so2/+Jvt7GAnu9jNHvayj/0c4CCHOMwR
jnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY/4h395
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMYxlHOOZwEQmMZkpQf7/T/4PxfWwqw==
             "]]}}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"STEOM-CCSD MAE: 0.12\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5319999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5319999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.06493506493506493}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.93749999999999, 76.35}, {
                 34.16174673816611, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06493506493506493]& ,
             TagBoxNote->"0.06493506493506493"],
            StyleBox[
            "0.06493506493506493`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06493506493506493, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.19480519480519481`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.26249999999999}, {
                 30.480408465834756`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.19480519480519481`]& ,
             TagBoxNote->"0.19480519480519481"],
            StyleBox[
            "0.19480519480519481`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.19480519480519481`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.5194805194805194}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.76249999999999, 84.17499999999998}, {
                 21.27706278500637, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5194805194805194]& ,
             TagBoxNote->"0.5194805194805194"],
            StyleBox[
            "0.5194805194805194`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5194805194805194, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 1.3636363636363635`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.67499999999998, 
                 88.08749999999999}, {-2.6516359851474363`, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3636363636363635`]& ,
             TagBoxNote->"1.3636363636363635"],
            StyleBox[
            "1.3636363636363635`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3636363636363635`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 2.272727272727273}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.58749999999999, 
                 91.99999999999999}, {-28.42100389146694, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.272727272727273]& ,
             TagBoxNote->"2.272727272727273"],
            StyleBox[
            "2.272727272727273`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.272727272727273, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 2.792207792207792}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.49999999999999, 
                 95.91249999999998}, {-43.14635698079235, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.792207792207792]& ,
             TagBoxNote->"2.792207792207792"],
            StyleBox[
            "2.792207792207792`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.792207792207792, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 3.3766233766233764`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.41249999999998, 
                 99.82499999999999}, {-59.712379206283444`, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.3766233766233764`]& ,
             TagBoxNote->"3.3766233766233764"],
            StyleBox[
            "3.3766233766233764`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.3766233766233764`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.9220779220779223`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.32499999999999, 
                 103.73749999999998`}, {-46.82769525312371, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.9220779220779223`]& ,
             TagBoxNote->"2.9220779220779223"],
            StyleBox[
            "2.9220779220779223`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.9220779220779223`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 2.142857142857143}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.23749999999998`, 
                 107.64999999999998`}, {-24.73966561913557, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.142857142857143]& ,
             TagBoxNote->"2.142857142857143"],
            StyleBox[
            "2.142857142857143`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.142857142857143, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.4285714285714286`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.14999999999998`, 
                 111.56249999999999`}, {-4.492305121313123, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4285714285714286`]& ,
             TagBoxNote->"1.4285714285714286"],
            StyleBox[
            "1.4285714285714286`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4285714285714286`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.2337662337662338`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.06249999999999`, 115.47499999999998`}, {
                 1.029702287183909, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2337662337662338`]& ,
             TagBoxNote->"1.2337662337662338"],
            StyleBox[
            "1.2337662337662338`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2337662337662338`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.6493506493506493}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.97499999999998`, 119.38749999999997`}, {
                 17.595724512675012`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6493506493506493]& ,
             TagBoxNote->"0.6493506493506493"],
            StyleBox[
            "0.6493506493506493`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6493506493506493, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.38961038961038963`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.88749999999997`, 123.29999999999998`}, {
                 24.958401057337724`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.38961038961038963`]& ,
             TagBoxNote->"0.38961038961038963"],
            StyleBox[
            "0.38961038961038963`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.38961038961038963`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.2597402597402597}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.79999999999998`, 127.21249999999998`}, {
                 28.639739329669077`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.2597402597402597]& ,
             TagBoxNote->"0.2597402597402597"],
            StyleBox[
            "0.2597402597402597`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.2597402597402597, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.06493506493506493}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.71249999999998`, 131.12499999999997`}, {
                 34.16174673816611, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06493506493506493]& ,
             TagBoxNote->"0.06493506493506493"],
            StyleBox[
            "0.06493506493506493`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06493506493506493, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.12987012987012986`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.62499999999997`, 135.03749999999997`}, {
                 32.321077602000436`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12987012987012986`]& ,
             TagBoxNote->"0.12987012987012986"],
            StyleBox[
            "0.12987012987012986`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12987012987012986`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.06493506493506493}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.53749999999997`, 138.95}, {
                 34.16174673816611, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06493506493506493]& ,
             TagBoxNote->"0.06493506493506493"],
            StyleBox[
            "0.06493506493506493`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06493506493506493, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.06493506493506493}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.86249999999998`}, {
                 34.16174673816611, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06493506493506493]& ,
             TagBoxNote->"0.06493506493506493"],
            StyleBox[
            "0.06493506493506493`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06493506493506493, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.8, 0}, {0.85, 0.06493506493506493}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{154.09999999999997`, 158.5125}, {
                 34.16174673816611, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06493506493506493]& ,
             TagBoxNote->"0.06493506493506493"],
            StyleBox[
            "0.06493506493506493`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06493506493506493, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["

1:eJztm/dbzm/899vDLBWVSgihScio5xv5FFK0achoIJJQqWiKtCQVipa2tHe9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         "], {{{}, 
           {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3GIgOBdBb27Zt27Zt27antm3bdge1bdvmvN03H/ZKfkBWcpKocYfK
7QMHBAQE4o8gAQG/++FB/uuHMZQhDGYQAxlAf/rRlz70phc96UF3utGVLnSm
Ex3pQHva0ZY2tKYVLWlBc5rRlCY0phENaUB96lGXOtSmFjWpQXWqUZUqVKYS
FalAecpRljKUphQlKUFxilGUIhSmEAUpQH7ykZc85CYXOclBdrKRlSxkJhMZ
yUB60pGWNKQmFSlJQXKSkZQkJCYRCUlAfOIRlzjEJhYxiUF0ohGVKEQmEhGJ
QHjCEZYwhCYUIQlBcIIRlCAEJhAB/GtIfvGTH3znG1/5wmc+8ZEPvOcdb3nD
a17xkhc85xlPecJjHvGQB9znHne5w21ucZMbXOcaV7nCZS5xkQuc5xxnOcNp
TnGSExznGEf5h7/5iz85wmEOcZAD7Gcfe9nDbnaxkx1sZxtb2cJmNrGRDaxn
HWtZw2pWsZIVLGcZS1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZwmQmMZEJjGcc
YxnDaEYxkhEM5w+GMZQhDGYQAxlAf/rRlz70phc96UF3utGVLnSmEx3pwO+l
0462tKE1rWhJC5rTjKY0oTGNaEgD6lOPutShNrWoSQ2qU42qVKEylahIBcpT
jrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3uchJDrKTjaxkITOZyEgG0pOO
tKQhNalISQqSk4ykJCExiUhIAuITj7jEITaxiEkMohONqEQhMpGISATCE46w
hCE0oQhJCIITjKAEITCB+H0g/nUsfvGTH3znG1/5wmc+8ZEPvOcdb3nDa17x
khc85xlPecJjHvGQB9znHne5w21ucZMbXOcaV7nCZS5xkQuc5xxnOcNpTnGS
ExznGEf5h7/5iz85wmEOcZAD7Gcfe9nDbnaxkx1sZxtb2cJmNrGRDaxnHWtZ
w2pWsZIVLGcZS1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZwmQmMZEJjGccYxnD
aEYxkhEM5w+GMZQhDGYQAxlAf/rRlz70phc96UF3utGVLnSmEx3pQHva0ZY2
tKYVLWlBc5rRlCY0phENaUB96lGXOtSmFjWpQXWqUZUqVKYSFalAecpRljKU
phQlKUFxilGUIhSmEAUpQH7ykZc85CYXOclBdrKRlSxkJhMZyUB60pGWNKQm
FSlJQXKSkZQkJCYRCUlAfOIRlzjEJhYxiUF0ohGVKEQmEhGJQHjCEZYwhCYU
IQlBcIIRlCAEJlCg/4Liv8ovfvKD73zjK1/4zCc+8oH3vOMtb3jNK17yguc8
4ylPeMwjHvKA+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc4yxnOM0pTnKC4xzj
KP/wN3/xJ0c4zCEOcoD97GMve9jNLnayg+1sYytb2MwmNrKB9axjLWtYzSpW
soLlLGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMsYxjNKEYy
4nf+//0LMIyhDGEwgxjIAPrTj770oTe96EkPutONrnShM53oSAfa0462tKE1
rWhJC5rTjKY0oTGNaEgD6lOPutShNrWoSQ2qU42qVKEylahIBcpTjrKUoTSl
KEkJilOMohShMIUoSAHyk4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalI
SQqSk4ykJCExiUhIAuITj7jEITaxiEkMohONqEQhMpGISATCE46whCE0oQhJ
CIITjKAB/4/8Af8DD/OpQQ==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27atNmlj27Zt27btNG9nvQ97zfyBM0jUuEPl
9oECAgJGBgkI+FMDow0ISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQi
NnGISzzik4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3
echLPvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1
qEs96tOAhjSiMU1oSjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33o
Sz/6M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBv/ibiUziH/5lMlOYyjSmM4OZ
zGI2c5jLPOazgIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53s
Yjd72Ms+9nOAgxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9zi
Nne4yz3u84CHPOIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of/OI/
fvMn/IEITBCCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4
JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wU
oCCFKEwRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE0d6lKP+jSg
IY1oTBOa0ozmtKAlrWhNG9rSjj/DuwMd6URnutCVbnSnBz3pRW/60Jd+9GcA
AxnEYIYwlGEMZwQjGcVoxjCWcYxnAn/xNxOZxD/8y2SmMJVpTGcGM5nFbOYw
l3nMZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCX
feznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd7
3OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFf/zmz+IP
RGCCEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcBCUlE
YpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAFKURh
ilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVt6lCXetSnAQ1pRGOa
0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3pRW/60Jd+9GcAAxnEYIYw
lGEMZwQjGcVoxjCWcYxnAn/xNxOZxD/8y2SmMJVpTGcGM5nFbOYwl3nMZwEL
WcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfeznAAc5
xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcBD3nE
Y57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFf/zmz9EfiMAEISjB
CE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7xiE8CEpKIxCQhKclI
TgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nITwEKUojCFKEoxShO
CUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahPAxrSiMY0oSnNaE4L
WtKK1rShLe1oTwc60onOdKEr3ehOD3rSi970oS/96M8ABjKIwQxhKMMYzogg
//8P/weSsqnN
             "]]}}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSD MAE: 0.13\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 0.30303030303030304},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 2.4242424242424243},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 3.3333333333333335},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 6.666666666666667},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 8.484848484848484},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 6.96969696969697},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 6.96969696969697},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 4.848484848484849},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 3.3333333333333335},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 2.4242424242424243},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.16, 1.2121212121212122},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.16, 0}, {0.18, 0.6060606060606061},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.18, 0}, {0.2, 1.2121212121212122},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.22, 0}, {0.24, 0.30303030303030304},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.32, 0.30303030303030304},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.36, 0}, {0.38, 0.30303030303030304},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.42, 0}, {0.44, 0.30303030303030304},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k3VW8cL3Ah32RIhsykQSQShUreu5RKE1KGZEglJUmUJJmTTKFIZSZk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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3IIYOBdA7tm3btm3btm3bNtqx7WnHtm0b7Vhvz+uHvZIfkJWcJGrc
oXL7wAEBAYGYFCQg4Hc/Och//UQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCf
fvSlD73pRU960J1udKULnelERzrQnna0pQ2taUVLWtCcZjSlCY1pREMaUJ96
1KUOtalFTWpQnWpUpQqVqURFKlCecpSlDKUpRUlKUJxiFKUIhSlEQQqQn3zk
JQ+5yUVOcpCdbGQlC5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURCEhCfeMQl
DrGJRUxiEJ1oRCUKkYlERCIQnnCEJQyhCUVIQhCcYAQlCIEJRAC/DNRPfvCd
b3zlC5/5xEc+8C//8J53vOUNr3nFS17wnGc85QmPecRDHnCfe9zlDre5xU1u
cJ1rXOUKl7nERS5wnnOc5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPf/MXu9nF
TnawnW1sZQub2cRGNrCedaxlDatZxUpWsJxlLGUJi1nEn/zBQhYwn3nMZQ6z
mcVMZjCdaUxlCpOZxEQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73p
RU960J1udKULnelERzrwe0G1oy1taE0rWtKC5jSjKU1oTCMa0oD61KMudahN
LWpSg+pUoypVqEwlKlKB8pSjLGUoTSlKUoLiFKMoRShMIQpSgPzkIy95yE0u
cpKD7GQjK1nITCYykoH0pCMtaUhNKlKSguQkIylJSEwiEpKA+MQjLnGITSxi
EoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC4AQjKEEITCB+H5NfDstPfvCdb3zl
C5/5xEc+8C//8J53vOUNr3nFS17wnGc85QmPecRDHnCfe9zlDre5xU1ucJ1r
XOUKl7nERS5wnnOc5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPf/MXu9nFTnaw
nW1sZQub2cRGNrCedaxlDatZxUpWsJxlLGUJi1nEn/zBQhYwn3nMZQ6zmcVM
ZjCdaUxlCpOZxEQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU96
0J1udKULnelERzrQnna0pQ2taUVLWtCcZjSlCY1pREMaUJ961KUOtalFTWpQ
nWpUpQqVqURFKlCecpSlDKUpRUlKUJxiFKUIhSlEQQqQn3zkJQ+5yUVOcpCd
bGQlC5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURCEhCfeMQlDrGJRUxiEJ1o
RCUKkYlERCIQnnCEJQyhCUVIQhCcYAQlCIEJFOi/UPlL+ckPvvONr3zhM5/4
yAf+5R/e8463vOE1r3jJC57zjKc84TGPeMgD7nOPu9zhNre4yQ2uc42rXOEy
l7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97OFv/mI3u9jJDrazja1s
YTOb2MgG1rOOtaxhNatYyQqWs4ylLGExi/iTP1jIAuYzj7nMYTazmMkMpjON
qUz5nf9//wJMZALjGcdYxjCaUYxkBMMZxlCGMJhBDGQA/elHX/rQm170pAfd
6UZXutCZTnSkA+1pR1va0JpWtKQFzWlGU5rQmEY0pAH1qUdd6lCbWtSkBtWp
RlWqUJlKVKQC5SlHWcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH2clG
VrKQmUxkJAPpSUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZU
ohCZSEQkAuEJR1jCEJpQhCQEwQlG0ID/R/6A/wHHNq98
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27ZttWEb27Zt27aN5u2s92GvmT9wBokad6jc
PlBAQMCUIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZf/M10ZjCTWcxm
Dv/wL3OZx3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd
7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc
5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKNv/ib6cxgJrOYzRz+4V/m
Mo/5LGAhi1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvay
j/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP
+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKNv/ib6cxgJrOYzRz+4V/mMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMYxlHOOZwEQmMTnI/3/J/wH0z7AT
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSDR(3) MAE: 0.06\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.04, 0}, {-0.02, 0.9433962264150944}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{88.37, 90.435}, {27.556992778983396`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9433962264150944]& ,
             TagBoxNote->"0.9433962264150944"],
            StyleBox[
            "0.9433962264150944`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9433962264150944, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.02, 0}, {0., 2.830188679245283}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.935, 92.}, {10.666146588286601`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.830188679245283]& ,
             TagBoxNote->"2.830188679245283"],
            StyleBox[
            "2.830188679245283`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.830188679245283, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.02, 10.69182389937107}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 93.565}, {-59.712379206283394`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 10.69182389937107]& ,
             TagBoxNote->"10.69182389937107"],
            StyleBox[
            "10.69182389937107`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[10.69182389937107, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.02, 0}, {0.04, 8.80503144654088}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.065, 95.13}, {-42.82153301558659, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 8.80503144654088]& ,
             TagBoxNote->"8.80503144654088"],
            StyleBox[
            "8.80503144654088`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[8.80503144654088, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.04, 0}, {0.06, 7.861635220125786}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{94.63, 96.695}, {-34.376109920238186`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 7.861635220125786]& ,
             TagBoxNote->"7.861635220125786"],
            StyleBox[
            "7.861635220125786`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[7.861635220125786, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.06, 0}, {0.08, 6.918238993710692}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{96.195, 98.26}, {-25.930686824889797`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 6.918238993710692]& ,
             TagBoxNote->"6.918238993710692"],
            StyleBox[
            "6.918238993710692`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[6.918238993710692, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.08, 0}, {0.1, 4.716981132075472}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{97.76, 99.825}, {-6.224699602410205, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.716981132075472]& ,
             TagBoxNote->"4.716981132075472"],
            StyleBox[
            "4.716981132075472`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.716981132075472, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.12, 3.459119496855346}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 101.39}, {5.035864524720999, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.459119496855346]& ,
             TagBoxNote->"3.459119496855346"],
            StyleBox[
            "3.459119496855346`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.459119496855346, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.12, 0}, {0.14, 1.5723270440251573`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{100.89, 102.955}, {21.926710715417798`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5723270440251573`]& ,
             TagBoxNote->"1.5723270440251573"],
            StyleBox[
            "1.5723270440251573`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5723270440251573`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.14, 0}, {0.16, 0.6289308176100629}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{102.455, 104.52}, {30.372133810766197`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6289308176100629]& ,
             TagBoxNote->"0.6289308176100629"],
            StyleBox[
            "0.6289308176100629`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6289308176100629, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.16, 0}, {0.18, 0.31446540880503143`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{104.02, 106.085}, {33.187274842548995`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.31446540880503143`]& ,
             TagBoxNote->"0.31446540880503143"],
            StyleBox[
            "0.31446540880503143`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.31446540880503143`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.22, 0.31446540880503143`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 109.215}, {33.187274842548995`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.31446540880503143`]& ,
             TagBoxNote->"0.31446540880503143"],
            StyleBox[
            "0.31446540880503143`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.31446540880503143`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.22, 0}, {0.24, 0.6289308176100629}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{108.715, 110.78}, {30.372133810766197`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6289308176100629]& ,
             TagBoxNote->"0.6289308176100629"],
            StyleBox[
            "0.6289308176100629`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6289308176100629, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.26, 0}, {0.28, 0.31446540880503143`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.845, 113.91}, {33.187274842548995`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.31446540880503143`]& ,
             TagBoxNote->"0.31446540880503143"],
            StyleBox[
            "0.31446540880503143`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.31446540880503143`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm2dXVE8Q5smSM5KjYEBQBAQFtBoFQSWpiAHxj4iAghIFBZQoWckgUXLO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         "], {{{}, 
           {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAgWBNAX27Zt27Zt27Zt2zYHsW3b5kzsZE92Pk7d/u+qrpuocYfK
7QMHBAQEoluQgIDfuXuQ/3JXutCZTnSkA+1pR1va0JpWtKQFzWlGU5rQmEY0
pAH1qUdd6lCbWtSkBtWpRlWqUJlKVKQC5SlHWcpQmlKUpATFKUZRilCYQhSk
APnJR17ykJtc5CQH2clGVrKQmUxkJAPpSUda0pCaVKQkBclJRlKSkJhEJCQB
8YlHXOIQm1jEJAbRiUZUohCZSEQkAuEJR1jCEJpQhCQEwQlGUIL87pRABPBL
wT/5wXe+8ZUvfOYTH/nAe97xljf8yz+85hUvecFznvGUJzzmEQ95wH3ucZc7
3OYWN7nBda5xlStc5hIXucB5znGWM5zmFCc5wXGOcZQjHOYQBznAfvaxlz3s
Zhc72cF2tvE3f/Enf7CVLWxmExvZwHrWsZY1rGYVK1nBcpaxlCUsZhELWcB8
5jGXOcxmFjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFwhjGUIQxmEAMZQH/6
0Zc+9KYXPelBd7rRlS50phMd6cDvwWhHW9rQmla0pAXNaUZTmtCYRjSkAfWp
R13qUJta1KQG1alGVapQmUpUpALlKUdZylCaUpSkBMUpRlGKUJhCFKQA+clH
XvKQm1zkJAfZyUZWspCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc
4hCbWMQkBtGJRlSiEJlIRCQC4QlHWMIQmlCEJATBCUZQghCYQPwe91+G/ic/
+M43vvKFz3ziIx94zzve8oZ/+YfXvOIlL3jOM57yhMc84iEPuM897nKH29zi
Jje4zjWucoXLXOIiFzjPOc5yhtOc4iQnOM4xjnKEwxziIAfYzz72sofd7GIn
O9jONv7mL/7kD7ayhc1sYiMbWM861rKG1axiJStYzjKWsoTFLGIhC5jPPOYy
h9nMYiYzmM40pjKFyUxiIhMYzzjGMobRjGIkIxjOMIYyhMEMYiAD6E8/+tKH
3vSiJz3oTje60oXOdKIjHWhPO9rShta0oiUtaE4zmtKExjSiIQ2oTz3qUofa
1KImNahONapShcpUoiIVKE85ylKG0pSiJCUoTjGKUoTCFKIgBchPPvKSh9zk
Iic5yE42spKFzGQiIxlITzrSkobUpCIlKUhOMpKShMQkIiEJiE884hKH2MQi
JjGITjSiEoXIRCIiEQhPOMIShtCEIiQhCE4wghKEwAQK9N+T98v5yQ++842v
fOEzn/jIB97zjre84V/+4TWveMkLnvOMpzzhMY94yAPuc4+73OE2t7jJDa5z
jatc4TKXuMgFznOOs5zhNKc4yQmOc4yjHOEwhzjIAfazj73sYTe72MkOtrON
v/mLP/mDrWxhM5vYyAbWs461rGE1q1jJCpazjKUsYTGLWMgC5jOPucxhNrOY
yQymM42pTGEyk5jIBMYzjrGMYTSjGMkIhjOMoQxhMIMYyAD604++9KE3vehJ
D7rTja50oTOd6EgH2tOOtrShNa1oSQua04ymNKExjWhIA+pTj7rUoTa1qEkN
qlONqlShMpWoSAXKU46ylKE0pShJCYpTjKIUoTCFKEgB8pOPvOQhN7nISQ6y
k42sZCEzmchIBtKTjrSkITWpSEkKkpOMpCQhMYlISALiE4+4xCE2sYhJDKIT
jahEITKRiEgEwhOOsIQhNKEISQiCE4ygAf9/+QP+BwmcoI4=
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10OwGIgSAMAX27Zt27Zt29bGxiK2bdu2bdv279Q/dM3cp0aJGneo3D5Q
QEBAjyABAX9iYKQBQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYO
cYlHfBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95
yUd+ClCQQhSmCEUpRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSmDnWp
R30a0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnSmC13pRvc/taUnvehNH/rS
j7/ozwAGMojBDGEowxjOCEYyitGMYSzj+Jt/+Jf/GM8EJjKJyUxhKtOYzgxm
MovZzGEu85jPAhayiMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnay
i93sYS/72M8BDnKIwxzhKMc4zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL
29zhLve4zwMe8ojHPOEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf
/Gn+QAQmCEEJRnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wS
kJBEJCYJSUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQ
kEIUpghFKUZxSlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQ
RjSmCU1pRnNa0JJWtKYNbWnHn+HdgY50ojNd6Eo3utODnvSiN33oSz/+oj8D
GMggBjOEoQxjOCMYyShGM4axjONv/uFf/mM8E5jIJCYzhalMYzozmMksZjOH
ucxjPgtYyCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e9
7GM/BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc
4z4PeMgjHvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+MkvfvNn8Qci
MEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CEJCIx
SUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIUojBF
KEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSiMU1o
SjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/+oj8DGMggBjOE
oQxjOCMYyShGM4axjONv/uFf/mM8E5jIJCYzhalMYzozmMksZjOHucxjPgtY
yCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjI
IQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgj
HvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+MkvfvPn6A9EYIIQlGAE
JwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jEJwEJSURikpCUZCQn
BSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUpRGGKUJRiFKcE
JSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDWlEY5rQlGY0pwUt
aUVr2tCWdrSnAx3pRGe60JVudA/y/9/uf6auoQk=
             "]]}}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSDT-3 MAE: 0.05\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.49699999999999994`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.09, 0}, {-0.08, 0.32362459546925565},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.07, 0}, {-0.06, 0.32362459546925565},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.05, 0.6472491909385113},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {-0.04, 1.6181229773462784},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.03, 2.588996763754045},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.03, 0}, {-0.02, 6.148867313915858},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {-0.01, 9.06148867313916},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.01, 0}, {0., 12.297734627831716},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.01, 27.508090614886733},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.01, 0}, {0.02, 17.15210355987055},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.03, 12.944983818770227},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.03, 0}, {0.04, 5.501618122977346},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.05, 1.941747572815534},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.06, 0.32362459546925565},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.07, 0.32362459546925565},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.07, 0}, {0.08, 0.32362459546925565},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.11, 0.6472491909385113},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.17, 0}, {0.18, 0.32362459546925565},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm3k0V9//780hicyZM2YoY8a8TkiSJAklEikUIUnIVMaQTJEh8zzP8zYT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         "], {{{}, 
           {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[{
              PolygonBox[{{846, 848, 847}, {790, 792, 791}, {772, 774, 773}}],
               PolygonBox[{{817, 820, 819, 818}, {833, 836, 835, 834}, {821, 
               824, 823, 822}, {805, 808, 807, 806}, {830, 833, 832, 831}}], 
              PolygonBox[{{762, 766, 765, 764, 763}, {792, 796, 795, 794, 
               793}, {796, 800, 799, 798, 797}}], 
              PolygonBox[{{824, 829, 828, 827, 826, 825}, {840, 845, 844, 843,
                842, 841}}], 
              PolygonBox[{{776, 784, 783, 782, 781, 780, 779, 778, 777}}], 
              PolygonBox[{{808, 817, 816, 815, 814, 813, 812, 811, 810, 
               809}}], PolygonBox[CompressedData["
1:eJwNwwVWVAEAAMAPnIQr0d0du/SiNNLd3SVIlwLSza2YeW9i88JxoeggCKKM
GB8TBF9++uG7b7764rNPPvrgvXfe+t8br73yn3+99MJzzzz1xGOPPPTAff+4
566/3XHbLTfdcN01V11x2SUXXXDeOWedcdopJ51w3DFHHXHYIQcdsN8+e+2x
2y5/2WmH7bbZaovNNvnTHzYascF666y1xmqrDBuy0grLLbPUEoststAC880z
1xyzzTLTDNNNM9UUk00y0QS/AX6JRZQ=
               "]], 
              PolygonBox[CompressedData["
1:eJwl1lO0GEYUBdC82LZt27Ztp00aJ21s27Zt2zYa27aTNmm638rHnjmfs+6a
O3eSNG1ftV3QIEGCBPC3EJj/sXzjK1/4zCc+8oH3vOMtb3jNK17yguc84ylP
eMwjHvKA+9zjLne4zS1ucoPrXOMqV7jMJS5yIeivc57nHGc5w2lOcZITHOcY
RznCYQ5xkAPsZx972cNudrGTHWxnG1vZwmY2sZENrGcda1nDalaxkhUsZxlL
WcJiFrGQBcxnHnOZw2xmMZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGSEQxnGEMZ
wmAGMZAB9KcffelDb3rRkx50pxtd6UJnOvEXf9KRDrQn8AK1pQ2taUVL/qAF
zfmd32hGU5rQmEY0pAH1qUdd6lCbWtSkBtWpRlWqUJlKVKQC5SlHWcpQmlKU
pATFKUZRilCYQhSkAPnJR17ykJtc5CQH2clGVrKQmUxkJAPpSUda0pCaVKQk
BclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZUohCZSEQkAuEJR1jCEJpQhCQE
wQlGUAIIbPafGv8/fvCdf/mHb3zlC5/5xEc+8J53vOUNr3nFS17wnGc85QmP
ecRDHnCfe9zlDre5xU1ucJ1rXOUKl7nERS7wN+c5x1nOcJpTnOQExznGUY5w
mEMc5AD72cde9rCbXexkB9vZxla2sJlNbGQD61nHWtawmlWsZAXLWcZSlrCY
RSxkAfOZx1zmMJtZzGQG05nGVKYwmUlMZALjGcdYxjCaUYxkBMMZxlCGMJhB
DGQA/elHX/rQm170pAfd6RZY02BqSkW5AuUpR1nKUJpSlKQExSlGUYpQmEIU
pAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlHWtKQmlSkJAXJSUZSkpCYRCQk
AfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdYwhCaUIQkBMEJRlACAn4N1p+2
//jBd/4NnLF84ytf+MwnPvKB97zjLW94zSte8oLnPOMpT3jMIx7ygPvc4y53
uM0tbnKD61zjKle4zCUuciHwL8B5znGWM5zmFCc5wXGOcZQjHOYQBznAfvax
lz3sZhc72cF2trGVLWxmExvZwHrWsZY1rGYVK1nBcpaxlCUsZhELWcB85jGX
OcxmFjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFwhjGUIQxmEAMZQH/60Zc+
9KYXPelBd7rRlS50phN/8Scd6UB72tGWNrSmFS35gxY053d+oxlNaUJjGtGQ
BtSnHnWpQ21qUZMaVKcaValCZSpRkQqUpxxlKUNpSlGSEhSnGEUpQmEKUZAC
5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJQ2pSkZIUJCcZSUlCYhKRkATE
Jx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlDaEIRkhAEx3MZ5H+9YnC2
               
               "]]}]}, {}, {}}, {{}, {}, 
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwV1FV0EAQYBeDRjB5sdI3eRnePjtEgiIQgKSHdoJTS3d2gSApIIymd0li0
0t0ofHv47v9+z7l/aKuu9bvECAgIqCOib0xiEZs4xCUe8QkkAQlJRGKSkJRk
BJGcFAQTQkpSkZo0pCUd6clARjKRmVCykJVsZCcHOclFGOFEkJs85CUf+SlA
QQpRmCIUpRjFKUFJSlGaMpQlknKUpwIVqURlqlCValQnihrUpBa1o7ujLvWo
TwM+oSGN+JTGfEYTmtKM5nxOC1ryBa1oTRva0o72fEkHOtKJznxFF7rSje70
oCe96E0f+tKP/gxgIIP4mm8YzBCGMozhfMt3jGAkoxjNGMYyjvFMYCKTmMwU
pjKN6cxgJrOYzRzmMo/5LGAhi1jMEpayjOWs4Ht+YCU/sorVrGEt61jPT2xg
I5v4mc1sYSvb2M4OdrKLX9jNHvayj/0c4FcOcojDHOEoxzjOCU5yitOc4TfO
co7zXOAil7jMFX7nD/7kL/7mKte4zg1ucovb/MO/3OEu97jPAx7yiMc84SnP
eM4LXvKK17zhLe94z3/8zweixx+DmMQiNnGISzziE0gCEpKIxCQhKckIIjkp
CCaElKQiNWlISzrSk4GMZCIzoWQhK9nITg5ykoswwokgN3nISz7yU4CCFKIw
RShKMYpTgpKUojRlKEsk5ShPBSpSicpUoSrVqE4UNahJLWpzzMP8CCgMjqo=

             "]], LineBox[CompressedData["
1:eJwl1UMUHQYABMAfNbZt27Zt21Yb27Zt27Ztq03aNGlso9PXwxz2vvs2cZOO
VToECQQC1YIGAmeCBQI9hJ70ojd96Es/+jOAgQxiMEMYyjCGM4KRjGI0YxjL
OMYzgYlMYjJTmMo0pjODmcxiNnOYyzzms4CFLGIxS1jKMpazgpWsYjVrWMs6
1rOBjWxiM1vYyja2s4Od7GI3e9jLPvZzgIMc4jBHOMoxjnOCk5ziNGc4yznO
c4GLXOIyV7jKNa5zg5vc4jZ3uMs9fucP7vOAP/mLh/zNIx7zD094yjOe84KX
vOI1b3jLO97zgY984jNf+Mo3vvODnwT0JAhBCUZwQvALIQlFaMIQlnCEJwIR
iURkohCVaEQnBjGJRWziEJd4xCcBCUlEYpKQlGQkJwUpSUVq0pCWdKQnAxnJ
RGaykJVsZCcHOclFbvKQl3zkpwAFKURhilCUYhSnBCUpRWnKUJZylKcCFalE
ZapQNej/u6tODWpSi9rUoS71qE8DGtKIxjShKc1oTgta0orWtKEt7WhPBzrS
ic78ym90oSvd6E4PetKL3vShL/3ozwAGMojBDGEowxjOCEYyitGMYSzjGM8E
JjKJyUxhKtOYzgxmMovZzGEu85jPAhayiMUsYSnLWM4KVrKK1axhLetYzwY2
sonNbGEr29jODnayi93sYS/72M8BDnKIwxzhKMc4zglOcorTnOEs5zjPBS5y
ictc4SrXuM4NbnKL29zhLvf4nT+4zwP+5C8e8jePeMw/POEpz3jOC17yite8
4S3veM8HPvKJz3zhK9/4zg9+EvARQQhKMIITgl8ISShCE4awhCM8EYhIJCIT
hahEIzoxiEksYhOHuMQjPglISCISk4SkJCM5KUhJKlKThrSkIz0ZyEgmMpOF
rGQjOznISS5yk4e85CM/BShIIQpThKIUozglKEkpSlOGspSjPBWoSCUqU4Wq
VKM6NahJLWpTh7rUoz4NaEgjGtOEpjSjOS1oSSta04a2tKM9HehIJzrzK7/R
ha50o/t//09PetGbPvSlH/0ZwEAGMZghDGUYwxnBSEYxmjGMZRzjmcBEJjGZ
KUxlGtOZwUxmMZs5zGUe81nAQhaxmCUsZRnLWcFKVrGaNaxlHevZwEY2sZkt
bGUb29nBTnaxmz3sZR/7OcBBDnGYIxzlGMc5wUlO8S/UqjsE
             "]]}}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
            NCache[
             Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CC3 MAE: 0.02\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5249999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5249999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.06493506493506493}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{70.23125000000002, 74.53500000000001}, {
                 33.17902866944654, 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06493506493506493]& ,
             TagBoxNote->"0.06493506493506493"],
            StyleBox[
            "0.06493506493506493`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06493506493506493, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.3246753246753247}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{77.83875000000002, 82.14250000000001}, {
                 25.08734589599711, 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3246753246753247]& ,
             TagBoxNote->"0.3246753246753247"],
            StyleBox[
            "0.3246753246753247`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3246753246753247, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.7792207792207793}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{81.64250000000001, 85.94625000000002}, {
                 10.926901042460614`, 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7792207792207793]& ,
             TagBoxNote->"0.7792207792207793"],
            StyleBox[
            "0.7792207792207793`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7792207792207793, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 1.0389610389610389`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{85.44625000000002, 89.75000000000001}, {
                 2.835218269011186, 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0389610389610389`]& ,
             TagBoxNote->"1.0389610389610389"],
            StyleBox[
            "1.0389610389610389`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0389610389610389`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 1.0389610389610389`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.25000000000001, 93.55375000000001}, {
                 2.835218269011186, 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0389610389610389`]& ,
             TagBoxNote->"1.0389610389610389"],
            StyleBox[
            "1.0389610389610389`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0389610389610389`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.4675324675324677`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.05375000000001, 
                 97.35750000000002}, {-41.66903698496068, 35.7019493628089}}],
               
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.4675324675324677`]& ,
             TagBoxNote->"2.4675324675324677"],
            StyleBox[
            "2.4675324675324677`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.4675324675324677`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.4025974025974026`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{96.85750000000002, 
                 101.16125000000001`}, {-39.64611629159831, 
                 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.4025974025974026`]& ,
             TagBoxNote->"2.4025974025974026"],
            StyleBox[
            "2.4025974025974026`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.4025974025974026`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 2.987012987012987}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{100.66125000000001`, 
                 104.96500000000002`}, {-57.85240253185952, 
                 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.987012987012987]& ,
             TagBoxNote->"2.987012987012987"],
            StyleBox[
            "2.987012987012987`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.987012987012987, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.8831168831168832`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{104.46500000000002`, 
                 108.76875000000001`}, {-23.462750744699456`, 
                 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8831168831168832`]& ,
             TagBoxNote->"1.8831168831168832"],
            StyleBox[
            "1.8831168831168832`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8831168831168832`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.6233766233766234`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{108.26875000000001`, 
                 112.57250000000002`}, {-15.371067971250028`, 
                 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6233766233766234`]& ,
             TagBoxNote->"1.6233766233766234"],
            StyleBox[
            "1.6233766233766234`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6233766233766234`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 1.4285714285714286`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{112.07250000000002`, 
                 116.37625000000001`}, {-9.302305891162959, 
                 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4285714285714286`]& ,
             TagBoxNote->"1.4285714285714286"],
            StyleBox[
            "1.4285714285714286`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4285714285714286`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 1.6883116883116882`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{115.87625000000001`, 
                 120.18000000000002`}, {-17.39398866461238, 
                 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6883116883116882`]& ,
             TagBoxNote->"1.6883116883116882"],
            StyleBox[
            "1.6883116883116882`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6883116883116882`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.8441558441558441}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{119.68000000000002`, 123.98375000000001`}, {
                 8.903980349098259, 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8441558441558441]& ,
             TagBoxNote->"0.8441558441558441"],
            StyleBox[
            "0.8441558441558441`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8441558441558441, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.7792207792207793}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{123.48375000000001`, 127.78750000000002`}, {
                 10.926901042460614`, 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7792207792207793]& ,
             TagBoxNote->"0.7792207792207793"],
            StyleBox[
            "0.7792207792207793`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7792207792207793, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.3246753246753247}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{127.28750000000002`, 131.59125}, {
                 25.08734589599711, 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3246753246753247]& ,
             TagBoxNote->"0.3246753246753247"],
            StyleBox[
            "0.3246753246753247`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3246753246753247, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.12987012987012986`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{131.09125, 135.395}, {31.156107976084183`, 
                 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12987012987012986`]& ,
             TagBoxNote->"0.12987012987012986"],
            StyleBox[
            "0.12987012987012986`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12987012987012986`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.06493506493506493}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.895, 139.19875000000002`}, {
                 33.17902866944654, 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06493506493506493]& ,
             TagBoxNote->"0.06493506493506493"],
            StyleBox[
            "0.06493506493506493`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06493506493506493, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.65, 0}, {0.7, 0.06493506493506493}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.69875000000002`, 143.0025}, {
                 33.17902866944654, 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06493506493506493]& ,
             TagBoxNote->"0.06493506493506493"],
            StyleBox[
            "0.06493506493506493`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06493506493506493, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.85, 0}, {0.9, 0.06493506493506493}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{153.91375000000002`, 158.21750000000003`}, {
                 33.17902866944654, 35.7019493628089}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06493506493506493]& ,
             TagBoxNote->"0.06493506493506493"],
            StyleBox[
            "0.06493506493506493`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06493506493506493, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["

1:eJzt2/k31V8YL3DDqShJvjSIihKR0kAk3gclyhAZGoSKNFMRKZEpGUrmKSHz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         "], {{{}, 
           {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Zt27Zt27Zt23bSJm3stLFt23bezuvHXnP+Z81Zk6hx
h8rtAwcEBASiRZCAgN+5ZZD/cnOa0ZQmNKYRDWlAfepRlzrUphY1qUF1qlGV
KlSmEhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGXPOQmFznJQXaykZUs
ZCYTGclAetKRljSkJhUpSUFykpGUJCQmEQlJQHziEZc4xCYWMYlBdKIRlShE
JhIRiUB4whGWMIQmFCEJQXCCEZQgv3dDIAL4ZVE/+cF3vvGVL3zmEx/5wHve
8ZY3vOYVL3nBc57xlCc85hEPecB97nGXO9zmFje5wXWucZUrXOYSF7nAec5x
ljOc5hQnOcFxjnGUIxzmX/7hEAc5wH72sZc97GYXO9nBdraxlb/5iy1s5k/+
YBMb2cB61rGWNaxmFStZwXKWsZQlLGYRC1nAfOYxlznMZhYzmcF0pjGVKUxm
EhOZwHjGMZYxjGYUIxnBcIYxlCEMZhADGUB/+tGXPvSmFz3pQXe60ZUudKYT
HenA78NvR1va0JpWtKQFzWlGU5rQmEY0pAH1qUdd6lCbWtSkBtWpRlWqUJlK
VKQC5SlHWcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH2clGVrKQmUxk
JAPpSUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZUohCZSEQk
AuEJR1jCEJpQhCQEwQlGUIIQmED8LulfCvsnP/jON77yhc984iMfeM873vKG
17ziJS94zjOe8oTHPOIhD7jPPe5yh9vc4iY3uM41rnKFy1ziIhc4zznOcobT
nOIkJzjOMY5yhMP8yz8c4iAH2M8+9rKH3exiJzvYzja28jd/sYXN/MkfbGIj
G1jPOtayhtWsYiUrWM4ylrKExSxiIQuYzzzmMofZzGImM5jONKYyhclMYiIT
GM84xjKG0YxiJCMYzjCGMoTBDGIgA+hPP/rSh970oic96E43utKFznSiIx1o
Tzva0obWtKIlLWhOM5rShMY0oiENqE896lKH2tSiJjWoTjWqUoXKVKIiFShP
OcpShtKUoiQlKE4xilKEwhSiIAXITz7ykofc5CInOchONrKShcxkIiMZSE86
0pKG1KQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjC
EobQhCIkIQhOMIIShMAECvTfs/bL+MkPvvONr3zhM5/4yAfe8463vOE1r3jJ
C57zjKc84TGPeMgD7nOPu9zhNre4yQ2uc42rXOEyl7jIBc5zjrOc4TSnOMkJ
jnOMoxzhMP/yD4c4yAH2s4+97GE3u9jJDrazja38zV9sYTN/8geb2MgG1rOO
taxhNatYyQqWs4ylLGExi1jIAuYzj7nMYTazmMkMpjONqUxhMpOYyATGM46x
jGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6042udKEznehIB9rTjra0
oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2tahJDapTjapUoTKVqEgFylOOspSh
NKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1
qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42oRCEykYhIBMITjrCEITSh
CEkIghOMoAH/f/kD/gftLpo9
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zj27btNmxj27Zt453M+ziz+7+zStS4Q+X2
gQICAloFCQj4EwMjDQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2
cYhLPOKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5
yEs+8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWo
Sz3q04CGNKIxTWhKM5rTgpZ/akRr2tCWdrSnAx3pRGe60JVudKcHPelFb/rQ
l378RX8GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYO
c5nHfBawkEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNbGYLW/mbf9jGdnawk13s
5l/+Yw972cd+DnCQQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXucZ1bnCT
W9zmDne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+8JNf
/OZP8wciMEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzi
k4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJT
gIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOA
hjSiMU1oSjOa04KWtKI1bWhLO/4M7w50pBOd6UJXutGdHvSkF73pQ1/68Rf9
GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZ
wEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWzlb/5hG9vZwU52sZt/+Y89
7GUf+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc
5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP4s/
EIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQR
iUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnwIUpBCF
KUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1qUNd6lGfBjSkEY1p
QlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73pQ1/68Rf9GcBABjGY
IQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIWsZgl
LGUZy1nBSlaxmjWsZR3r2cBGNrGZLWzlb/5hG9vZwU52sZt/+Y897GUf+znA
QQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73ecBD
HvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP0d/IAIThKAE
IzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgiEpOEpCQj
OSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4SiFKM4
JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0ozkt
aBnk/z/a/wBTa5qq
             "]]}}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-ADC(2) [TM] MAE: 0.21\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5319999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5319999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.06493506493506493}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.9375, 76.35}, {33.60954599731642, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06493506493506493]& ,
             TagBoxNote->"0.06493506493506493"],
            StyleBox[
            "0.06493506493506493`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06493506493506493, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.12987012987012986`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.2625}, {31.216676120301035`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12987012987012986`]& ,
             TagBoxNote->"0.12987012987012986"],
            StyleBox[
            "0.12987012987012986`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12987012987012986`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.06493506493506493}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.7625, 84.175}, {33.60954599731642, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06493506493506493]& ,
             TagBoxNote->"0.06493506493506493"],
            StyleBox[
            "0.06493506493506493`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06493506493506493, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.38961038961038963`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {21.64519661223951, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.38961038961038963`]& ,
             TagBoxNote->"0.38961038961038963"],
            StyleBox[
            "0.38961038961038963`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.38961038961038963`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 0.3246753246753247}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {24.038066489254895`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3246753246753247]& ,
             TagBoxNote->"0.3246753246753247"],
            StyleBox[
            "0.3246753246753247`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3246753246753247, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 0.5844155844155844}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {14.46658698119337, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5844155844155844]& ,
             TagBoxNote->"0.5844155844155844"],
            StyleBox[
            "0.5844155844155844`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5844155844155844, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 1.6883116883116882`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {-26.2122009280681, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6883116883116882`]& ,
             TagBoxNote->"1.6883116883116882"],
            StyleBox[
            "1.6883116883116882`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6883116883116882`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.142857142857143}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-42.962290067175765`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.142857142857143]& ,
             TagBoxNote->"2.142857142857143"],
            StyleBox[
            "2.142857142857143`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.142857142857143, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 2.4675324675324677`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {-54.92663945225268, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.4675324675324677`]& ,
             TagBoxNote->"2.4675324675324677"],
            StyleBox[
            "2.4675324675324677`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.4675324675324677`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 2.3376623376623376`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {-50.14089969822191, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.3376623376623376`]& ,
             TagBoxNote->"2.3376623376623376"],
            StyleBox[
            "2.3376623376623376`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.3376623376623376`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 2.4675324675324677`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {-54.92663945225268, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.4675324675324677`]& ,
             TagBoxNote->"2.4675324675324677"],
            StyleBox[
            "2.4675324675324677`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.4675324675324677`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 2.5974025974025974`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 119.3875}, {-59.71237920628342, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.5974025974025974`]& ,
             TagBoxNote->"2.5974025974025974"],
            StyleBox[
            "2.5974025974025974`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.5974025974025974`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 1.948051948051948}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.8875, 123.3}, {-35.78368043612962, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.948051948051948]& ,
             TagBoxNote->"1.948051948051948"],
            StyleBox[
            "1.948051948051948`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.948051948051948, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 1.2337662337662338`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 127.2125}, {-9.462111788960442, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2337662337662338`]& ,
             TagBoxNote->"1.2337662337662338"],
            StyleBox[
            "1.2337662337662338`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2337662337662338`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.6493506493506493}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.7125, 131.125}, {12.073717104177991`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6493506493506493]& ,
             TagBoxNote->"0.6493506493506493"],
            StyleBox[
            "0.6493506493506493`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6493506493506493, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.2597402597402597}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 135.0375}, {26.430936366270274`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.2597402597402597]& ,
             TagBoxNote->"0.2597402597402597"],
            StyleBox[
            "0.2597402597402597`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.2597402597402597, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.19480519480519481`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.5375, 138.95}, {28.823806243285652`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.19480519480519481`]& ,
             TagBoxNote->"0.19480519480519481"],
            StyleBox[
            "0.19480519480519481`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.19480519480519481`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.19480519480519481`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.8625}, {28.823806243285652`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.19480519480519481`]& ,
             TagBoxNote->"0.19480519480519481"],
            StyleBox[
            "0.19480519480519481`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.19480519480519481`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.65, 0}, {0.7, 0.12987012987012986`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{142.3625, 146.775}, {31.216676120301035`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12987012987012986`]& ,
             TagBoxNote->"0.12987012987012986"],
            StyleBox[
            "0.12987012987012986`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12987012987012986`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.75, 0}, {0.8, 0.06493506493506493}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{150.1875, 154.6}, {33.60954599731642, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06493506493506493]& ,
             TagBoxNote->"0.06493506493506493"],
            StyleBox[
            "0.06493506493506493`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06493506493506493, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.8, 0}, {0.85, 0.06493506493506493}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{154.1, 158.5125}, {33.60954599731642, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06493506493506493]& ,
             TagBoxNote->"0.06493506493506493"],
            StyleBox[
            "0.06493506493506493`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06493506493506493, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt2/k3Vl8cL3BTUQkVUZQhGkQoqZD3UUgUKjKUL0pSIZUUKWMoY0RCMidz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         "], {{{}, 
           {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Zt27Zt22ps2zba2LZt23ZjtHk7rx97zfmfNWdNosYd
KrcPHBAQEIimQQICfudmQf7LTWhMIxrSgPrUoy51qE0talKD6lSjKlWoTCUq
UoHylKMsZShNKUpSguIUoyhFKEwhClKA/OQjL3nITS5ykoPsZCMrWchMJjKS
gfSkIy1pSE0qUpKC5CQjKUlITCISkoD4xCMucYhNLGISg+hEIypRiEwkIhKB
8IQjLGEITShCEoLgBCMoQX7vg0AE8Mty/uUffvKD73zjK1/4zCc+8oG/ec87
3vKG17ziJS94zjOe8oTHPOIhD7jPPe5yh9vc4iY3uM41rnKFy1ziIhc4zznO
cobTnOIkJzjOMY5yhMMc4iAH2M8+9rKH3exiJzvYzja2soXNbGIjG1jPOtay
htWsYiUrWM5f/MkylrKExSxiIQuYzzzmMofZzGImM5jONKYyhclMYiITGM84
xjKG0YxiJCMYzjCGMoTBDGIgA+hPP/rSh970oid/0IPudKMrXehMJzrSgd/H
3o62tKE1rWhJC5rTjKY0oTGNaEgD6lOPutShNrWoSQ2qU42qVKEylahIBcpT
jrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3uchJDrKTjaxkITOZyEgG0pOO
tKQhNalISQqSk4ykJCExiUhIAuITj7jEITaxiEkMohONqEQhMpGISATCE46w
hCE0oQhJCIITjKAEITCB+F3Mv5T0v/zDT37wnW985Quf+cRHPvA373nHW97w
mle85AXPecZTnvCYRzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCa
U5zkBMc5xlGOcJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpV
rGQFy/mLP1nGUpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMYw
mlGMZATDGcZQhjCYQQxkAP3pR1/60Jte9OQPetCdbnSlC53pREc60J52tKUN
rWlFS1rQnGY0pQmNaURDGlCfetSlDrWpRU1qUJ1qVKUKlalERSpQnnKUpQyl
KUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxkJQuZyURGMpCedKQlDalJ
RUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5whCUMoQlF
SEIQnGAEJQiBCRTovwftl/Ev//CTH3znG1/5wmc+8ZEP/M173vGWN7zmFS95
wXOe8ZQnPOYRD3nAfe5xlzvc5hY3ucF1rnGVK1zmEhe5wHnOcZYznOYUJznB
cY5xlCMc5hAHOcB+9rGXPexmFzvZwXa2sZUtbGYTG9nAetaxljWsZhUrWcFy
/uJPlrGUJSxmEQtZwHzmMZc5zGYWM5nBdKYxlSlMZhITmcB4xjGWMYxmFCMZ
wXCGMZQhDGYQAxlAf/rRlz70phc9+YMedKcbXelCZzrRkQ60px1taUNrWtGS
FjSnGU1pQmMa0ZAG1KcedalDbWpRkxpUpxpVqUJlKlGRCpSnHGUpQ2lKUZIS
FKcYRSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYykZEMpCcdaUlDalKRkhQk
JxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCcaUYlCZCIRkQiEJxxhCUNoQhGSEAQn
GEED/v/yB/wPzASY/A==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11PUEAgTANAv27Zt27Zt12ZsbrNt27ZtG5vt2mz+t/M/3DPzPmeUqHH7
yu0CBQQENA8SEPAnBkYaEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJ
RWziEJd4xCcBCUlEYpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclF
bvKQl3zkpwAFKURhilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVt
6lCXetSnAQ1pRGOa0JRmf+pCC1rSir9oTRva0o72dKAjnehMF/6mK93oTg96
0ove9OEf+tKP/gxgIIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxg
JrOYzRzmMo/5LGAhi1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAn
u9jNHvayj/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFf7lKte4zg1u
covb3OEu97jPAx7yiMc84SnPeM4LXvIfr3jNG97yjvd84COf+MwXvvKN7/zg
J7/4zZ/mD0RgghCUYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCX
eMQnAQlJRGKSkJRkJCcFKUlFatKQlnSkJwMZyURmspCVbGQnBznJRW7ykJd8
5KcABSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbepQl3rU
pwENaURjmtCUZjSnBS1pxV+0pg1t+TO829OBjnSiM134m650ozs96EkvetOH
f+hLP/ozgIEMYjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZz
mMs85rOAhSxiMUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vY
yz72c4CDHOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMlf4l6tc4zo3uMktbnOH
u9zjPg94yCMe84SnPOM5L3jJf7ziNW94yzve84GPfOIzX/jKN77zg5/84jd/
Fn8gAhOEoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglI
SCISk4SkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oSSv+ojVtaEs72tOBjnSiM134m650ozs96EkvetOHf+hLP/oz
gIEMYjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZzmMs85rOA
hSxiMUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vYyz72c4CD
HOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMlf4l6tc4zo3uMktbnOHu9zjPg94
yCMe84SnPOM5L3jJf7ziNW94yzve84GPfOIzX/jKN77zg5/84jd/jv5ABCYI
QQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlHfBKQkEQkJglJ
SUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95yUd+ClCQQhSmCEUp
RnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSmDnWpR30a0JBGNKYJTWkW
5P9/2f8A7zyZZg==
             "]]}}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-CC2 MAE: 0.25\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5599999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5599999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.12987012987012986`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.67499999999998, 88.08749999999999}, {
                 33.22807398793715, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12987012987012986`]& ,
             TagBoxNote->"0.12987012987012986"],
            StyleBox[
            "0.12987012987012986`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12987012987012986`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 0.38961038961038963`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.58749999999999, 91.99999999999999}, {
                 27.679390215147862`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.38961038961038963`]& ,
             TagBoxNote->"0.38961038961038963"],
            StyleBox[
            "0.38961038961038963`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.38961038961038963`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 1.2987012987012987`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.49999999999999, 95.91249999999998}, {
                 8.25899701038535, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2987012987012987`]& ,
             TagBoxNote->"1.2987012987012987"],
            StyleBox[
            "1.2987012987012987`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2987012987012987`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 1.2987012987012987`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.41249999999998, 99.82499999999999}, {
                 8.25899701038535, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2987012987012987`]& ,
             TagBoxNote->"1.2987012987012987"],
            StyleBox[
            "1.2987012987012987`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2987012987012987`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.857142857142857}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{99.32499999999999, 
                 103.73749999999998`}, {-25.033105626350384`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.857142857142857]& ,
             TagBoxNote->"2.857142857142857"],
            StyleBox[
            "2.857142857142857`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.857142857142857, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 4.48051948051948}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.23749999999998`, 
                 107.64999999999998`}, {-59.71237920628344, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.48051948051948]& ,
             TagBoxNote->"4.48051948051948"],
            StyleBox[
            "4.48051948051948`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.48051948051948, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 3.6363636363636362`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.14999999999998`, 
                 111.56249999999999`}, {-41.67915694471825, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.6363636363636362`]& ,
             TagBoxNote->"3.6363636363636362"],
            StyleBox[
            "3.6363636363636362`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.6363636363636362`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 2.5974025974025974`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.06249999999999`, 
                 115.47499999999998`}, {-19.484421853561095`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.5974025974025974`]& ,
             TagBoxNote->"2.5974025974025974"],
            StyleBox[
            "2.5974025974025974`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.5974025974025974`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 1.6233766233766234`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.97499999999998`, 119.38749999999997`}, {
                 1.3231422943987425`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6233766233766234`]& ,
             TagBoxNote->"1.6233766233766234"],
            StyleBox[
            "1.6233766233766234`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6233766233766234`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.38961038961038963`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.88749999999997`, 123.29999999999998`}, {
                 27.679390215147862`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.38961038961038963`]& ,
             TagBoxNote->"0.38961038961038963"],
            StyleBox[
            "0.38961038961038963`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.38961038961038963`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.7142857142857143}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.79999999999998`, 127.21249999999998`}, {
                 20.74353549916125, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7142857142857143]& ,
             TagBoxNote->"0.7142857142857143"],
            StyleBox[
            "0.7142857142857143`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7142857142857143, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.3246753246753247}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.71249999999998`, 131.12499999999997`}, {
                 29.066561158345184`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3246753246753247]& ,
             TagBoxNote->"0.3246753246753247"],
            StyleBox[
            "0.3246753246753247`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3246753246753247, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.12987012987012986`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.62499999999997`, 135.03749999999997`}, {
                 33.22807398793715, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12987012987012986`]& ,
             TagBoxNote->"0.12987012987012986"],
            StyleBox[
            "0.12987012987012986`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12987012987012986`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.06493506493506493}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.86249999999998`}, {
                 34.61524493113448, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06493506493506493]& ,
             TagBoxNote->"0.06493506493506493"],
            StyleBox[
            "0.06493506493506493`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06493506493506493, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.75, 0}, {0.8, 0.06493506493506493}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{150.18749999999997`, 154.59999999999997`}, {
                 34.61524493113448, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06493506493506493]& ,
             TagBoxNote->"0.06493506493506493"],
            StyleBox[
            "0.06493506493506493`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06493506493506493, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k7VV8cL3Ah81xK80CaSyWEvHeDQpTki0pSoUgoMiRljCRzSDKPUeZ5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         "], {{{}, 
           {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPXGIYSBdAvtm3btm3btm2njW3bdtrYaGPbtn13bh/2mvMDZs2cRI07
VG4fOCAgIBBDggQE/M5Dg/yXBzOIgQygP/3oSx9604ue9KA73ehKFzrTiY50
oD3taEsbWtOKlrSgOc1oShMa04iGNKA+9ahLHWpTi5rUoDrVqEoVKlOJilSg
POUoSxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA9
6UhLGlKTipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzh
CEsYQhOKkIQgOMEIShACE4gAflmMn/zgO9/4yhc+84mPfOA973jLG17zipe8
4DnPeMoTHvOIhzzgPve4yx1uc4ub3OA617jKFS5ziYtc4DznOMsZTnOKf/mH
k5zgOMc4yhEOc4iDHGA/+9jLHnazi7/5i53sYDvb2MoWNrOJjWxgPetYyxpW
s4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQmM4mJTGA84xjLGEYz
ipGM4E/+YDjDGMoQBjOIgQygP/3oSx9604ue9KA73ehKFzrTiY504PehaUdb
2tCaVrSkBc1pRlOa0JhGNKQB9alHXepQm1rUpAbVqUZVqlCZSlSkAuUpR1nK
UJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlHWtKQ
mlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdYwhCa
UIQkBMEJRlCCEJhA/H4KvzyIn/zgO9/4yhc+84mPfOA973jLG17zipe84DnP
eMoTHvOIhzzgPve4yx1uc4ub3OA617jKFS5ziYtc4DznOMsZTnOKf/mHk5zg
OMc4yhEOc4iDHGA/+9jLHnazi7/5i53sYDvb2MoWNrOJjWxgPetYyxpWs4qV
rGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQmM4mJTGA84xjLGEYzipGM
4E/+YDjDGMoQBjOIgQygP/3oSx9604ue9KA73ehKFzrTiY50oD3taEsbWtOK
lrSgOc1oShMa04iGNKA+9ahLHWpTi5rUoDrVqEoVKlOJilSgPOUoSxlKU4qS
lKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlKTipSk
IDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsYQhOKkIQg
OMEIShACEyjQf+Xwl/GTH3znG1/5wmc+8ZEPvOcdb3nDa17xkhc85xlPecJj
HvGQB9znHne5w21ucZMbXOcaV7nCZS5xkQuc5xxnOcNpTvEv/3CSExznGEc5
wmEOcZAD7Gcfe9nDbnbxN3+xkx1sZxtb2cJmNrGRDaxnHWtZw2pWsZIVLGcZ
S1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZwmQmMZEJjGccYxnDaEYxkhH8yR8M
ZxhDGcJgBjGQAfSnH33pQ2960ZMedKcbXelCZzrRkQ60px1taUNrWtGSFjSn
GU1pQmMa0ZAG1KcedalDbWpRkxpUpxpVqUJlKlGRCpSnHGUpQ2lKUZISFKcY
RSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYykZEMpCcdaUlDalKRkhQkJxlJ
SUJiEpGQBMQnHnGJQ2xiEZMYRCcaUYlCZCIRkQiEJxxhCUNoQhGSEAQnGEED
/l/5A/4HNa+now==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27ZtW23MNrZt27aN5u2s92GvmT9wBokad6jc
PlBAQMCwIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBF/MXfLGYJS1nGclawklWsZg1rWcc//Mt6NrCRTWxmC1vZxnZ2sJNd
7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc
5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i/iLv1nMEpayjOWsYCWrWM0a1rKOf/iX9WxgI5vYzBa2so3t7GAnu9jNHvay
j/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP
+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi/iLv1nM
EpayjOWsYCWrWM0a1rKOf/iX9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMDfL/n/B/
eN+oLA==
             "]]}}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SCS-CC2 MAE: 0.20\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
          Small]}], 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 0.06493506493506493},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.06493506493506493},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 0.3246753246753247},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.6493506493506493},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 0.3246753246753247},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 0.9090909090909091},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 1.6883116883116882},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 1.4935064935064934},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 3.311688311688312},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 3.1818181818181817},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 2.272727272727273},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 2.012987012987013},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 1.2337662337662338},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 0.9090909090909091},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.7142857142857143},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.5194805194805194},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.12987012987012986},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.12987012987012986},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.7, 0}, {0.75, 0.06493506493506493},
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm2k01l8U781DkTGKiEoZIyIK+0lEpr+xpAwRRUQIIZkTmWepiMg8Z+6Y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         "], {{{}, 
           {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27bNNrZts43ZxrZtO3k7rx/2mvkBs2bOJGrc
oXL7wAEBAYEYFSQg4Hc/Osh//UhGMJxhDGUIgxnEQAbQn370pQ+96UVPetCd
bnSlC53pREc60J52tKUNrWlFS1rQnGY0pQmNaURDGlCfetSlDrWpRU1qUJ1q
VKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxk
JQuZyURGMpCedKQlDalJRUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQl
CpGJREQiEJ5whCUMoQlFSEIQnGAEJQiBCUQAvwzMT37wnW985Quf+cRHPvCe
d7zlDa95xUte8JxnPOUJj3nEQx5wn3vc5Q63ucVNbnCda1zlCpe5xEUucJ5z
nOUMpznFSU7wL/9wnGMc5QiHOcRBDrCffexlD3/zF7vZxU52sJ1tbGULm9nE
RjawnnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ95zGUOs5nFTGYwnWlMZQqTmcSf
/MFEJjCecYxlDKMZxUhGMJxhDGUIgxnEQAbQn370pQ+96UVPetCdbnSlC53p
REc68HsBtaMtbWhNK1rSguY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVahM
JSpSgfKUoyxlKE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwm
MpKB9KQjLWlITSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQi
EoHwhCMsYQhNKEISguAEIyhBCEwgfh+LXw7HT37wnW985Quf+cRHPvCed7zl
Da95xUte8JxnPOUJj3nEQx5wn3vc5Q63ucVNbnCda1zlCpe5xEUucJ5znOUM
pznFSU7wL/9wnGMc5QiHOcRBDrCffexlD3/zF7vZxU52sJ1tbGULm9nERjaw
nnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ95zGUOs5nFTGYwnWlMZQqTmcSf/MFE
JjCecYxlDKMZxUhGMJxhDGUIgxnEQAbQn370pQ+96UVPetCdbnSlC53pREc6
0J52tKUNrWlFS1rQnGY0pQmNaURDGlCfetSlDrWpRU1qUJ1qVKUKlalERSpQ
nnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxkJQuZyURGMpCe
dKQlDalJRUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5w
hCUMoQlFSEIQnGAEJQiBCRTov9D4S/nJD77zja984TOf+MgH3vOOt7zhNa94
yQue84ynPOExj3jIA+5zj7vc4Ta3uMkNrnONq1zhMpe4yAXOc46znOE0pzjJ
Cf7lH45zjKMc4TCHOMgB9rOPvezhb/5iN7vYyQ62s42tbGEzm9jIBtazjrWs
YTWrWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJDKYzjalMYTKT+JM/mMgExjOO
sYz5nf9//wKMZATDGcZQhjCYQQxkAP3pR1/60Jte9KQH3elGV7rQmU50pAPt
aUdb2tCaVrSkBc1pRlOa0JhGNKQB9alHXepQm1rUpAbVqUZVqlCZSlSkAuUp
R1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlH
WtKQmlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdY
whCaUIQkBMEJRtCA/0f+gP8BfL+q6A==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt20kb27bNNrZtNm9nvQ97zfyBM0jUuEPl
9oECAgLGBAkI+FMDow0ISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQi
NnGISzzik4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3
echLPvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1
qEs96tOAhjSiMU1oSjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33o
Sz/6M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jL
POazgIUsYjFLWMoy/uJvlrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd7
2Ms+9nOAgxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1/uFfrnODm9zi
Nne4yz3u84CHPOIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of/OI/
fvMn/IEITBCCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4
JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wU
oCCFKEwRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE0d6lKP+jSg
IY1oTBOa0ozmtKAlrWhNG9rSjj/DuwMd6URnutCVbnSnBz3pRW/60Jd+9GcA
AxnEYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwEL
WcRilrCUZfzF3yxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfezn
AAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa/zDv1znBje5xW3ucJd7
3OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFf/zmz+IP
RGCCEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcBCUlE
YpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAFKURh
ilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVt6lCXetSnAQ1pRGOa
0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3pRW/60Jd+9GcAAxnEYIYw
lGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwELWcRilrCU
ZfzF3yxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfeznAAc5xGGO
cJRjHOcEJznFac5wlnOc5wIXucRlrnCVa/zDv1znBje5xW3ucJd73OcBD3nE
Y57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFf/zmz9EfiMAEISjB
CE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7xiE8CEpKIxCQhKclI
TgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nITwEKUojCFKEoxShO
CUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahPAxrSiMY0oSnNaE4L
WtKK1rShLe1oTwc60onOdKEr3ehOD3rSi970oS/96M8ABjKIwQxhKMMYzghG
MorRQf7/K/4PwH2rdw==
             "]]}}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-ADC(2) [QC] MAE: 0.12\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5389999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5389999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.35, 0.06557377049180328}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.19999999999999, 64.61249999999998}, {
                 33.87542042809593, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06557377049180328]& ,
             TagBoxNote->"0.06557377049180328"],
            StyleBox[
            "0.06557377049180328`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06557377049180328, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.13114754098360656`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{64.11249999999998, 68.52499999999999}, {
                 31.748424981860037`, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.13114754098360656`]& ,
             TagBoxNote->"0.13114754098360656"],
            StyleBox[
            "0.13114754098360656`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.13114754098360656`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.45901639344262296`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.02499999999999, 72.43749999999999}, {
                 21.113447750680564`, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.45901639344262296`]& ,
             TagBoxNote->"0.45901639344262296"],
            StyleBox[
            "0.45901639344262296`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.45901639344262296`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.5245901639344263}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.93749999999999, 76.34999999999998}, {
                 18.986452304444672`, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5245901639344263]& ,
             TagBoxNote->"0.5245901639344263"],
            StyleBox[
            "0.5245901639344263`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5245901639344263, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.45901639344262296`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.84999999999998, 80.26249999999999}, {
                 21.113447750680564`, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.45901639344262296`]& ,
             TagBoxNote->"0.45901639344262296"],
            StyleBox[
            "0.45901639344262296`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.45901639344262296`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 1.7704918032786885`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.76249999999999, 
                 84.17499999999998}, {-21.426461174037314`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.7704918032786885`]& ,
             TagBoxNote->"1.7704918032786885"],
            StyleBox[
            "1.7704918032786885`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.7704918032786885`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 2.9508196721311477`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.67499999999998, 
                 88.08749999999999}, {-59.71237920628341, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.9508196721311477`]& ,
             TagBoxNote->"2.9508196721311477"],
            StyleBox[
            "2.9508196721311477`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.9508196721311477`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 1.5081967213114753`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.58749999999999, 
                 91.99999999999999}, {-12.918479389093733`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5081967213114753`]& ,
             TagBoxNote->"1.5081967213114753"],
            StyleBox[
            "1.5081967213114753`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5081967213114753`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 1.901639344262295}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.49999999999999, 
                 95.91249999999998}, {-25.680452066509098`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.901639344262295]& ,
             TagBoxNote->"1.901639344262295"],
            StyleBox[
            "1.901639344262295`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.901639344262295, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.622950819672131}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.41249999999998, 
                 99.82499999999999}, {-49.07740197510393, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.622950819672131]& ,
             TagBoxNote->"2.622950819672131"],
            StyleBox[
            "2.622950819672131`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.622950819672131, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.360655737704918}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.32499999999999, 
                 103.73749999999998`}, {-40.56942019016035, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.360655737704918]& ,
             TagBoxNote->"2.360655737704918"],
            StyleBox[
            "2.360655737704918`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.360655737704918, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 2.2950819672131146`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.23749999999998`, 
                 107.64999999999999`}, {-38.442424743924455`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.2950819672131146`]& ,
             TagBoxNote->"2.2950819672131146"],
            StyleBox[
            "2.2950819672131146`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.2950819672131146`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.5737704918032787`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.14999999999999`, 
                 111.56249999999999`}, {-15.045474835329628`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5737704918032787`]& ,
             TagBoxNote->"1.5737704918032787"],
            StyleBox[
            "1.5737704918032787`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5737704918032787`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.7213114754098361}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.06249999999999`, 115.47499999999998`}, {
                 12.60546596573699, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7213114754098361]& ,
             TagBoxNote->"0.7213114754098361"],
            StyleBox[
            "0.7213114754098361`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7213114754098361, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.19672131147540983`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.97499999999998`, 119.38749999999999`}, {
                 29.62142953562414, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.19672131147540983`]& ,
             TagBoxNote->"0.19672131147540983"],
            StyleBox[
            "0.19672131147540983`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.19672131147540983`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.13114754098360656`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.88749999999999`, 123.29999999999998`}, {
                 31.748424981860037`, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.13114754098360656`]& ,
             TagBoxNote->"0.13114754098360656"],
            StyleBox[
            "0.13114754098360656`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.13114754098360656`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.06557377049180328}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.79999999999998`, 127.21249999999998`}, {
                 33.87542042809593, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06557377049180328]& ,
             TagBoxNote->"0.06557377049180328"],
            StyleBox[
            "0.06557377049180328`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06557377049180328, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.06557377049180328}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.71249999999998`, 131.125}, {
                 33.87542042809593, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06557377049180328]& ,
             TagBoxNote->"0.06557377049180328"],
            StyleBox[
            "0.06557377049180328`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06557377049180328, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.06557377049180328}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 135.0375}, {33.87542042809593, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06557377049180328]& ,
             TagBoxNote->"0.06557377049180328"],
            StyleBox[
            "0.06557377049180328`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06557377049180328, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.06557377049180328}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.5375, 138.95}, {33.87542042809593, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06557377049180328]& ,
             TagBoxNote->"0.06557377049180328"],
            StyleBox[
            "0.06557377049180328`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06557377049180328, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.06557377049180328}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.86249999999998`}, {
                 33.87542042809593, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.06557377049180328]& ,
             TagBoxNote->"0.06557377049180328"],
            StyleBox[
            "0.06557377049180328`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.06557377049180328, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJztu2dTVE/0rj2DPxCQLBJEEFQQFBEUBCWsrSJiIomAiogSRRAUBSWDCBIl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         "], {{{}, 
           {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Zt27Ztu0lj27atNrZt22zU2HbezuvHXnP+Z81Zk6hx
+8p/BA4ICAhE4yABAb9zkyD/5UY0pAH1qUdd6lCbWtSkBtWpRlWqUJlKVKQC
5SlHWcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH2clGVrKQmUxkJAPp
SUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZUohCZSEQkAuEJ
R1jCEJpQhCQEwQlGUIL83gOBCOCXpfzkB9/5xle+8JlPfOQD73nHW97wmle8
5AXPecZTnvCYRzzkXx5wn3vc5Q7/cJtb3OQG17nGVa5wmUtc5ALnOcdZznCa
U5zkBMc5xlGOcJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpV
rGQFy1nG3/zFUpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMYw
mlGMZATDGcZQhjCYQQxkAP3pR1/60Jte9KQH3elGV7rQmU505E860J7fR96O
trShNa1oSQua04ymNKExjWhIA+pTj7rUoTa1qEkNqlONqlShMpWoSAXKU46y
lKE0pShJCYpTjKIUoTCFKEgB8pOPvOQhN7nISQ6yk42sZCEzmchIBtKTjrSk
ITWpSEkKkpOMpCQhMYlISALiE4+4xCE2sYhJDKITjahEITKRiEgEwhOOsIQh
NKEISQiCE4ygBCEwgfhdyL+U809+8J1vfOULn/nERz7wnne85Q2vecVLXvCc
ZzzlCY95xEP+5QH3ucdd7vAPt7nFTW5wnWtc5QqXucRFLnCec5zlDKc5xUlO
cJxjHOUIhznEQQ6wn33sZQ+72cVOdrCdbWxlC5vZxEY2sJ51rGUNq1nFSlaw
nGX8zV8sZQmLWcRCFjCfecxlDrOZxUxmMJ1pTGUKk5nERCYwnnGMZQyjGcVI
RjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQnW50pQud6URH/qQD7fmDdrSlDa1p
RUta0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCdalSlCpWpREUqUJ5ylKUMpSlF
SUpQnGIUpQiFKURBCpCffOQlD7nJRU5ykJ1sZCULmclERjKQnnSkJQ2pSUVK
UpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCecIQlDKEJRUhC
EJxgBCUIgQkU6L/H7Jfxkx985xtf+cJnPvGRD7znHW95w2te8ZIXPOcZT3nC
Yx7xkH95wH3ucZc7/MNtbnGTG1znGle5wmUucZELnOccZznDaU5xkhMc5xhH
OcJhDnGQA+xnH3vZw252sZMdbGcbW9nCZjaxkQ2sZx1rWcNqVrGSFSxnGX/z
F0tZwmIWsZAFzGcec5nDbGYxkxlMZxpTmcJkJjGRCYxnHGMZw2hGMZIRDGcY
QxnCYAYxkAH0px996UNvetGTHnSnG13pQmc60ZE/6UB7/qAdbWlDa1rRkhY0
pxlNaUJjGtGQBtSnHnWpQ21qUZMaVKcaValCZSpRkQqUpxxlKUNpSlGSEhSn
GEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJQ2pSkZIUJCcZ
SUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlDaEIRkhAEJxhB
A/7/8gf8D6y9mCs=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27btpLHtxrZt27bR2HbSxrbeybyPM7v/O6tEjdtX
bhcoICDgryABAX9iYKQBQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNY
xCYOcYlHfBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zk
Jg95yUd+ClCQQhSmCEUpRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSm
DnWpR30a0JBGNKbJn3rQlGY0pwUtaUVr2tCWdrSnAx3pRGe60JVudKcHPelF
b/rQl7/pR38GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZ
zGYOc5nHfBawkEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNbGYLW9nGdnawk13s
Zg972cd+DnCQQxzmCEc5xnFOcJJ/OMVpznCWc5znAhe5xGWucJVrXOcGN7nF
be5wl3vc5wEPecRjnvAv//GUZzznBS95xWve8JZ3vOcDH/nEZ77wlW985wc/
+cVv/jR/IAIThKAEIzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jE
Iz4JSEgiEpOEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQj
PwUoSCEKU4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+
DWhIIxrThL9oSjOa04KWtKI1bWjLn+Hdng50pBOd6UJXutGdHvSkF73pQ1/+
ph/9GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxl
HvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf
+znAQQ5xmCMc5RjHOcFJ/uEUpznDWc5xngtc5BKXucJVrnGdG9zkFre5w13u
cZ8HPOQRj3nCv/zHU57xnBe85BWvecNb3vGeD3zkE5/5wle+8Z0f/OQXv/mz
+AMRmCAEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIRmzjEJR7xSUBC
EpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kpQEEK
UZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZs61KUe9WlAQxrR
mCb8RVOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73pQ1/+ph/9GcBA
BjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIW
sZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5x
mCMc5RjHOcFJ/uEUpznDWc5xngtc5BKXucJVrnGdG9zkFre5w13ucZ8HPOQR
j3nCv/zHU57xnBe85BWvecNb3vGeD3zkE5/5wle+8Z0f/OQXv/lz9AciMEEI
SjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CEJCIxSUhK
MpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIUojBFKEox
ilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSiMU2C/P8f
+x8KUpiT
             "]]}}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(2) MAE: 0.13\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.48999999999999994`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.48999999999999994`], Thickness[Small]}], 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.8, 0}, {-0.75, 0.19801980198019803},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.75, 0}, {-0.7, 0.066006600660066},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.65, 0}, {-0.6, 0.066006600660066},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.6, 0}, {-0.55, 0.066006600660066},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.55, 0}, {-0.5, 0.39603960396039606},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.5, 0}, {-0.45, 0.39603960396039606},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 0.7920792079207921},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 1.2541254125412542},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 1.5841584158415842},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 2.112211221122112},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 2.112211221122112},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 1.8481848184818481},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 1.3201320132013201},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 1.5841584158415842},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 2.046204620462046},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 1.056105610561056},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 0.594059405940594},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 0.528052805280528},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 0.33003300330033003},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 0.528052805280528},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.46204620462046203},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.264026402640264},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.264026402640264},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.066006600660066},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.55, 0}, {0.6, 0.066006600660066},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt2+VX1U8YIHCQ+KGEoJSIiooCggioIII8SIkIihIqIFg0SkiqdEiLdAlI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         "], {{{}, 
           {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm3bto1GbWzbtp02tm3bdpPck9uHM7vPu7M7X6LG
HSq3DxwQEBCIBkECAn73DYP819enHnWpQ21qUZMaVKcaValCZSpRkQqUpxxl
KUNpSlGSEhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJ
Q2pSkZIUJCcZSUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlD
aEIRkhAEJxhBCfJ79gQigF8W8ZMf/Mt3vvGVL3zmEx/5wHve8ZY3vOYVL3nB
c57xlCc85hEPecB97nGXO9zmFje5wXWucZUrXOYSF7nAec5xljOc5hQnOcFx
jnGUIxzmEAc5wH72sZc97OYf/mYXO9nBdraxlS1sZhMb2cB61rGWNaxmFStZ
wXKWsZQlLGYRC1nAfOYxlznMZhYzmcF0pjGVKUxmEhOZwHjGMZYxjGYUIxnB
cIYxlCEM5i/+ZBADGUB/+vEHfelDb3rRkx50pxtd6UJnOtGRDvw+7Ha0pQ2t
aUVLWtCcZjSlCY1pREMaUJ961KUOtalFTWpQnWpUpQqVqURFKlCecpSlDKUp
RUlKUJxiFKUIhSlEQQqQn3zkJQ+5yUVOcpCdbGQlC5nJREYykJ50pCUNqUlF
SlKQnGQkJQmJSURCEhCfeMQlDrGJRUxiEJ1oRCUKkYlERCIQnnCEJQyhCUVI
QhCcYAQlCIEJxO8n/MtD/skP/uU73/jKFz7ziY984D3veMsbXvOKl7zgOc94
yhMe84iHPOA+97jLHW5zi5vc4DrXuMoVLnOJi1zgPOc4yxlOc4qTnOA4xzjK
EQ5ziIMcYD/72MsedvMPf7OLnexgO9vYyhY2s4mNbGA961jLGlazipWsYDnL
WMoSFrOIhSxgPvOYyxxmM4uZzGA605jKFCYziYlMYDzjGMsYRjOKkYxgOMMY
yhAG8xd/MoiBDKA//fiDvvShN73oSQ+6042udKEznehIB9rTjra0oTWtaEkL
mtOMpjShMY1oSAPqU4+61KE2tahJDapTjapUoTKVqEgFylOOspShNKUoSQmK
U4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1qUhJCpKT
jKQkITGJSEgC4hOPuMQhNrGISQyiE42oRCEykYhIBMITjrCEITShCEkIghOM
oAQhMIEC/RfGfik/+cG/fOcbX/nCZz7xkQ+85x1vecNrXvGSFzznGU95wmMe
8ZAH3Oced7nDbW5xkxtc5xpXucJlLnGRC5znHGc5w2lOcZITHOcYRznCYQ5x
kAPsZx972cNu/uFvdrGTHWxnG1vZwmY2sZENrGcda1nDalaxkhUsZxlLWcJi
FrGQBcxnHnOZw2xmMZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGSEQxnGEMZwmD+
4k8GMZAB9Kcff9CXPvSmFz3pQXe60ZUudKYTHelAe9rRlja0phUtaUFzmtGU
JjSmEQ1pQH3qUZc61KYWNalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGKUZQi
FKYQBSlAfvKRlzzkJhc5yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKRlCQk
JhEJSUB84hGXOMQmFjGJQXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghE04P+R
P+B/b3KW+Q==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10OwGIgSAMAX27Zt27Zt29bGtrmIbdu2bdvW79Q/dM3cp0aJGneo3D5Q
QEBAoyABAX9iYKQBQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYO
cYlHfBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95
yUd+ClCQQhSmCEUpRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSmDnWp
R30a0PBPDWhME5rSjOa0oCWtaE0b2tKO9nSgI53oTBe60o3u9KAnvehNH/rS
j7/ozwAGMojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzOFv
/uFf/mMu85jPAhayiMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnay
i93sYS/72M8BDnKIwxzhKMc4zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL
29zhLve4zwMe8ojHPOEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf
/Gn+QAQmCEEJRnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wS
kJBEJCYJSUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQ
kEIUpghFKUZxSlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQ
RjSmCU1pRnNa0JJWtKYNbWnHn+HdgY50ojNd6Eo3utODnvSiN33oSz/+oj8D
GMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHv/mHf/mP
ucxjPgtYyCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e9
7GM/BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc
4z4PeMgjHvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+MkvfvNn8Qci
MEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CEJCIx
SUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIUojBF
KEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSiMU1o
SjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/+oj8DGMggBjOE
oQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHv/mHf/mPucxjPgtY
yCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjI
IQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgj
HvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+MkvfvPn6A9EYIIQlGAE
JwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jEJwEJSURikpCUZCQn
BSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUpRGGKUJRiFKcE
JSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDYP8/wf7H783l14=

             "]]}}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(3) MAE: 0.22\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.476], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.476], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.36, 0}, {-0.34, 0.16501650165016502},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.34, 0}, {-0.32, 0.49504950495049505},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.32, 0}, {-0.3, 0.16501650165016502},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.28, 0}, {-0.26, 0.33003300330033003},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.26, 0}, {-0.24, 0.49504950495049505},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.24, 0}, {-0.22, 0.33003300330033003},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.22, 0}, {-0.2, 0.33003300330033003},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.18, 0.9900990099009901},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.18, 0}, {-0.16, 1.4851485148514851},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.16, 0}, {-0.14, 1.8151815181518152},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.14, 0}, {-0.12, 2.145214521452145},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.12, 0}, {-0.1, 4.9504950495049505},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.08, 4.29042904290429},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.06, 5.115511551155116},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 6.600660066006601},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 5.2805280528052805},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 4.125412541254126},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 2.9702970297029703},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 1.6501650165016502},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 1.6501650165016502},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 1.6501650165016502},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 1.3201320132013201},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 0.33003300330033003},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 0.8250825082508251},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.16, 0.16501650165016502},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.18, 0}, {0.2, 0.16501650165016502},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.22, 0}, {0.24, 0.16501650165016502},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt2/k3lV8YKHCVzGQeSoWKUEgalDyvISEVDTIlCkWlQiiE8pU5yZRknsfj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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGIYWBdAb27Zt27Zt23bSxrZt22zDNrZt23wrrx9rzv7fM3tOosYd
KrcPHBAQEIjOQQICfucuQf7LnehIB9rTjra0oTWtaEkLmtOMpjShMY1oSAPq
U4+61KE2tahJDapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShIAfKT
j7zkITe5yEkOspONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOP
uMQhNrGISQyiE42oRCEykYhIBMITjrCEITShCEkIghOMoAT53SOBCOCXUn/y
g+984ytf+MwnPvKB97zjLW94zSte8oLnPOMpT3jMIx7ygPvc4y53uM0tbnKD
61zjKle4zCUucoHznOMsZzjNKU5yguMc4yj/8g9HOMwhDnKA/fzNX+xjL3vY
zS52soPtbGMrW9jMJjaygfWsYy1rWM0qVrKC5SxjKUtYzCIWsoD5zGMuc5jN
LGYyg+lMYypTmMwkJjKB8YxjLGMYzShGMoLhDGMoQxjMn/zBIAYygP70oy99
6E0vetKD7nSjK13oTCc60oHfI9GOtrShNa1oSQua04ymNKExjWhIA+pTj7rU
oTa1qEkNqlONqlShMpWoSAXKU46ylKE0pShJCYpTjKIUoTCFKEgB8pOPvOQh
N7nISQ6yk42sZCEzmchIBtKTjrSkITWpSEkKkpOMpCQhMYlISALiE4+4xCE2
sYhJDKITjahEITKRiEgEwhOOsIQhNKEISQiCE4ygBCEwgfg96L+M+09+8J1v
fOULn/nERz7wnne85Q2vecVLXvCcZzzlCY95xEMecJ973OUOt7nFTW5wnWtc
5QqXucRFLnCec5zlDKc5xUlOcJxjHOVf/uEIhznEQQ6wn7/5i33sZQ+72cVO
drCdbWxlC5vZxEY2sJ51rGUNq1nFSlawnGUsZQmLWcRCFjCfecxlDrOZxUxm
MJ1pTGUKk5nERCYwnnGMZQyjGcVIRjCcYQxlCIP5kz8YxEAG0J9+9KUPvelF
T3rQnW50pQud6URHOtCedrSlDa1pRUta0JxmNKUJjWlEQxpQn3rUpQ61qUVN
alCdalSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQlD7nJRU5y
kJ1sZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQ
nWhEJQqRiUREIhCecIQlDKEJRUhCEJxgBCUIgQkU6L/H7pfzkx985xtf+cJn
PvGRD7znHW95w2te8ZIXPOcZT3nCYx7xkAfc5x53ucNtbnGTG1znGle5wmUu
cZELnOccZznDaU5xkhMc5xhH+Zd/OMJhDnGQA+znb/5iH3vZw252sZMdbGcb
W9nCZjaxkQ2sZx1rWcNqVrGSFSxnGUtZwmIWsZAFzGcec5nDbGYxkxlMZxpT
mcJkJjGRCYxnHGMZw2hGMZIRDGcYQxnCYP7kDwYxkAH0px996UNvetGTHnSn
G13pQmc60ZEOtKcdbWlDa1rRkhY0pxlNaUJjGtGQBtSnHnWpQ21qUZMaVKca
ValCZSpRkQqUpxxlKUNpSlGSEhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZ
yUJmMpGRDKQnHWlJQ2pSkZIUJCcZSUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJ
QmQiEZEIhCccYQlDaEIRkhAEJxhBA/7/8gf8D13tnyM=
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zj27Ztu41ttLFt853M+ziz+7+zStS4Q+X2
gQICAroGCQj4EwMjDQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2
cYhLPOKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5
yEs+8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWo
Sz3q04CGNKIxTWhKM5rTgpa0ojVtaEs72tOBjnSiM13+1JNudKcHPelFb/rQ
l378RX8GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYO
c5nHfBawkEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNbGYLW9nGdnawk13sZg97
2cd+DnCQv/mHQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXucZ1/uU/bnCT
W9zmDne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+8JNf
/OZP8wciMEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzi
k4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJT
gIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOA
hjSiMU1oSjOa04KWtKI1bWhLO/4M7w50pBOd6UJXutGdHvSkF73pQ1/68Rf9
GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZ
wEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znA
Qf7mHw5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa1/mX/7jBTW5xmzvc
5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP4s/
EIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQR
iUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnwIUpBCF
KUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1qUNd6lGfBjSkEY1p
QlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73pQ1/68Rf9GcBABjGY
IQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIWsZgl
LGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQf7mHw5x
mCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa1/mX/7jBTW5xmzvc5R73ecBD
HvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP0d/IAIThKAE
IzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgiEpOEpCQj
OSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4SiFKM4
JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0ozkt
aEkrWtOGtrSjPR3oSCc60yXI//+5/wH2C5+b
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(2.5) MAE: 0.08\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.814680606104163*^9, 3.8146806124682503`*^9}, {
   3.814680650690866*^9, 3.814680720027521*^9}, {3.814680768426325*^9, 
   3.814680778384016*^9}, {3.81468084950805*^9, 3.814681146996876*^9}, {
   3.814681177246449*^9, 3.814681202030987*^9}, {3.814681252640112*^9, 
   3.814681311016083*^9}, {3.814681391029619*^9, 3.814681406636053*^9}, {
   3.814681450085507*^9, 3.8146814743674*^9}, {3.814681512909439*^9, 
   3.814681534373464*^9}, {3.8146815852120333`*^9, 3.814681614848278*^9}, {
   3.8146817172637367`*^9, 3.814681746621051*^9}, {3.8146877779668493`*^9, 
   3.814687872498166*^9}, 3.814687905817264*^9, {3.814687946781033*^9, 
   3.814687954840027*^9}, 3.8147717450727253`*^9, 3.814771808821525*^9, 
   3.814894097714439*^9, 3.814949705965708*^9, {3.814956072366427*^9, 
   3.814956131043332*^9}, {3.814957437808571*^9, 3.814957456422097*^9}, 
   3.8149576984731007`*^9},
 CellLabel->
  "Out[149]=",ExpressionUUID->"5ba39e5b-0229-42e8-8430-668d37a85120"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Set R", "Subsection",
 CellChangeTimes->{{3.8149569880483103`*^9, 3.814957010331243*^9}, 
   3.814957502296204*^9},ExpressionUUID->"fc31bb51-56ce-494c-b302-\
482813b5f80a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Grid", "[", 
  RowBox[{"ArrayReshape", "[", 
   RowBox[{
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Show", "[", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Histogram", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"MSD", "\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"2", ";;"}], ",", "m"}], "\[RightDoubleBracket]"}], 
            "\[LeftDoubleBracket]", "SetR", "\[RightDoubleBracket]"}], ",", 
           "20", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Error (eV)\>\"", ",", "None"}], "}"}]}], ",", 
           RowBox[{"ChartStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Directive", "[", 
              RowBox[{
               RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
               RowBox[{
                RowBox[{"ColorData", "[", 
                 RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
                "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}]}], 
              "]"}], "}"}]}], ",", 
           RowBox[{"FrameTicks", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "None"}], "}"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"MSD", "\[LeftDoubleBracket]", 
                RowBox[{"1", ",", "m"}], "\[RightDoubleBracket]"}], "<>", 
               "\"\< MAE: \>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"SetAccuracy", "[", 
                 RowBox[{
                  RowBox[{"Mean", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"MSD", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"2", ";;"}], ",", "m"}], 
                    "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "SetR",
                     "\[RightDoubleBracket]"}], ",", "\"\<\>\""}], "]"}], 
                    "]"}], "]"}], ",", "3"}], "]"}], "]"}]}], ",", "14"}], 
             "]"}]}]}], "]"}], "\[IndentingNewLine]", ",", 
         "\[IndentingNewLine]", 
         RowBox[{"SmoothHistogram", "[", 
          RowBox[{
           RowBox[{"DeleteCases", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"MSD", "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"2", ";;"}], ",", "m"}], "\[RightDoubleBracket]"}], 
              "\[LeftDoubleBracket]", "SetR", "\[RightDoubleBracket]"}], ",", 
             "\"\<\>\""}], "]"}], ",", "Automatic", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"ColorData", "[", 
                RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
               "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
           RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}]}], "]"}]}], 
        "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", "15"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"5", ",", "3"}], "}"}]}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<histogramsR.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJwdz00ogwEAxvHRyEcsy2oaYhw4MNscfGeIg6wlScqy1ThY9tY2HyW8Mh9r
UluSLZvtoswOShFrJYyQtRLLDuJC9k5bURRlz3t4+t2e+hcrNd2qZAaDkZ8Y
JMPbRdQIJQm8tvDhoTwkgnvGqiYYM8zIYNqdRQHLSKsKBl0uWqr0lIDisz89
JKVTs7BZeEMrKu9ahuynmg3aRaGD/mMznXCtZ9cNJ4JZ+zDDM+aFmw/RE7jj
5vuhX71EOzp4HoKK1sIwzNOevsAP3cob/BQTv3SPvo8ZTZjaz0qHxuN4Dpzc
uuZCi60xD3reeXz4NcSTwvlaWQ/kG51yeDRwqYQpAfswfD7jqmGuI5OAnYIL
HfRybOOwISUyDcMcO0n/1v0sQsEtywyr6zWGGPrzC8xwLsm0DglfthUeaBZI
rZqSPN5XmOD3aqRSl7D3Ki6GvlBbO5TPlXTAf/fO92k=
  "],
 CellLabel->
  "In[151]:=",ExpressionUUID->"30e818ba-2fa7-47be-99d2-088e3d802736"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.7, 0}, {-0.6, 0.2459016393442623}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{36.72499999999999, 45.04999999999999}, {
                 27.301070867003176`, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.2459016393442623]& ,
             TagBoxNote->"0.2459016393442623"],
            StyleBox[
            "0.2459016393442623`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.2459016393442623, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.6, 0}, {-0.5, 0.32786885245901637`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{44.54999999999999, 52.874999999999986`}, {
                 24.400622531226958`, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.32786885245901637`]& ,
             TagBoxNote->"0.32786885245901637"],
            StyleBox[
            "0.32786885245901637`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.32786885245901637`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.5, 0}, {-0.4, 0.9836065573770492}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{52.374999999999986`, 60.69999999999999}, {
                 1.1970358450172043`, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9836065573770492]& ,
             TagBoxNote->"0.9836065573770492"],
            StyleBox[
            "0.9836065573770492`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9836065573770492, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.3, 0.6557377049180327}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.19999999999999, 68.52499999999999}, {
                 12.798829188122081`, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6557377049180327]& ,
             TagBoxNote->"0.6557377049180327"],
            StyleBox[
            "0.6557377049180327`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6557377049180327, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.2, 0.4098360655737705}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.02499999999999, 76.34999999999998}, {
                 21.500174195450736`, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4098360655737705]& ,
             TagBoxNote->"0.4098360655737705"],
            StyleBox[
            "0.4098360655737705`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4098360655737705, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.1, 0.2459016393442623}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.84999999999998, 84.17499999999998}, {
                 27.301070867003176`, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.2459016393442623]& ,
             TagBoxNote->"0.2459016393442623"],
            StyleBox[
            "0.2459016393442623`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.2459016393442623, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {0., 1.639344262295082}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.67499999999998, 
                 91.99999999999999}, {-22.00655084119255, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.639344262295082]& ,
             TagBoxNote->"1.639344262295082"],
            StyleBox[
            "1.639344262295082`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.639344262295082, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.1, 2.7049180327868854`}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{91.49999999999999, 
                 99.82499999999999}, {-59.71237920628339, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.7049180327868854`]& ,
             TagBoxNote->"2.7049180327868854"],
            StyleBox[
            "2.7049180327868854`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.7049180327868854`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.2, 1.5573770491803278`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.32499999999999, 
                 107.64999999999999`}, {-19.106102505416324`, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5573770491803278`]& ,
             TagBoxNote->"1.5573770491803278"],
            StyleBox[
            "1.5573770491803278`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5573770491803278`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.2, 0}, {0.3, 0.2459016393442623}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.14999999999999`, 115.47499999999998`}, {
                 27.301070867003176`, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.2459016393442623]& ,
             TagBoxNote->"0.2459016393442623"],
            StyleBox[
            "0.2459016393442623`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.2459016393442623, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.4, 0.2459016393442623}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.97499999999998`, 123.29999999999998`}, {
                 27.301070867003176`, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.2459016393442623]& ,
             TagBoxNote->"0.2459016393442623"],
            StyleBox[
            "0.2459016393442623`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.2459016393442623, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.6, 0.4098360655737705}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 138.95}, {21.500174195450736`, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4098360655737705]& ,
             TagBoxNote->"0.4098360655737705"],
            StyleBox[
            "0.4098360655737705`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4098360655737705, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.7, 0.2459016393442623}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 146.77499999999998`}, {
                 27.301070867003176`, 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.2459016393442623]& ,
             TagBoxNote->"0.2459016393442623"],
            StyleBox[
            "0.2459016393442623`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.2459016393442623, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{1., 0}, {1.1, 0.08196721311475409}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{169.75, 178.075}, {33.10196753855561, 
                 36.50241587433183}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.08196721311475409]& ,
             TagBoxNote->"0.08196721311475409"],
            StyleBox[
            "0.08196721311475409`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.08196721311475409, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2vk3lV8cL3ANhL4NkkIazGVqogm9KWlGUkllaDZLKiFJpkRRISpEmUqh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         "], {{{}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1mOzGAYQBdC82LZt27Zt27Zt27Zt27bthm1QpedNP5zZ+wP2zm6Spp2q
dgwaJEiQAH4TAvOHoP/n97zjLW94zSte8oLnPOMpT3jMIx7ygPvc4y53uM0t
bnKD61zjKle4zCUucoHznOMsZzjNKU5yguMc4yhHOMwhDnKA/exjL3vYzS52
soPtbGMrW9jMJjaygfWsYy1rWM0qVrKC5SxjKUtYzCIWsoD5zGMuc5jNLGYy
g+lMYypTmMwkJjKB8YxjLGMYzShGMoLhDGMoQxjMIAYygP70oy996E0vetKD
7nSjK13oTCcCF6ID7WlHW9rQmla0pAXNaUZTmtCYRjSkAfWpR13qUJta1KQG
1alGVapQmUpUpALlKUdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZ
yUZWspCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJ
RlSiEJlIRCQC4QlHWMIQmlCEJATBCUZQAggs7y9F/pd/+Ju/+JOf/OA73/iD
3/nKFz7ziY984Dfe8463vOE1r3jJC57zjKc84TGPeMgD7nOPu9zhNre4yQ2u
c42rXOEyl7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJDraz
ja1sYTOb2MgG1rOOtaxhNatYyQqWs4ylLGExi1jIAuYzj7nMYTazmMkMpjON
qUxhMpOYyATGM46xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6042u
dKEznehIB9rTjra0oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2tahJDapTjapU
oTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQh
M5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42oRCEy
kYhIBMITjrCEITShCEkIghOMoAQE/H/Efxn/8g9/8xd/8pMffOcbf/A7X/nC
Zz7xMfD+B/4CvOcdb3nDa17xkhc85xlPecJjHvGQB9znHne5w21ucZMbXOca
V7nCZS5xkQuc5xxnOcNpTnGSExznGEc5wmEOcZAD7Gcfe9nDbnaxkx1sZxtb
2cJmNrGRDaxnHWtZw2pWsZIVLGcZS1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZ
wmQmMZEJjGccYxnDaEYxkhEMZxhDGcJgBjGQAfSnH33pQ2960ZMedKcbXelC
ZzrRkQ60px1taUNrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpUpxpVqUJl
KlGRCpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYy
kZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCcaUYlCZCIR
kQiEJxxhCUNoQhGSEAQnGP8BBg9zqg==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bdu2bbVBme6sPuw1X3BmTmCTjlU6
BAkICPgQNCDgV4qAYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCX
eMQnAQlJRGICSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe
8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13q
UZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelDX/rR
nwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGf
BSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8D
HOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc8
5BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCb/zOV77xnR/8wZ/8xd/8w7/8
5NfxByEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKS
iMQEkoSkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oSSta04a2tKM9v8q7I53oTBe60o3u9KAnvehNH/rSj/4MYCCD
GMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCazmM0c5jKP+SxgIYtY
zBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vYzR72so/9HOAghzjM
EY5yjOOc4CSnOM0ZznKO81zgIpe4zBWuco3r3OAmt7jNHe5yj/s84CGPeMwT
nvKM57zgJa94zRve8o73fOAjn/jMF37jd77yje/84A/+5C/+5h/+5Se/hj8I
QQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlHfBKQkEQkJpAk
JCUZyUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIU
pRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSl
Gc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvSlH/0ZwEAGMZghDGUY
wxnBSEYxmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5zGUe81nAQhaxmCUsZRnL
WcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnaxmz3sZR/7OcBBDnGYIxzlGMc5
wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGbO9zlHvd5wEMe8ZgnPOUZz3nB
S17xmje85R3vg/7/t/8HLqJzqg==
             "]]}}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CIS(D) MAE: 0.22\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.504], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.504], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.75, 0}, {-0.7, 0.16393442622950818},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.7, 0}, {-0.65, 0.4918032786885246},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.65, 0}, {-0.6, 0.6557377049180327},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.6, 0}, {-0.55, 0.4918032786885246},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.55, 0}, {-0.5, 0.9836065573770492},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.5, 0}, {-0.45, 0.9836065573770492},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 0.9836065573770492},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.16393442622950818},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 0.6557377049180327},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.16393442622950818},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 0.16393442622950818},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 0.819672131147541},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 1.8032786885245902},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 4.754098360655738},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 3.1147540983606556},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 0.6557377049180327},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 0.9836065573770492},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 1.1475409836065573},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 0.32786885245901637},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 0.16393442622950818},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.16393442622950818},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.5, 0}, {0.55, 0.16393442622950818},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt2+k31V8YKHBTA0nmmaSBpH5lTvScQpkqiUwlRZIkopKkjFGJJDOZh6jM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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3bttrYRmPbtps0tm07aWzbtm3zntw+nNl93Z3ZnS9R
g7YV2wQOCAgIRL4gAQG/+/xB/uvzkofc5CInOchONrKShcxkIiMZSE860pKG
1KQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjCEobQ
hCIkIQhOMIIS5PfMBCKAXxbwkx985xtf+cJnPvGRD7znHW95w2te8ZIXPOcZ
T3nCYx7xkAfc5x53ucNtbnGTG1znGle5wmUucZELnOccZznDaU5xkhMc5xhH
OcJhDnGQA+xnH3vZw252sZMdbGcbW9nCZv5lExvZwHrWsZY1rGYVK1nBcpax
lCUsZhELWcB85jGXOcxmFjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFwhvEP
QxnC3wxmEAMZQH/60Zc+9KYXPelBd7rRlS50phMd6UB72tGW3wfVmla0pAXN
aUZTmtCYRjSkAfWpR13qUJta1OQvalCdalSlCpWpREUqUJ5ylKUMpSlFSUpQ
nGIUpQiF+ZM/KERBCpCffOQlD7nJRU5ykJ1sZCULmclERjKQnnSkJQ2pSUVK
UpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCecIQlDKEJRUhC
EJxgBCUIgQnE7+f3yyP8yQ++842vfOEzn/jIB97zjre84TWveMkLnvOMpzzh
MY94yAPuc4+73OE2t7jJDa5zjatc4TKXuMgFznOOs5zhNKc4yQmOc4yjHOEw
hzjIAfazj73sYTe72MkOtrONrWxhM/+yiY1sYD3rWMsaVrOKlaxgOctYyhIW
s4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMYyxhGM4qRjGA4w/iHoQzh
bwYziIEMoD/96EsfetOLnvSgO93oShc604mOdKA97WhLG1rTipa0oDnNaEoT
GtOIhjSgPvWoSx1qU4ua/EUNqlONqlShMpWoSAXKU46ylKE0pShJCYpTjKIU
oTB/8geFKEgB8pOPvOQhN7nISQ6yk42sZCEzmchIBtKTjrSkITWpSEkKkpOM
pCQhMYlISALiE4+4xCE2sYhJDKITjahEITKRiEgEwhOOsIQhNKEISQiCE4yg
BCEwgQL9F4J+KT/5wXe+8ZUvfOYTH/nAe97xlje85hUvecFznvGUJzzmEQ95
wH3ucZc73OYWN7nBda5xlStc5hIXucB5znGWM5zmFCc5wXGOcZQjHOYQBznA
fvaxlz3sZhc72cF2trGVLWzmXzaxkQ2sZx1rWcNqVrGSFSxnGUtZwmIWsZAF
zGcec5nDbGYxkxlMZxpTmcJkJjGRCYxnHGMZw2hGMZIRDGcY/zCUIfzNYAYx
kAH0px996UNvetGTHnSnG13pQmc60ZEOtKcdbWlDa1rRkhY0pxlNaUJjGtGQ
BtSnHnWpQ21qUZO/qEF1qlGVKlSmEhWpQHnKUZYylKYUJSlBcYpRlCIU5k/+
oBAFKUB+8pGXPOQmFznJQXaykZUsZCYTGclAetKRljSkJhUpSUFykpGUJCQm
EQlJQHziEZc4xCYWMYlBdKIRlShEJhIRiUB4whGWMIQmFCEJQXCCETTg/5E/
4H+cnIvi
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11PUEAgTANAv27Ztuzbbtm17q83czbZt27Zt267/dv6He2Ze52GUqFH7
Su0CBQQEFAgSEPAnBkYaEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJ
RWziEJd4xCcBCUlEYpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclF
bvKQl3zk/1M7f1GQQhSmCEUpRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCT
WtSmDnWpR30a0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe
9KYPffmbfvRnAP8wkEEMZghDGcZwRjCSUYxmDP/yH2MZx3gmMJFJTGYKU5nG
dGYwk1nMZg5zmcd8FrCQRSxmCUtZxnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2
drCTXexmD3vZx34OcJBDHOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVu
cJNb3OYOd7nHfR7wkEc85glPecZzXvCSV7zmDW95x3s+8JFPfOYLX/nGd37w
k1/85k/zByIwQQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhL
POKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+
8lOAvyhIIQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rU
oz4NaEgjGtOEpjSjOS1oSSta04a2/Bne7elARzrRmS50pRvd6UFPetGbPvTl
b/rRnwH8w0AGMZghDGUYwxnBSEYxmjH8y3+MZRzjmcBEJjGZKUxlGtOZwUxm
MZs5zGUe81nAQhaxmCUsZRnLWcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnax
mz3sZR/7OcBBDnGYIxzlGMc5wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGb
O9zlHvd5wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zlG9/5wU9+8Zs/
iz8QgQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQk
JBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGfAvxF
QQpRmCIUpRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBD
GtGYJjSlGc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvTlb/rRnwH8
w0AGMZghDGUYwxnBSEYxmjH8y3+MZRzjmcBEJjGZKUxlGtOZwUxmMZs5zGUe
81nAQhaxmCUsZRnLWcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnaxmz3sZR/7
OcBBDnGYIxzlGMc5wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGbO9zlHvd5
wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zlG9/5wU9+8Zs/R38gAhOE
oAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglISCISk4Sk
JCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CN/kP//Pv8DphyM
JQ==
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CC2 MAE: 0.21\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.49586776859504134`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.2625}, {22.328873719958203`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.49586776859504134`]& ,
             TagBoxNote->"0.49586776859504134"],
            StyleBox[
            "0.49586776859504134`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.49586776859504134`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.6611570247933884}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.7625, 84.175}, {17.771026335167, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6611570247933884]& ,
             TagBoxNote->"0.6611570247933884"],
            StyleBox[
            "0.6611570247933884`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6611570247933884, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.8264462809917356}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {13.213178950375802`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8264462809917356]& ,
             TagBoxNote->"0.8264462809917356"],
            StyleBox[
            "0.8264462809917356`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8264462809917356, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 3.4710743801652892`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {-59.7123792062834, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.4710743801652892`]& ,
             TagBoxNote->"3.4710743801652892"],
            StyleBox[
            "3.4710743801652892`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.4710743801652892`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 0.6611570247933884}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {17.771026335167, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6611570247933884]& ,
             TagBoxNote->"0.6611570247933884"],
            StyleBox[
            "0.6611570247933884`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6611570247933884, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 0.6611570247933884}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {17.771026335167, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6611570247933884]& ,
             TagBoxNote->"0.6611570247933884"],
            StyleBox[
            "0.6611570247933884`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6611570247933884, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 1.6528925619834711`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-9.576057973580198, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6528925619834711`]& ,
             TagBoxNote->"1.6528925619834711"],
            StyleBox[
            "1.6528925619834711`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6528925619834711`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 2.809917355371901}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {-41.48098966711861, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.809917355371901]& ,
             TagBoxNote->"2.809917355371901"],
            StyleBox[
            "2.809917355371901`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.809917355371901, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.8181818181818181`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {-14.1339053583714, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8181818181818181`]& ,
             TagBoxNote->"1.8181818181818181"],
            StyleBox[
            "1.8181818181818181`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8181818181818181`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 2.975206611570248}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {-46.038837051909795`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.975206611570248]& ,
             TagBoxNote->"2.975206611570248"],
            StyleBox[
            "2.975206611570248`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.975206611570248, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 1.6528925619834711`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 
                 119.38749999999999`}, {-9.576057973580198, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6528925619834711`]& ,
             TagBoxNote->"1.6528925619834711"],
            StyleBox[
            "1.6528925619834711`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6528925619834711`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.9917355371900827}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.88749999999999`, 123.3}, {
                 8.6553315655846, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9917355371900827]& ,
             TagBoxNote->"0.9917355371900827"],
            StyleBox[
            "0.9917355371900827`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9917355371900827, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.8264462809917356}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 127.21249999999999`}, {
                 13.213178950375802`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8264462809917356]& ,
             TagBoxNote->"0.8264462809917356"],
            StyleBox[
            "0.8264462809917356`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8264462809917356, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.3305785123966942}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.71249999999999`, 131.125}, {
                 26.8867211047494, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3305785123966942]& ,
             TagBoxNote->"0.3305785123966942"],
            StyleBox[
            "0.3305785123966942`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3305785123966942, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.1652892561983471}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.86249999999998`}, {
                 31.4445684895406, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.1652892561983471]& ,
             TagBoxNote->"0.1652892561983471"],
            StyleBox[
            "0.1652892561983471`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.1652892561983471, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm/k3lV8c753IlCmKqDRHE4qiyPuIhGjWXDSShJA5UwmFIpm/5nnOTPSY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         "], {{{}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1kPUGIYSBtA/tm3btpPGbBrbtm0njW03SWPbtm3bxrt5Xdwzs5xZzJwv
UYO2ldoEDggICETGIAEBv/tMQf7rM5CedKQlDalJRUpSkJxkJCUJiUlEQhIQ
n3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5whCUMoQlFSEIQnGAEJcjv+QlEAL8s
85MffOcbX/nCZz7xkQ+85x1vecNrXvGSFzznGU95wmMe8ZAH3Oced7nDbW5x
kxtc5xpXucJlLnGRC5znHGc5w2lOcZITHOcYRznCYQ5xkAPsZx972cNudrGT
HWxnG1vZwmY2sZENrGcda1nDalaxkn9ZwXKW8Q9LWcJiFrGQBcxnHnOZw2xm
MZMZTGcaU5nCZCYxkQmMZxxj+ZsxjGYUIxnBcIYxlCEMZhADGUB/+tGXPvSm
Fz3pQXe60ZUudKYTHelAe9rRlt/H0ZpWtKQFzWlGU5rQmEY0pAH1qUdd6lCb
WtSkBtWpRlWq8BeV+ZNKVKQC5SlHWcpQmlKUpATF+YNiFKUIhSlEQQqQn3zk
JQ+5yUVOcpCdbGQlC5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURCEhCfeMQl
DrGJRUxiEJ1oRCUKkYlERCIQnnCEJQyhCUVIQhCcYAQlCIEJxO9H9stT+8kP
vvONr3zhM5/4yAfe8463vOE1r3jJC57zjKc84TGPeMgD7nOPu9zhNre4yQ2u
c42rXOEyl7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJDraz
ja1sYTOb2MgG1rOOtaxhNatYyb+sYDnL+IelLGExi1jIAuYzj7nMYTazmMkM
pjONqUxhMpOYyATGM46x/M0YRjOKkYxgOMMYyhAGM4iBDKA//ehLH3rTi570
oDvd6EoXOtOJjnSgPe1oSxta04qWtKA5zWhKExrTiIY0oD71qEsdalOLmtSg
OtWoShX+ojJ/UomKVKA85ShLGUpTipKUoDh/UIyiFKEwhShIAfKTj7zkITe5
yEkOspONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGI
SQyiE42oRCEykYhIBMITjrCEITShCEkIghOMoAQhMIEC/Rdofik/+cF3vvGV
L3zmEx/5wHve8ZY3vOYVL3nBc57xlCc85hEPecB97nGXO9zmFje5wXWucZUr
XOYSF7nAec5xljOc5hQnOcFxjnGUIxzmEAc5wH72sZc97GYXO9nBdraxlS1s
ZhMb2cB61rGWNaxmFSv5lxUsZxn/sJQlLGYRC1nAfOYxlznMZhYzmcF0pjGV
KUxmEhOZwHjGMZa/GcNoRjGSEQxnGEMZwmAGMZAB9KcffelDb3rRkx50pxtd
6UJnOtGRDrSnHW1pQ2ta0ZIWNKcZTWlCYxrRkAbUpx51qUNtalGTGlSnGlWp
wl9U5k8qUZEKlKccZSlDaUpRkhIU5w+KUZQiFKYQBSlAfvKRlzzkJhc5yUF2
spGVLGQmExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQmFjGJQXSi
EZUoRCYSEYlAeMIRljCEJhQhCUFwghE04P+RP+B/ECaI1g==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX27Ztu7GdNLbT2LZt22hs21Zj27b/zfmLe2a2sxglati2
UptAAQEBmYMEBPyJgZEGBCUYwQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxi
EZs4xCUe8UlAQhKRmCQkJRnJSUFKUpGaNKQlHenJQEYy/amDLGQlG9nJQU5y
kZs85CUff5GfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKV+ZsqVKUa1alB
TWpRmzrUpR71aUBDGtGYJjSlGc35hxa0pBWtaUNb2tGeDnSkE53pQle60Z0e
9KQXvelDX/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnM
ZBazmcNc5jGfBSxkEYtZwlKWsZx/WcFKVrGaNaxlHevZwEY2sZktbGUb29nB
Tnaxmz3sZR/7OcBBDnGYIxzlGMc5wUlOcZoznOUc57nAf1zkEpe5wlWucZ0b
3OQWt7nDXe5xnwc85BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xnR/8
5Be/+dP8gQhMEIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOIS
j/gkICGJSEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5yE0e8pKP
v8hPAQpSiMIUoSjFKE4JSlKK0pShLOUoTwUqUonK/E0VqlKN6tSgJrWoTR3q
Uo/6NKAhjWhME5rSjOb8Qwta0orW/BnebWlHezrQkU50pgtd6UZ3etCTXvSm
D33pR38GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYO
c5nHfBawkEUsZglLWcZy/mUFK1nFatawlnWsZwMb2cRmtrCVbWxnBzvZxW72
sJd97OcABznEYY5wlGMc5wQnOcVpznCWc5znAv9xkUtc5gpXucZ1bnCTW9zm
Dne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+8JNf/ObP
4g9EYIIQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jEJwEJ
SURikpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfPxFfgpQ
kEIUpghFKUZxSlCSUpSmDGUpR3kqUJFKVOZvqlCValSnBjWpRW3qUJd61KcB
DWlEY5rQlGY05x9a0JJWtKYNbWlHezrQkU50pgtd6UZ3etCTXvSmD33pR38G
MJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYOc5nHfBaw
kEUsZglLWcZy/mUFK1nFatawlnWsZwMb2cRmtrCVbWxnBzvZxW72sJd97OcA
BznEYY5wlGMc5wQnOcVpznCWc5znAv9xkUtc5gpXucZ1bnCTW9zmDne5x30e
8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+8JNf/ObP0R+IwAQh
KMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQhLvGITwISkojEJCEp
yUhOClKSitSkIS3pSE8GMpIpyP//mP8B0qiJDA==
             "]]}}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"EOM-MP2 MAE: 0.19\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.49699999999999994`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.12, 0}, {-0.1, 0.4716981132075472},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.06, 0.9433962264150944},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 1.8867924528301887},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 2.830188679245283},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 1.8867924528301887},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 2.358490566037736},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 4.716981132075472},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 3.7735849056603774},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 2.830188679245283},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 3.7735849056603774},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 5.188679245283019},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 5.188679245283019},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.16, 3.30188679245283},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.16, 0}, {0.18, 2.358490566037736},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.18, 0}, {0.2, 0.9433962264150944},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.22, 2.830188679245283},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.22, 0}, {0.24, 1.8867924528301887},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.24, 0}, {0.26, 0.4716981132075472},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.26, 0}, {0.28, 0.9433962264150944},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.28, 0}, {0.3, 0.9433962264150944},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.42, 0.4716981132075472},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["

1:eJzt2+VTVV8YL3C6G/2BiEqjNAKK1LNRJBURESRUQEJRUlAaREJCBKREuqSk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         "], {{{}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm3bNpqksW3btm3bTtoYjRub9+T24cx+zzuz32yi
xh0qtw8cEBAQiBJBAgJ+55JB/svFKUZRilCYQhSkAPnJR17ykJtc5CQH2clG
VrKQmUxkJAPpSUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZU
ohCZSEQkAuEJR1jCEJpQhCQEwQlGUIL83g2BCOCXRf3kB9/5xle+8JlPfOQD
73nHW97wmle85F9e8JxnPOUJj3nEPzzkAfe5x13ucJtb3OQGf/MX17nGVa5w
mUtc5ALnOcdZznCaU5zkBMc5xlGOcJhDHOQA+9nHXvawm13sZAfb2cZWtrCZ
TWxkA+tZx1rWsJpVrGQFy1nGUpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJ
TGQC4xnHWMYwmlGMZATDGcZQhjCYQQxkAP3pR1/60Jte9KQH3elGV/6kC53p
xB90pAO/D68dbWlDa1rRkhY0pxlNaUJjGtGQBtSnHnWpQ21qUZMaVKcaValC
ZSpRkQqUpxxlKUNpSlGSEhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJm
MpGRDKQnHWlJQ2pSkZIUJCcZSUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQi
EZEIhCccYQlDaEIRkhAEJxhBCUJgAvG7JH8pzJ/84Dvf+MoXPvOJj3zgPe94
yxte84qX/MsLnvOMpzzhMY/4h4c84D73uMsdbnOLm9zgb/7iOte4yhUuc4mL
XOA85zjLGU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaziY1s
YD3rWMsaVrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxg
POMYyxhGM4qRjGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oyp90oTOd+IOO
dKA97WhLG1rTipa0oDnNaEoTGtOIhjSgPvWoSx1qU4ua1KA61ahKFSpTiYpU
oDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZyEoWMpOJjGQg
PelISxpSk4qUpCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGIShQiE4mIRCA8
4QhLGEITipCEIDjBCEoQAhMo0H/P0i/jJz/4zje+8oXPfOIjH3jPO97yhte8
4iX/8oLnPOMpT3jMI/7hIQ+4zz3ucofb3OImN/ibv7jONa5yhctc4iIXOM85
znKG05ziJCc4zjGOcoTDHOIgB9jPPvayh93sYic72M42trKFzWxiIxtYzzrW
sobVrGIlK1jOMpayhMUsYiELmM885jKH2cxiJjOYzjSmMoXJTGIiExjPOMYy
htGMYiQjGM4whjKEwQxiIAPoTz/60ofe9KInPehON7ryJ13oTCf+oCMdaE87
2tKG1rSiJS1oTjOa0oTGNKIhDahPPepSh9rUoiY1qE41qlKFylSiIhUoTznK
UobSlKIkJShOMYpShMIUoiAFyE8+8pKH3OQiJznITjaykoXMZCIjGUhPOtKS
htSkIiUpSE4ykpKExCQiIQmITzziEofYxCImMYhONKIShchEIiIRCE84whKG
0IQiJCEITjCCBvz/5Q/4H095jq0=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27aTxrbtxrZtO2mcNrZt27bfybyPM7vfO7NK1Kh9
5XaBAgICSgUJCPgTAyMNCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jE
IjZxiEs84pOAhCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQi
N3nISz7yU4CCFKIwRShKMYpTgpJ/akRpylCWcpSnAhWpRGWqUJVqVKcGf1GT
WtSmDnWpR30a0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe
9KYPffmbfvRnAAMZxGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZ
xWzmMJd5zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnA/+wkU1sZgtb2cZ2dvAv
/7GTXexmD3vZx34OcJBDHOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVu
cJNb3OYOd7nHfR7wkEc85glPecZzXvCSV7zmDW95x3s+8JFPfOYLX/nGd37w
k1/85k/zByIwQQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhL
POKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+
8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODv6hJLWpTh7rU
oz4NaEgjGtOEpjSjOS1oSSta04a2/Bne7elARzrRmS50pRvd6UFPetGbPvTl
b/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng38w0Y2sZktbGUb29nBv/zHTnax
mz3sZR/7OcBBDnGYIxzlGMc5wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGb
O9zlHvd5wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zlG9/5wU9+8Zs/
iz8QgQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQk
JBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGfAhSk
EIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGvxFTWpRmzrUpR71aUBD
GtGYJjSlGc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvTlb/rRnwEM
ZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGfBSxk
EYtZwlKWsZwVrGQVq1nDWtaxng38w0Y2sZktbGUb29nBv/zHTnaxmz3sZR/7
OcBBDnGYIxzlGMc5wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGbO9zlHvd5
wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zlG9/5wU9+8Zs/R38gAhOE
oAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglISCISk4Sk
JCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShIIQpThKIU
ozglKBnk/z/S/wBM1476
             "]]}}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"STEOM-CCSD MAE: 0.10\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
          Small]}], 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 2.0491803278688523},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 0.819672131147541},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 2.8688524590163933},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 3.6885245901639343},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 2.0491803278688523},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 9.01639344262295},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 6.147540983606557},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 6.557377049180328},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 6.557377049180328},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 2.0491803278688523},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.16, 0.4098360655737705},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.16, 0}, {0.18, 2.0491803278688523},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.18, 0}, {0.2, 1.639344262295082},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.22, 1.2295081967213115},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.22, 0}, {0.24, 0.4098360655737705},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.24, 0}, {0.26, 1.2295081967213115},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.26, 0}, {0.28, 0.819672131147541},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.42, 0.4098360655737705},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/c7l28AL3AjklH2bghN35QiUd5PoYSkQpSKkmREKimSVLKyS0RmyMre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         "], {{{}, 
           {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0IIYOBdA7tm3btm3bts12jHbQjm3btm3btv32vH7slfwnKzmJGneo
3D5wQEBAIPoFCQj43fcP8l/flz70phc96UF3utGVLnSmEx3pQHva0ZY2tKYV
LWlBc5rRlCY0phENaUB96lGXOtSmFjWpQXWqUZUqVKYSFalAecpRljKUphQl
KUFxilGUIhSmEAUpQH7ykZc85CYXOclBdrKRlSxkJhMZyUB60pGWNKQmFSlJ
QXKSkZQkJCYRCUlAfOIRlzjEJhYxiUF0ohGVKEQmEhGJQHjCEZYwhCYUIQlB
cIIRlCC/Z04gAvhlAX7yg+984ytf+MwnPvKB97zjLW94zSte8oLnPOMpT3jM
Ix7ygPvc4y53uM0tbnKD61zjKle4zCUucoHznOMsZzjNKU5yguMc4yhHOMwh
DnKA/exjL3vYzS52soPtbGMrW9jMJjaygfWsYy1rWM0qVrKC5SxjKUtYzCIW
soD5zGMuc5jNLGYyg+lMYypTmMwkJjKB8YzjX/5hLGMYzSj+5i9GMoLhDGMo
QxjMIAYygD/5g/70oy996E0vetKD7nSjK13oTCc60oHfB6UdbWlDa1rRkhY0
pxlNaUJjGtGQBtSnHnWpQ21qUZMaVKcaValCZSpRkQqUpxxlKUNpSlGSEhSn
GEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJQ2pSkZIUJCcZ
SUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlDaEIRkhAEJxhB
CUJgAvH7+P/yCH7yg+984ytf+MwnPvKB97zjLW94zSte8oLnPOMpT3jMIx7y
gPvc4y53uM0tbnKD61zjKle4zCUucoHznOMsZzjNKU5yguMc4yhHOMwhDnKA
/exjL3vYzS52soPtbGMrW9jMJjaygfWsYy1rWM0qVrKC5SxjKUtYzCIWsoD5
zGMuc5jNLGYyg+lMYypTmMwkJjKB8YzjX/5hLGMYzSj+5i9GMoLhDGMoQxjM
IAYygD/5g/70oy996E0vetKD7nSjK13oTCc60oH2tKMtbWhNK1rSguY0oylN
aEwjGtKA+tSjLnWoTS1qUoPqVKMqVahMJSpSgfKUoyxlKE0pSlKC4hSjKEUo
TCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWlITSpSkoLkJCMpSUhM
IhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYQhNKEISguAEIyhBCEyg
QP+FwF/KT37wnW985Quf+cRHPvCed7zlDa95xUte8JxnPOUJj3nEQx5wn3vc
5Q63ucVNbnCda1zlCpe5xEUucJ5znOUMpznFSU5wnGMc5QiHOcRBDrCffexl
D7vZxU52sJ1tbGULm9nERjawnnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ95zGUO
s5nFTGYwnWlMZQqTmcREJjCecfzLP4xlDKMZxd/8xUhGMJxhDGUIgxnEQAbw
J3/Qn370pQ+96UVPetCdbnSlC53pREc60J52tKUNrWlFS1rQnGY0pQmNaURD
GlCfetSlDrWpRU1qUJ1qVKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEK
kJ985CUPuclFTnKQnWxkJQuZyURGMpCedKQlDalJRUpSkJxkJCUJiUlEQhIQ
n3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5whCUMoQlFSEIQnGAEDfh/5A/4HzV9
pII=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt207a2E4b27Zto3k7633Ya+YPnEGixh0q
tw8UEBAwIEhAwJ8aGG1AUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQW
sYlDXOIRnwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5
yUNe8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWp
Q13qUZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelD
X/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDX/zNWtaxng1sZBOb2cJWtrGdHexkF7vZ
w172sZ8D/MO/HOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQW
t7nDXe5xnwc85BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xnR/85Bf/
8Zs/4Q9EYIIQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jE
JwEJSURikpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSn
AAUpRGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcB
DWlEY5rQlGY0pwUtaUVr2tCWdvwZ3h3oSCc604WudKM7PehJL3rTh770oz8D
GMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtY
yCIWs4SlLGM5K1jJKlazhr/4m7WsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/
B/iHfznIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc
4z4PeMgjHvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+Mkv/uM3fxZ/
IAIThKAEIzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgi
EpOEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEK
U4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrT
hKY0ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOE
oQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4Sl
LGM5K1jJKlazhr/4m7WsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/B/iHfznI
IQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgj
HvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+Mkv/uM3f47+QAQmCEEJ
RnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBEJCYJSUlG
clKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQkEIUpghFKUZx
SlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQRjSmCU1pRnNa
0JJWtKYNbWlHezrQkU50pgtd6UZ3etCTXvSmD33pR/8g///9/gd/caUF
             "]]}}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSD MAE: 0.09\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.08, 0}, {-0.06, 1.075268817204301}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{85.24000000000001, 87.30500000000002}, {
                 30.684927258742082`, 36.50241587433182}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.075268817204301]& ,
             TagBoxNote->"1.075268817204301"],
            StyleBox[
            "1.075268817204301`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.075268817204301, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.06, 0}, {-0.04, 2.150537634408602}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{86.80500000000002, 88.87000000000002}, {
                 25.367438643152347`, 36.50241587433182}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.150537634408602]& ,
             TagBoxNote->"2.150537634408602"],
            StyleBox[
            "2.150537634408602`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.150537634408602, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.04, 0}, {-0.02, 2.6881720430107525`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{88.37000000000002, 90.43500000000002}, {
                 22.70869433535748, 36.50241587433182}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.6881720430107525`]& ,
             TagBoxNote->"2.6881720430107525"],
            StyleBox[
            "2.6881720430107525`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.6881720430107525`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.02, 0}, {0., 4.838709677419355}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.93500000000002, 92.00000000000001}, {
                 12.073717104178012`, 36.50241587433182}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.838709677419355]& ,
             TagBoxNote->"4.838709677419355"],
            StyleBox[
            "4.838709677419355`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.838709677419355, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.02, 19.35483870967742}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.50000000000001, 
                 93.56500000000001}, {-59.7123792062834, 36.50241587433182}}],
               
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 19.35483870967742]& ,
             TagBoxNote->"19.35483870967742"],
            StyleBox[
            "19.35483870967742`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[19.35483870967742, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.02, 0}, {0.04, 6.451612903225806}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.06500000000001, 95.13000000000001}, {
                 4.0974841807934155`, 36.50241587433182}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 6.451612903225806]& ,
             TagBoxNote->"6.451612903225806"],
            StyleBox[
            "6.451612903225806`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[6.451612903225806, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.04, 0}, {0.06, 5.913978494623656}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{94.63000000000001, 96.69500000000001}, {
                 6.7562284885882775`, 36.50241587433182}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.913978494623656]& ,
             TagBoxNote->"5.913978494623656"],
            StyleBox[
            "5.913978494623656`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.913978494623656, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.06, 0}, {0.08, 5.913978494623656}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{96.19500000000001, 98.26000000000002}, {
                 6.7562284885882775`, 36.50241587433182}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.913978494623656]& ,
             TagBoxNote->"5.913978494623656"],
            StyleBox[
            "5.913978494623656`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.913978494623656, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.08, 0}, {0.1, 0.5376344086021505}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{97.76000000000002, 99.82500000000002}, {
                 33.34367156653695, 36.50241587433182}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5376344086021505]& ,
             TagBoxNote->"0.5376344086021505"],
            StyleBox[
            "0.5376344086021505`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5376344086021505, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.12, 0.5376344086021505}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.32500000000002, 101.39000000000001`}, {
                 33.34367156653695, 36.50241587433182}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5376344086021505]& ,
             TagBoxNote->"0.5376344086021505"],
            StyleBox[
            "0.5376344086021505`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5376344086021505, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.24, 0}, {0.26, 0.5376344086021505}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{110.28000000000002`, 112.34500000000001`}, {
                 33.34367156653695, 36.50241587433182}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5376344086021505]& ,
             TagBoxNote->"0.5376344086021505"],
            StyleBox[
            "0.5376344086021505`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5376344086021505, {FontFamily -> "Times"}], 
            
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm3c8Vm8c9+2V7L2JbGWECt9LSZIko1DJSjIiSWnIjKTMzOw9svc69l63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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[{
              PolygonBox[{{677, 679, 678}, {667, 669, 668}, {631, 633, 632}, {
               645, 647, 646}, {635, 637, 636}, {641, 643, 642}, {643, 645, 
               644}, {637, 639, 638}, {671, 673, 672}, {720, 722, 721}, {718, 
               720, 719}, {683, 685, 684}, {694, 696, 695}, {712, 714, 713}, {
               699, 701, 700}, {710, 712, 711}, {681, 683, 682}, {705, 707, 
               706}, {656, 658, 657}}], PolygonBox[CompressedData["
1:eJwN0ldDiAEAQNGvkpm9ys5e2Xtk751NVsguIyF777333n4NEiKrzMjOznk4
D/f9RickxyWFBkEQQia3xa2wILjJDa5zjatc4TKXuMgFznOOs5zhNKc4yQmO
c4yjHOEwhzjIAfazj73sYTe72MkOtrONrWxhM5vYyAbWs461rGE1q1hJGitY
zjJSWUoKS1jMIhaSTBILmM885jKH2cwikZnMYDoJTGMqU5jMJOKZyATGM46x
jGE0oxhJHCMYzjCGMoTBDGIgA+hPP/rSh970oic96E43YulKFzrTiY50oD3t
aEsbWtOKlrSgOc2IoSlNaEwjGtKA+tSjLnWoTTS1qEkNqlONqlQhikgqU4mK
VKA85ShLGUpTipJEUILiFKMoRShMOIUII5QQAgp8+4+//OE3v/jJD/L5zje+
8oXPfOIjeXzgPbm84y1veM0rXpJDNi94zjOe8oQsHvOITB7ygPtkcI907nKH
/3L9aNk=
               "]], PolygonBox[CompressedData["
1:eJwl1GO0EAYYx+Futu2bbdvmza6beVuu1bJry7Ztc8vcMoa8bK/a2nNPH57z
/r//znkDg0OCuoUNEyZMAKEjdIeE/ba70oXOdKIjHWhPO9rShtYE04qWtKA5
zWhKExrTiIY0oD71qEsdgqhNLWpSg+pUoypVqEwlKlKB8pSjLGUoTSlKUoLi
FKMoRShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMtaQgkNalISQqS
k4ykJCExiUhIAuITj7jEITaxiEkMohONqEQhMpGISATCEy60GwGh8fgq5n/8
yxc+84l/+MgH3vOOt7zhNa94yQue84ynPOExj3jIA+7zN/e4yx1uc4ub3OAv
/uQPfuc617jKFS5ziYtc4Dzn+I1fOcsZTnOKk5zgOMc4yhEOc4hf+JmDHGA/
+9jLHnazi53sYDvb2MoWNrOJjWxgPetYyxpWs4qVrGA5y1jKEhaziIUsYD7z
mMscZjOLmcxgOtOYyhQmM4mf+JGJTGA84xjLGEYzipGMYDjDGMoQBvMDgxjI
9wygP/3oSx9604ue9OA7uhNCN7rShc50oiMdaE872tKG1gTTipa0oDnNaEoT
GtOIhjSgPvWoSx2CqE0talKD6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhF
KEwhClKA/OQjL3nITS5ykoPsZCMrWchMJjKSgfSkIy1pCCQ1qUhJCpKTjKQk
ITGJSEgC4hOPuMQhNrGISQyiE42oRCEykYhIBMITjrAEBHx75F+d//iXL3zm
E//wkQ+85x1vecNrXvGSFzznGU95wmMe8ZAH3Odv7nGXO9zmFje5wV/8yR/8
znWucZUrXOYSF7nAec7xG79yljOc5hQnOcFxjnGUIxzmEL/wMwc5wH72sZc9
7GYXO9nBdraxlS1sZhMb2cB61rGWNaxmFStZwXKWsZQlLGYRC1nAfOYxlznM
ZhYzmcF0pjGVKUxmEj/xIxOZwHjGMZYxjGYUIxnBcIYxlCEM5gcGMZDvGUB/
+tGXPvSmFz3pwXd0J4RudKULnelERzrQnna0pQ2tCaYVLWlBc5rRlCY0phEN
aUB96lGXOgRRm1rUpAbVqUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQmEIU
pAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlHWtIQSGpSkZIUJCcZSUlCYhKR
kATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCcc/wN4ihtc
               
               "]]}]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27Ztq41to43N5u2s92GvmT9wBokad6jc
PlBAQMC6IAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nH
fg5wkEMc5ghHOcZxTnCSU5zmDH/xN2c5x3kucJFLXOYKV7nGdW5wk1vc5g53
ucd9HvCQRzzmCU95xnNe8A//8pJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRn+4m/Oco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzg
IY94zBOe8oznvOAf/uUlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM
45zgJKc4zRn+4m/Oco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94zBOe
8oznvOAf/uUlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMYxlHOOZwEQmMZkpTGUa05nBTGYxmznMZR7zWcBCFrGYJSxlGctZwUpW
sZo1rA3y/5/1f2lEwMg=
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSDR(3) MAE: 0.03\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.567], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.08, 0}, {-0.06, 0.5617977528089888}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{85.23999999999998, 87.30499999999999}, {
                 32.0142994126395, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5617977528089888]& ,
             TagBoxNote->"0.5617977528089888"],
            StyleBox[
            "0.5617977528089888`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5617977528089888, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.06, 0}, {-0.04, 0.5617977528089888}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{86.80499999999999, 88.86999999999999}, {
                 32.0142994126395, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5617977528089888]& ,
             TagBoxNote->"0.5617977528089888"],
            StyleBox[
            "0.5617977528089888`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5617977528089888, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.04, 0}, {-0.02, 1.6853932584269662`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{88.36999999999999, 90.43499999999999}, {
                 24.038066489254902`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6853932584269662`]& ,
             TagBoxNote->"1.6853932584269662"],
            StyleBox[
            "1.6853932584269662`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6853932584269662`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.02, 0}, {0., 6.741573033707865}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.93499999999999, 
                 91.99999999999999}, {-11.854981665975806`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 6.741573033707865]& ,
             TagBoxNote->"6.741573033707865"],
            StyleBox[
            "6.741573033707865`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[6.741573033707865, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.02, 13.48314606741573}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.49999999999999, 
                 93.56499999999998}, {-59.712379206283416`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 13.48314606741573]& ,
             TagBoxNote->"13.48314606741573"],
            StyleBox[
            "13.48314606741573`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[13.48314606741573, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.02, 0}, {0.04, 10.112359550561798`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.06499999999998, 
                 95.12999999999998}, {-35.78368043612963, 36.5024158743318}}],
               
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 10.112359550561798`]& ,
             TagBoxNote->"10.112359550561798"],
            StyleBox[
            "10.112359550561798`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[10.112359550561798`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.04, 0}, {0.06, 7.303370786516854}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{94.62999999999998, 
                 96.69499999999998}, {-15.843098127668114`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 7.303370786516854]& ,
             TagBoxNote->"7.303370786516854"],
            StyleBox[
            "7.303370786516854`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[7.303370786516854, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.06, 0}, {0.08, 2.808988764044944}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{96.19499999999998, 98.25999999999999}, {
                 16.061833565870295`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.808988764044944]& ,
             TagBoxNote->"2.808988764044944"],
            StyleBox[
            "2.808988764044944`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.808988764044944, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.08, 0}, {0.1, 2.808988764044944}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{97.75999999999999, 99.82499999999999}, {
                 16.061833565870295`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.808988764044944]& ,
             TagBoxNote->"2.808988764044944"],
            StyleBox[
            "2.808988764044944`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.808988764044944, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.12, 2.808988764044944}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.32499999999999, 101.38999999999999`}, {
                 16.061833565870295`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.808988764044944]& ,
             TagBoxNote->"2.808988764044944"],
            StyleBox[
            "2.808988764044944`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.808988764044944, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.14, 0}, {0.16, 0.5617977528089888}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{102.45499999999998`, 104.51999999999998`}, {
                 32.0142994126395, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5617977528089888]& ,
             TagBoxNote->"0.5617977528089888"],
            StyleBox[
            "0.5617977528089888`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5617977528089888, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.24, 0}, {0.26, 0.5617977528089888}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{110.27999999999999`, 112.34499999999998`}, {
                 32.0142994126395, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5617977528089888]& ,
             TagBoxNote->"0.5617977528089888"],
            StyleBox[
            "0.5617977528089888`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5617977528089888, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2+VXFV8Y6HGku5QQlG4UEJCWZ+sPUVFRQQQUlRCUECREVJCQBulGukO6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         "], {{{}, 
           {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27ZtNbZt27adNmYbO307rx/2mvkBs2bOJGrc
oXL7wAEBAYH4I0hAwO9+epD/+mlMZQqTmcREJjCecYxlDKMZxUhGMJxhDGUI
gxnEQAbQn370pQ+96UVPetCdbnSlC53pREc60J52tKUNrWlFS1rQnGY0pQmN
aURDGlCfetSlDrWpRU1qUJ1qVKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUp
REEKkJ985CUPuclFTnKQnWxkJQuZyURGMpCedKQlDalJRUpSkJxkJCUJiUlE
QhIQn3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5whCUMoQlFSEIQnGAEJQiBCUQA
/xqyX/zkB9/5xle+8JlPfOQD73nHW/7hb97wmle85AXPecZTnvCYRzzkL/7k
Afe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zkBMc5xlGOcJhDHOQA
+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQFy1nGUpawmEUsZAHz
mcdc5jCbWcxkBtP5g2lMZQqTmcREJjCecYxlDKMZxUhGMJxhDGUIgxnEQAbQ
n370pQ+96UVPetCdbnSlC53pREc68HtptaMtbWhNK1rSguY0oylNaEwjGtKA
+tSjLnWoTS1qUoPqVKMqVahMJSpSgfKUoyxlKE0pSlKC4hSjKEUoTCEKUoD8
5CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWlITSpSkoLkJCMpSUhMIhKSgPjE
Iy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYQhNKEISguAEIyhBCEwgfh+Yfx2b
X/zkB9/5xle+8JlPfOQD73nHW/7hb97wmle85AXPecZTnvCYRzzkL/7kAfe5
x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zkBMc5xlGOcJhDHOQA+9nH
Xvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQFy1nGUpawmEUsZAHzmcdc
5jCbWcxkBtP5g2lMZQqTmcREJjCecYxlDKMZxUhGMJxhDGUIgxnEQAbQn370
pQ+96UVPetCdbnSlC53pREc60J52tKUNrWlFS1rQnGY0pQmNaURDGlCfetSl
DrWpRU1qUJ1qVKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUP
uclFTnKQnWxkJQuZyURGMpCedKQlDalJRUpSkJxkJCUJiUlEQhIQn3jEJQ6x
iUVMYhCdaEQlCpGJREQiEJ5whCUMoQlFSEIQnGAEJQiBCRTov6D5r/KLn/zg
O9/4yhc+84mPfOA973jLP/zNG17zipe84DnPeMoTHvOIh/zFnzzgPve4yx1u
c4ub3OA617jKFS5ziYtc4DznOMsZTnOKk5zgOMc4yhEOc4iDHGA/+9jLHnaz
i53sYDvb2MoWNrOJjWxgPetYyxpWs4qVrGA5y1jKEhaziIUsYD7zmMscZjOL
mcz4nf9//wJMYypTmMwkJjKB8YxjLGMYzShGMoLhDGMoQxjMIAYygP70oy99
6E0vetKD7nSjK13oTCc60oH2tKMtbWhNK1rSguY0oylNaEwjGtKA+tSjLnWo
TS1qUoPqVKMqVahMJSpSgfKUoyxlKE0pSlKC4hSjKEUoTCEKUoD85CMvechN
LnKSg+xkIytZyEwmMpKB9KQjLWlITSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0s
YhKD6EQjKlGITCQiEoHwhCMsYQhNKEISguAEI2jA/yN/wP8AsTCyeQ==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27aTNmhj27Ztp3k7633Ya+YPnEGixh0q
tw8UEBAwM0hAwJ8aGG1AUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQW
sYlDXOIRnwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5
yUNe8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWp
Q13qUZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelD
X/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHfzF3+xkF7vZ
wz/8y172sZ8DHOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQW
t7nDXe5xnwc85BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xnR/85Bf/
8Zs/4Q9EYIIQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jE
JwEJSURikpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSn
AAUpRGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcB
DWlEY5rQlGY0pwUtaUVr2tCWdvwZ3h3oSCc604WudKM7PehJL3rTh770oz8D
GMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtY
yCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzv4i7/ZyS52s4d/+Je9
7GM/BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc
4z4PeMgjHvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+Mkv/uM3fxZ/
IAIThKAEIzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgi
EpOEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEK
U4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrT
hKY0ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOE
oQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4Sl
LGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzv4i7/ZyS52s4d/+Je97GM/BzjI
IQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgj
HvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+Mkv/uM3f47+QAQmCEEJ
RnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBEJCYJSUlG
clKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQkEIUpghFKUZx
SlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQRjSmCU1pRnNa
0JJWtKYNbWlHezrQkU50pgtd6UZ3etCTXvSmD33pR38GMJBBDGYIQxnGcEYw
klGMZgxjGcd4JjCRSUxmClOZxnRmBPn/f/k/IsWzFQ==
             "]]}}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSDT-3 MAE: 0.04\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.48299999999999993`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.48299999999999993`], Thickness[Small]}], 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.09, 0}, {-0.08, 0.819672131147541},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.07, 0.819672131147541},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.05, 0.819672131147541},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {-0.04, 4.098360655737705},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.03, 2.459016393442623},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.03, 0}, {-0.02, 7.377049180327869},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {-0.01, 11.475409836065573},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.01, 0}, {0., 20.491803278688526},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.01, 26.229508196721312},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.01, 0}, {0.02, 12.295081967213115},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.03, 5.737704918032787},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.03, 0}, {0.04, 4.918032786885246},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.05, 1.639344262295082},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.19, 0}, {0.2, 0.819672131147541},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/c31+H/P3AqJLJn2aSSkFVJHs+2ogghKyujIUllJYSQ7Oy9t5e9u+wZ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         "], {{{}, 
           {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwt0L0ug3EUB+A3dR+S3gQ2zNWlKPNLQhcWqh/KFfiaESSor6RchzYIyoak
lBvAUNJn+A/P8Du/5OTkJOP5zFwiiqJeelgTNlinQIkiM+SY5Z5HHihTYZkb
7rilyTNPoV9lhXzYu8QYWcbJhDwaZpNMkCLNCDHTTNHHAP288MYrbb74pMop
J5xxwTk1rrjkkGOOaPHBOwvh1kX2OGCfb375YZtddrimQT38b4tNBhlmiA7/
/NEFI/Y4DA==
               "]], 
              PolygonBox[{{620, 623, 622, 621}, {639, 642, 641, 640}, {612, 
               615, 614, 613}, {623, 626, 625, 624}, {696, 699, 698, 697}, {
               582, 585, 584, 583}, {579, 582, 581, 580}}], 
              PolygonBox[{{699, 703, 702, 701, 700}, {707, 711, 710, 709, 
               708}, {703, 707, 706, 705, 704}, {602, 606, 605, 604, 603}}], 
              PolygonBox[{{589, 594, 593, 592, 591, 590}}], 
              PolygonBox[CompressedData["
1:eJwNx9daiAEAANC/EklRQpkNITujiGjYM7JXVEakYZUZIqusyEpUZqKMrK+H
41yci5NcUlVYGRoEQQj9/JO/YUHwh9/84id9/OA73/hKLz184TPdfKKLj3zg
Pe94yxs66aCd17yijZe08oLnPOMpT2jhMY9o5iEPuM897tJEI3e4zS1ucoMG
rnONeq5yhcvUcYmLXOA85zhLLTWc4TSnOMkJqqmikgqOU84xjlLGEQ5ziIOU
UkIxB9hPEfvYyx52s4ud7GA729jKFgrZzCYK2MgG1rOOtaxhNatYyQqWs4x8
8sglh6UsIZvFLCKLhSwgkwzmM4+5zCGd2cxiJjOYzjSmksYUJjOJVCaSQjJJ
JDKB8YxjLGMYTQLxjGIkI4hjOLHEMIyhRBPFECIZTASDGEg4AwgjlBAC/gNM
dUjV
               "]], PolygonBox[CompressedData["
1:eJwl1FN0GAgQBdCkbdSwadqwSO12bdu7XXu36yKpbdu2bdu27W5tGzenH3dm
fuedM5NaLr1sWqaAgIBA/lcy5jJKaUpRkhIUpxhFKUJhClGQAuQnH6nkJQ+5
yUUKySSRSALx5CQHcWQnlmzEEE0UkUQQTlbCCCWEYILIQmYyEZixAA/t8oD7
3OMud7jNLW5yg+tc4ypXuMwlLnKB85zjLGc4zSlOcoLjgY9zO8ZRjnCYQxzk
APvZx172sJtd7GQH29nGVrawmU1sZAPrWcda1rCaVaxkBctZxlKWsJhFLGQB
85nHXOYwm1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpRjGQEwxnGUIYwmEEMZAD9
6Udf+tCbXvSkB93pRle60JlOdKQD7WlHW9rQmla0pAXNaUZTmtCYRjSkAfWp
R13qUJta1KQG1alGVapQmXTSqERFKlA+I8vMsiTFnEwSiSQQT05yEEd2YslG
DNFEEUkE4WQljFBCCCaILGQmE4GBjw/0ofaA+9zjLne4zS1ucoPrXOMqV7jM
JS5ygfOc4yxnOM0pTnKC4xm/gGMc5QiHOcRBDrCffexlD7vZxU52sJ1tbGUL
m9nERjawnnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ95zGUOs5nFTGYwnWlMZQqT
mcREJjCecYxlDKMZxUhGMJxhDGUIgxnEQAbQn370pQ+96UVPetCdbnSlC53p
REc60J52tKUNrWlFS1rQnGY0pQmNaURDGlCfetSlDrWpRU1qUJ1qVKUKlUkn
jUpUpALl+Y9/+Ye/+Ys/+YNy/M5v/Mov/MxP/MgPfM93fMs3fM1XfElZvuBz
PuNTPuFjPuJDPuB93uNd3uFt3uJN3uB1XuNVXuFlXuJFXuB5nuNZnuFpnuJJ
nqAMpSlFSUpQnGIUpQiFKURBCpCffKSSlzzkJhcpJJNEIgnEk5McxJGdWLIR
QzRRRBJBOFkJI5QQggkiC95MwCMeAfSd
               "]]}]}, {}, {}}, {{}, {}, 
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwV1FVgEAQUBdANGGOjBtuA0S0h3dIoKYKMUKRDUhqkOwy6VZAGJQ2a0R0q
XdLd3c3Zx7nv837dl6l5p+iOgQEBAelE7I1DXOIRRHyCSUAIoSQkEYlJQlLC
SEZywokgkhSkJBVRpCYNaWM7SU8GMpKJzGQhK9nIzgfkICe5yM2H5CEv+chP
AQpSiMIUoSjFKE4JPqIkpShNGcpSjvJU4GM+oSKVqEwVqlKNT6nOZ9SgJp9T
i2hqU4e61OMLvqQ+X9GAhjSiMU1oSjOa04KWfE0rWtOGtrSjPd/QgY50ojNd
6Eo3utODb+lJL3rTh770oz8DGMggBjOEoQxjOCP4ju/5gR8ZyShGM4axjGM8
E5jIJCYzhan8xM/8wjSm8yszmMksZjOHucxjPgv4jd9ZyCIWs4SlLOMP/uQv
/mY5K1jJKlazhrWsI4b1bGAjm9jMFrayje3sYCe72M0e9rKPf/iX/9jPAQ5y
iMMc4SjHOM4JTvI/pzjNGc5yjvNc4CKXuMwVrnKN69zgJre4zR3uco/7POAh
j3jME57yjOe84CWveM0b3vKO2PEHEoe4xCOI+ASTgBBCSUgiEpOEpISRjOSE
E0EkKUhJKqJITRrSEuPRvAf5ooPD
             "]], LineBox[CompressedData["
1:eJwl1VP4FwYYBeBftm2stWwsG6tVy3arlv7Ztm3btu2Wl61l23t7dvFenOfc
ft9zkjUIqtAqWCAQqBA8ENgeIhBoJjSnBS35UQbRmja0pR3t6UBHOtGZLnSl
G93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFIRjGaMYxlHOOZwEQmMZkpTGUa
05nBTGYxmznMZR7zWcBCFrGYJSxlGctZwUpWsZo1rGUd69nARjaxmS1sZRvb
2cFOdrGbPexlH/s5wEEOcZgjHOUYf3OcE5zkFKc5w1n+4RznucBFLnGZK1zl
Gte5wU1ucZs73OUe/3KfBzzkEY95wlOe8ZwXvOQVr3nDW97xng985BOf+cJX
vvGdgPsKRnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBE
JCYJSUlGcn4iBT+Tkl9IRWrSkJZ0pCcDGclEZrKQlWxkJwc5+ZVc5CYPeclH
fgpQkEIUpghFKUZxSlCS3yhFaX6nDGUpxx+UD/7/n1akEpWpQlWqUZ0a1KQW
talDXepRnwY0pBF/0pgmNOUvmtGcFrSkFUG0pg1taUd7OtCRTnSmC13pRnd6
0JNe9KYPfelHfwYwkEEMZghDGcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYw
k1nMZg5zmcd8FrCQRSxmCUtZxnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2drCT
XexmD3vZx34OcJBDHOYIRznG3xznBCc5xWnOcJZ/OMd5LnCRS1zmCle5xnVu
cJNb3OYOd7nHv9znAQ95xGOe8JRnPOcFL3nFa97wlne85wMf+cRnvvCVb3wn
YFuCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQRiUlC
UpKRnJ9Iwc+k5BdSkZo0pCUd6clARjKRmSxkJRvZyUFOfiUXuclDXvKRnwIU
pBCFKUJRilGcEpTkN0pRmt8pQ1nK8QflqUBFKlGZKlSlGtWpQU1qUZs61KUe
9WlAQxrxJ41pQlP++rH/NKcFLWlFEK1pQ1va0Z4OdKQTnelCV7rRnR70pBe9
6UNf+tGfAQxkEIMZwlCGMZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxkFrOZ
w1zmMZ8FLGQRi1nCUpaxnBWsZBWrWcNa1rGeDWxkE5vZwlb+A2SENM8=
             "]]}}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
            NCache[
             Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CC3 MAE: 0.02\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5529999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5529999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.1652892561983471}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{66.42750000000001, 70.73125000000002}, {
                 32.38212051751587, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.1652892561983471]& ,
             TagBoxNote->"0.1652892561983471"],
            StyleBox[
            "0.1652892561983471`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.1652892561983471, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.49586776859504134`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{70.23125000000002, 74.53500000000001}, {
                 26.74246282692991, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.49586776859504134`]& ,
             TagBoxNote->"0.49586776859504134"],
            StyleBox[
            "0.49586776859504134`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.49586776859504134`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.3305785123966942}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{74.03500000000001, 78.33875}, {
                 29.56229167222289, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3305785123966942]& ,
             TagBoxNote->"0.3305785123966942"],
            StyleBox[
            "0.3305785123966942`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3305785123966942, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 1.1570247933884297`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{77.83875, 82.14250000000001}, {
                 15.46314744575798, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1570247933884297`]& ,
             TagBoxNote->"1.1570247933884297"],
            StyleBox[
            "1.1570247933884297`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1570247933884297`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.3305785123966942}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{81.64250000000001, 85.94625000000002}, {
                 29.56229167222289, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3305785123966942]& ,
             TagBoxNote->"0.3305785123966942"],
            StyleBox[
            "0.3305785123966942`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3305785123966942, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 0.6611570247933884}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{85.44625000000002, 89.75000000000001}, {
                 23.922633981636924`, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6611570247933884]& ,
             TagBoxNote->"0.6611570247933884"],
            StyleBox[
            "0.6611570247933884`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6611570247933884, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 0.9917355371900827}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.25000000000001, 93.55375000000001}, {
                 18.28297629105096, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9917355371900827]& ,
             TagBoxNote->"0.9917355371900827"],
            StyleBox[
            "0.9917355371900827`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9917355371900827, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 1.1570247933884297`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.05375000000001, 97.35750000000002}, {
                 15.46314744575798, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1570247933884297`]& ,
             TagBoxNote->"1.1570247933884297"],
            StyleBox[
            "1.1570247933884297`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1570247933884297`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.1487603305785123`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{96.85750000000002, 
                 101.16125000000002`}, {-1.455825625999914, 
                 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.1487603305785123`]& ,
             TagBoxNote->"2.1487603305785123"],
            StyleBox[
            "2.1487603305785123`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.1487603305785123`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 5.454545454545454}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{100.66125000000002`, 
                 104.96500000000002`}, {-57.85240253185956, 
                 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.454545454545454]& ,
             TagBoxNote->"5.454545454545454"],
            StyleBox[
            "5.454545454545454`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.454545454545454, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 2.644628099173554}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{104.46500000000002`, 
                 108.76875000000001`}, {-9.915312161878866, 
                 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.644628099173554]& ,
             TagBoxNote->"2.644628099173554"],
            StyleBox[
            "2.644628099173554`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.644628099173554, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.6528925619834711`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{108.26875000000001`, 112.57250000000002`}, {
                 7.003660909879031, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6528925619834711`]& ,
             TagBoxNote->"1.6528925619834711"],
            StyleBox[
            "1.6528925619834711`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6528925619834711`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.9917355371900827}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{112.07250000000002`, 116.37625000000003`}, {
                 18.28297629105096, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9917355371900827]& ,
             TagBoxNote->"0.9917355371900827"],
            StyleBox[
            "0.9917355371900827`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9917355371900827, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.6611570247933884}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{115.87625000000003`, 120.18000000000002`}, {
                 23.922633981636924`, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6611570247933884]& ,
             TagBoxNote->"0.6611570247933884"],
            StyleBox[
            "0.6611570247933884`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6611570247933884, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.1652892561983471}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{123.48375000000001`, 127.78750000000002`}, {
                 32.38212051751587, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.1652892561983471]& ,
             TagBoxNote->"0.1652892561983471"],
            StyleBox[
            "0.1652892561983471`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.1652892561983471, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.3305785123966942}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{127.28750000000002`, 131.59125000000003`}, {
                 29.56229167222289, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3305785123966942]& ,
             TagBoxNote->"0.3305785123966942"],
            StyleBox[
            "0.3305785123966942`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3305785123966942, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.3305785123966942}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{131.09125000000003`, 135.39500000000004`}, {
                 29.56229167222289, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3305785123966942]& ,
             TagBoxNote->"0.3305785123966942"],
            StyleBox[
            "0.3305785123966942`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3305785123966942, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.3305785123966942}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.89500000000004`, 139.19875000000002`}, {
                 29.56229167222289, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3305785123966942]& ,
             TagBoxNote->"0.3305785123966942"],
            StyleBox[
            "0.3305785123966942`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3305785123966942, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm/k3lX8U780zCfVNyJDSICmFMuxHSSKSZCiVFKmEEKVkzJSZTCkylJnM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         "], {{{}, 
           {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwIAYWBNA3tm3btm3btm3btm0bydi2zWRsJLNnNh+nbv93VddN1LhD
5faBAwICAtEpSEDA79w5yH+5Ix1oTzva0obWtKIlLWhOM5rShMY0oiENqE89
6lKH2tSiJjWoTjWqUoXKVKIiFShPOcpShtKUoiQlKE4xilKEwhSiIAXITz7y
kofc5CInOchONrKShcxkIiMZSE860pKG1KQiJSlITjKSkoTEJCIhCYhPPOIS
h9jEIiYxiE40ohKFyEQiIhEITzjCEobQhCIkIQhOMIIS5HeHBCKAXwr9l3/4
yQ++842vfOEzn/jIB97zjre84TWv+Ju/eMkLnvOMpzzhMY94yAPuc4+73OE2
t7jJDa5zjatc4TKXuMgFznOOs5zhNKc4yQmOc4yjHOEwhzjIAf7kD/azj73s
YTe72MkOtrONrWxhM5vYyAbWs461rGE1q1jJCpazjKUsYTGLWMgC5jOPucxh
NrOYyQymM42pTGEyk5jIBMYzjrGMYTSjGMkIhjOMoQxhMIMYyAD604++9KE3
vehJD7rTja50oTOd6EgHfg9EO9rShta0oiUtaE4zmtKExjSiIQ2oTz3qUofa
1KImNahONapShcpUoiIVKE85ylKG0pSiJCUoTjGKUoTCFKIgBchPPvKSh9zk
Iic5yE42spKFzGQiIxlITzrSkobUpCIlKUhOMpKShMQkIiEJiE884hKH2MQi
JjGITjSiEoXIRCIiEQhPOMIShtCEIiQhCE4wghKEwATi95j/Muz/8g8/+cF3
vvGVL3zmEx/5wHve8ZY3vOYVf/MXL3nBc57xlCc85hEPecB97nGXO9zmFje5
wXWucZUrXOYSF7nAec5xljOc5hQnOcFxjnGUIxzmEAc5wJ/8wX72sZc97GYX
O9nBdraxlS1sZhMb2cB61rGWNaxmFStZwXKWsZQlLGYRC1nAfOYxlznMZhYz
mcF0pjGVKUxmEhOZwHjGMZYxjGYUIxnBcIYxlCEMZhADGUB/+tGXPvSmFz3p
QXe60ZUudKYTHelAe9rRlja0phUtaUFzmtGUJjSmEQ1pQH3qUZc61KYWNalB
dapRlSpUphIVqUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlAfvKRlzzkJhc5yUF2
spGVLGQmExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQmFjGJQXSi
EZUoRCYSEYlAeMIRljCEJhQhCUFwghGUIAQmUKD/nrpfzr/8w09+8J1vfOUL
n/nERz7wnne85Q2vecXf/MVLXvCcZzzlCY95xEMecJ973OUOt7nFTW5wnWtc
5QqXucRFLnCec5zlDKc5xUlOcJxjHOUIhznEQQ7wJ3+wn33sZQ+72cVOdrCd
bWxlC5vZxEY2sJ51rGUNq1nFSlawnGUsZQmLWcRCFjCfecxlDrOZxUxmMJ1p
TGUKk5nERCYwnnGMZQyjGcVIRjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQnW50
pQud6URHOtCedrSlDa1pRUta0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCdalSl
CpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQlD7nJRU5ykJ1sZCUL
mclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhEJQqR
iUREIhCecIQlDKEJRUhCEJxgBA34/8sf8D/us56s
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10OwGIgSAMAX27Zt27Zt29bGxiK2bdu2bdv279Q/dM3cp0aJGneo3D5Q
QEBAlyABAX9iYKQBQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYO
cYlHfBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95
yUd+ClCQQhSmCEUpRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSmDnWp
R30a0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnT+U0u60o3u9KAnvehNH/rS
j7/ozwAGMojBDGEowxjOCEYyitGMYSzj+Jt/+Jf/GM8EJjKJyUxhKtOYzgxm
MovZzGEu85jPAhayiMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnay
i93sYS/72M8BDnKIwxzhKMc4zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL
29zhLve4zwMe8ojHPOEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf
/Gn+QAQmCEEJRnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wS
kJBEJCYJSUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQ
kEIUpghFKUZxSlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQ
RjSmCU1pRnNa0JJWtKYNbWnHn+HdgY50ojNd6Eo3utODnvSiN33oSz/+oj8D
GMggBjOEoQxjOCMYyShGM4axjONv/uFf/mM8E5jIJCYzhalMYzozmMksZjOH
ucxjPgtYyCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e9
7GM/BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc
4z4PeMgjHvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+MkvfvNn8Qci
MEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CEJCIx
SUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIUojBF
KEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSiMU1o
SjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/+oj8DGMggBjOE
oQxjOCMYyShGM4axjONv/uFf/mM8E5jIJCYzhalMYzozmMksZjOHucxjPgtY
yCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjI
IQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgj
HvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+MkvfvPn6A9EYIIQlGAE
JwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jEJwEJSURikpCUZCQn
BSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUpRGGKUJRiFKcE
JSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDWlEY5rQlGY0pwUt
aUVr2tCWdrSnAx3pROcg///l/gdptJ8j
             "]]}}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-ADC(2) [TM] MAE: 0.20\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.1652892561983471}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.93749999999999, 76.34999999999998}, {
                 32.45742346393865, 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.1652892561983471]& ,
             TagBoxNote->"0.1652892561983471"],
            StyleBox[
            "0.1652892561983471`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.1652892561983471, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.6611570247933884}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.84999999999998, 80.26249999999999}, {
                 21.822446232759184`, 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6611570247933884]& ,
             TagBoxNote->"0.6611570247933884"],
            StyleBox[
            "0.6611570247933884`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6611570247933884, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.8264462809917356}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.76249999999999, 84.17499999999998}, {
                 18.277453822366027`, 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8264462809917356]& ,
             TagBoxNote->"0.8264462809917356"],
            StyleBox[
            "0.8264462809917356`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8264462809917356, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.6611570247933884}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.67499999999998, 88.08749999999999}, {
                 21.822446232759184`, 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6611570247933884]& ,
             TagBoxNote->"0.6611570247933884"],
            StyleBox[
            "0.6611570247933884`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6611570247933884, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 0.6611570247933884}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.58749999999999, 91.99999999999999}, {
                 21.822446232759184`, 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6611570247933884]& ,
             TagBoxNote->"0.6611570247933884"],
            StyleBox[
            "0.6611570247933884`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6611570247933884, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 1.487603305785124}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.49999999999999, 95.91249999999998}, {
                 4.097484180793408, 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.487603305785124]& ,
             TagBoxNote->"1.487603305785124"],
            StyleBox[
            "1.487603305785124`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.487603305785124, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.1487603305785123`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.41249999999998, 
                 99.82499999999999}, {-10.082485460779225`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.1487603305785123`]& ,
             TagBoxNote->"2.1487603305785123"],
            StyleBox[
            "2.1487603305785123`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.1487603305785123`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 4.297520661157025}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.32499999999999, 
                 103.73749999999998`}, {-56.16738679589026, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.297520661157025]& ,
             TagBoxNote->"4.297520661157025"],
            StyleBox[
            "4.297520661157025`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.297520661157025, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 4.462809917355372}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.23749999999998`, 
                 107.64999999999999`}, {-59.71237920628342, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.462809917355372]& ,
             TagBoxNote->"4.462809917355372"],
            StyleBox[
            "4.462809917355372`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.462809917355372, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 2.644628099173554}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{107.14999999999999`, 
                 111.56249999999999`}, {-20.717462691958694`, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.644628099173554]& ,
             TagBoxNote->"2.644628099173554"],
            StyleBox[
            "2.644628099173554`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.644628099173554, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.6611570247933884}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.06249999999999`, 115.47499999999998`}, {
                 21.822446232759184`, 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6611570247933884]& ,
             TagBoxNote->"0.6611570247933884"],
            StyleBox[
            "0.6611570247933884`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6611570247933884, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.3, 0}, {0.35, 0.3305785123966942}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.97499999999998`, 119.38749999999999`}, {
                 28.912431053545497`, 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3305785123966942]& ,
             TagBoxNote->"0.3305785123966942"],
            StyleBox[
            "0.3305785123966942`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3305785123966942, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.49586776859504134`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.88749999999999`, 123.29999999999998`}, {
                 25.36743864315234, 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.49586776859504134`]& ,
             TagBoxNote->"0.49586776859504134"],
            StyleBox[
            "0.49586776859504134`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.49586776859504134`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.3305785123966942}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.79999999999998`, 127.21249999999998`}, {
                 28.912431053545497`, 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3305785123966942]& ,
             TagBoxNote->"0.3305785123966942"],
            StyleBox[
            "0.3305785123966942`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3305785123966942, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.1652892561983471}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 135.0375}, {32.45742346393865, 
                 36.50241587433181}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.1652892561983471]& ,
             TagBoxNote->"0.1652892561983471"],
            StyleBox[
            "0.1652892561983471`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.1652892561983471, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2+dTFE8YJ3ByhkVEQQQEAUUEREQFAZ9RRJEkSZJIUBRRlCRgIP3IIiBB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         "], {{{}, 
           {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAgSBdAX27Zt27Ztc2Lbto1BbNu2ObFta092Pk71/e6qvtWJGrev
3C5wQEBAIOoGCQj4nesF+S/XoTa1qEkNqlONqlShMpWoSAXKU46ylKE0pShJ
CYpTjKIUoTCFKEgB8pOPvOQhN7nISQ6yk42sZCEzmchIBtKTjrSkITWpSEkK
kpOMpCQhMYlISALiE4+4xCE2sYhJDKITjahEITKRiEgEwhOOsIQhNKEISQiC
E4ygBPm9bwIRwC/L/8kPvvONr3zhM5/4yAfe8463vOE1r3jJC57zjKc84TGP
eMgD7nOPu9zhNre4yQ3+5TrXuMoVLnOJi1zgPOc4yxlOc4qTnOA4xzjKEQ5z
iIMcYD/72MsedrOLnexgO9vYyhY2s4mNbGA961jLGlazipWsYDnLWMoSFrOI
f/ibv/iThSxgPvOYyxxmM4uZzGA605jKFCYziYlMYDzjGMsYRjOKkYxgOMMY
yhAGM4iBDKA//ehLH3rTi570oDvd6EoXOtOJjnSgPb+P+Q/a0obWtKIlLWhO
M5rShMY0oiENqE896lKH2tSiJjWoTjWqUoXKVKIiFShPOcpShtKUoiQlKE4x
ilKEwhSiIAXITz7ykofc5CInOchONrKShcxkIiMZSE860pKG1KQiJSlITjKS
koTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjCEobQhCIkIQhOMIIS
hMAE4nfx/lLCP/nBd77xlS985hMf+cB73vGWN7zmFS95wXOe8ZQnPOYRD3nA
fe5xlzvc5hY3ucG/XOcaV7nCZS5xkQuc5xxnOcNpTnGSExznGEc5wmEOcZAD
7Gcfe9nDbnaxkx1sZxtb2cJmNrGRDaxnHWtZw2pWsZIVLGcZS1nCYhbxD3/z
F3+ykAXMZx5zmcNsZjGTGUxnGlOZwmQmMZEJjGccYxnDaEYxkhEMZxhDGcJg
BjGQAfSnH33pQ2960ZMedKcbXelCZzrRkQ60px1/0JY2tKYVLWlBc5rRlCY0
phENaUB96lGXOtSmFjWpQXWqUZUqVKYSFalAecpRljKUphQlKUFxilGUIhSm
EAUpQH7ykZc85CYXOclBdrKRlSxkJhMZyUB60pGWNKQmFSlJQXKSkZQkJCYR
CUlAfOIRlzjEJhYxiUF0ohGVKEQmEhGJQHjCEZYwhCYUIQlBcIIRlCAEJlCg
/x6wX8ZPfvCdb3zlC5/5xEc+8J53vOUNr3nFS17wnGc85QmPecRDHnCfe9zl
Dre5xU1u8C/XucZVrnCZS1zkAuc5x1nOcJpTnOQExznGUY5wmEMc5AD72cde
9rCbXexkB9vZxla2sJlNbGQD61nHWtawmlWsZAXLWcZSlrCYRfzD3/zFnyxk
AfOZx1zmMJtZzGQG05nGVKYwmUlMZALjGcdYxjCaUYxkBMMZxlCGMJhBDGQA
/elHX/rQm170pAfd6UZXutCZTnSkA+1pxx+0pQ2taUVLWtCcZjSlCY1pREMa
UJ961KUOtalFTWpQnWpUpQqVqURFKlCecpSlDKUpRUlKUJxiFKUIhSlEQQqQ
n3zkJQ+5yUVOcpCdbGQlC5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURCEhCf
eMQlDrGJRUxiEJ1oRCUKkYlERCIQnnCEJQyhCUVIQhCcYAQN+P/LH/A/ubeV
0A==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt206TxrZt27bZxrZtNnwn8z7O7H7vzCpR4w6V
2wcKCAioHyQg4E8MjDQgKMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL
2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJzGQhK9nITg5ykovc
5CEv+chPAQpSiMIUoSjFKE4JSlKK0pShLOUoTwUqUonKVKEq1ahODWpSi9rU
oS71/tSdBjSkEY1pQlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF735
iz705W/60Z8BDGQQgxnCUIYxnBGMZBSjGcNYxjGeCUxkEpOZwlSmMZ0ZzGQW
s5nDXOYxnwUsZBGLWcJSlrGcFaxkFatZw1rWsZ4NbGQTm9nCVraxnR3sZBe7
2cNe9rGfAxzkEIc5wlGOcZwTnOQUp/mHfznDWc5xngtc5BKXucJVrnGdG9zk
Fre5w13ucZ8HPOQRj3nCU57xnBe85BWvecNb3vGeD3zkE5/5wlf+4xvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
iE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nI
TwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahP
AxrSiMY0oSnNaE4LWtKK1rShLe34M7w70JFOdKYLXelGd3rQk1705i/60Je/
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nH
fg5wkEMc5ghHOcZxTnCSU5zmH/7lDGc5x3kucJFLXOYKV7nGdW5wk1vc5g53
ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+Y9vfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQ
RCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBC
FKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdalHfRrQkEY0
pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk1705i/60Je/6Ud/BjCQ
QQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZx3wWsJBF
LGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nHfg5wkEMc
5ghHOcZxTnCSU5zmH/7lDGc5x3kucJFLXOYKV7nGdW5wk1vc5g53ucd9HvCQ
RzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+Y9vfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAhiUhMEpKS
jOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wUoCCFKEwRilKM
4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE0d6lIvyP//rv8BgqeWMg==

             "]]}}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-CC2 MAE: 0.15\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-1., 0}, {-0.9, 0.08264462809917356}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{13.25, 21.575000000000003`}, {
                 33.82707962249966, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.08264462809917356]& ,
             TagBoxNote->"0.08264462809917356"],
            StyleBox[
            "0.08264462809917356`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.08264462809917356, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.3, 0.24793388429752067`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.2, 68.525}, {29.47640711883533, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.24793388429752067`]& ,
             TagBoxNote->"0.24793388429752067"],
            StyleBox[
            "0.24793388429752067`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.24793388429752067`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.2, 0.6611570247933884}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.025, 76.35}, {18.599725859674507`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6611570247933884]& ,
             TagBoxNote->"0.6611570247933884"],
            StyleBox[
            "0.6611570247933884`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6611570247933884, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.1, 1.1570247933884297`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 84.175}, {5.547708348681525, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1570247933884297`]& ,
             TagBoxNote->"1.1570247933884297"],
            StyleBox[
            "1.1570247933884297`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1570247933884297`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {0., 1.2396694214876034`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 92.}, {3.372372096849354, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2396694214876034`]& ,
             TagBoxNote->"1.2396694214876034"],
            StyleBox[
            "1.2396694214876034`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2396694214876034`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.1, 3.6363636363636362`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 99.825}, {-59.71237920628341, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.6363636363636362`]& ,
             TagBoxNote->"3.6363636363636362"],
            StyleBox[
            "3.6363636363636362`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.6363636363636362`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.2, 2.0661157024793386`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 107.65}, {-18.380990421472283`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.0661157024793386`]& ,
             TagBoxNote->"2.0661157024793386"],
            StyleBox[
            "2.0661157024793386`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.0661157024793386`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.3, 0.5785123966942148}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 115.475}, {20.775062111506674`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5785123966942148]& ,
             TagBoxNote->"0.5785123966942148"],
            StyleBox[
            "0.5785123966942148`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5785123966942148, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.4, 0.24793388429752067`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 123.3}, {29.47640711883533, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.24793388429752067`]& ,
             TagBoxNote->"0.24793388429752067"],
            StyleBox[
            "0.24793388429752067`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.24793388429752067`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.6, 0.08264462809917356}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 138.95}, {33.82707962249966, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.08264462809917356]& ,
             TagBoxNote->"0.08264462809917356"],
            StyleBox[
            "0.08264462809917356`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.08264462809917356, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm3k01e/b75F5LvNQoVIiFJXQvnZlKJlSJIQkSZIoSeYIyZAyZciceSYy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         "], {{{}, 
           {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[{
              PolygonBox[{{242, 244, 243}, {247, 249, 248}}], 
              PolygonBox[{{1, 156, 155, 154, 153, 152, 151, 150, 149, 148, 
               147, 146, 145, 144, 143, 142, 141, 140, 139, 138, 137, 136, 
               135, 134, 133, 132, 131, 130, 129, 128, 127, 126, 125, 124, 
               123, 122, 121, 120, 119, 118, 117, 116, 115, 114, 113, 112, 
               111, 110, 109, 108, 107, 106, 105, 104, 103, 102, 101, 100, 99,
                98, 97, 96, 95, 94, 93, 92, 91, 90, 89, 88, 87, 86, 85, 84, 
               83, 82, 81, 80, 79, 78, 77, 76, 75, 74, 73, 72, 71, 70, 69, 68,
                67, 66, 65, 64, 63, 62, 61, 60, 59, 58, 57, 56, 55, 54, 53, 
               52, 51, 50, 49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37,
                36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 
               21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 
               4, 3, 2}}], PolygonBox[CompressedData["
1:eJwV1VO0EAgUBdDXy7Ztm1PTZPvVZNucybZtm5Nt27aNyTW52X3stc7f/Tnr
3KQN2wW1DQwICAhGkBAoTAseEDCVKUxmEhOZwHjGMZYxjGYUIxnBcIYxlCEM
ZhADGUB/+tGXPvSmFz3pQXe60ZUudOZv/qITHelAe9rRlja0phUtaUFzmtGU
JjSmEQ1pQH3qUZc61KYWNalBdapRlT+pQmWCqERFKlCecpSlDKUpRUlKUJxi
FKUIhSlEQQrwB/n5nXzk5TfykJtc5CQH2clGVrKQmUxkJAPpSUda0pCaVKQk
BclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZUohCZSEQkAuEJR1jCEJpQhCQE
wQkkGAH81LcffOcbX/nCZz7xHx/5wHve8ZY3vOYVL/mXFzznGU95wmMe8ZAH
3Oced7nDbW5xkxtc5xpXucJlLnGRC5znHGc5w2lOcZITHOcYRznCYQ5xkAPs
Zx972cNudrGTHWxnG1vZwmY2sZENrGcda1nDalaxkn9YwXKWsZQlLGYRC1nA
fOYxlznMZhYzmcF0pjGVKUxmEhOZwHjGMZYxjGYUIxnBcIYxlCEMZhADGUB/
+tGXPr/u6sGMXz2Xc5KD7GQjK1nITCYykoH0pCMtaUhNKlKSguQkIylJSEwi
EpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC4AQSjAB+2tQf
fOcbX/nCZz7xHx/5wHve8ZY3vOYVL/mXFzznGU95wmMe8ZAH3Oced7nDbW5x
kxtc5xpXucJlLnGRC5znHGc5w2lOcZITHOcYRznCYQ5xkAPsZx972cNudrGT
HWxnG1vZwmY2sZENrGcda1nDalaxkn9YwXKWsZQlLGYRC1nAfOYxlznMZhYz
mcH0X3+OqUxhMpOYyATGM46xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73o
SQ+6042udKEzf/MXnehIB9rTjra0oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2
tahJDapTjar8SRUqE0QlKlKB8pSjLGUoTSlKUoLiFKMoRShMIQpSgD/Iz+/k
Iy+/kYfc5CInOchONrKShcxkIiMZSE860pKG1KQiJSlITjKSkoTEJCIhCYhP
POISh9jEIiYxiE40ohKFyEQiIhEITzjCEobQhCIkIQjO/zwhGyI=
               
               "]]}]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwV1lPYEAYUBuA/23Z/to3lZaxl17Jt28t2rZZtu2Xbts29/8X7fNfn4jvn
BDZqV7ltsICAgNzBAwKCUgSEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhN
HOISj/gkICGJSEwSkhJIMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5Aqa
jTzkJR/5KUBBfqMQhSlCUYpRnBL8TklKUZoylKUc5alARSrxB5X5kypUpRrV
qUFNalGbOtSlHvVpQEMa8ReNaUJTmtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rR
nR70pBe96UNf+tGfAQxkEIMZwlCGMZwRjGQUoxnDWP5mHOOZwEQmMZkpTGUa
05nBTGYxmznMZR7zWcBCFvEPi1nCvyxlGctZwUpWsZo1rGUd69nARjaxmS1s
ZRvb2cFOdrGbPexlH/s5wEEOcZgj/MdRjnGcE5zkFKc5w1nOcZ4LXOQSl7nC
Va5xnRvc5Ba3ucNd7nGfBzzkEY95wlOe8ZwXvOQVr3nDW97xng985BOf+cJX
vvGdH/zkF0HlD0ZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8
EpCQRCQmCUkJJBnJSUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5
KUBBfqMQhSlCUYpRnBL8TklKUZoylKUc5alARSrxB5X5kypUpRrVqUFNalGb
OtSlHvVpQEMa8ReNaUJTmtGcFrSkFa1pQ9Dybkd7OtCRTnSmC13pRnd60JNe
9KYPfelHfwYwkEEMZghDGcZwRjCSUYxmDGP5m3GMZwITmcRkpjCVaUxnBjOZ
xWzmMJd5zGcBC1nEPyxmCf+ylGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcH
O9nFbvawl33s5wAHOcRhjvAfRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVu
cJNb3OYOd7nHfR7wkEc85glPecZzXvCSV7zmDW95x3s+8JFPfOYLX/nGd37w
k18EHf5gBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcBCUlE
YpKQlECSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkFzM9NP8DtCoI1Q==

             "]], LineBox[CompressedData["
1:eJwV0/WDDwYAxuEvp2uY5qaZiZnOiW065sw0Y2q6m+kL7e70humx6e5NzbTp
7u5uz354Pn/B+2Zu3imkY4xAIBAs04MCgZ9jBgKDGMwQhjKM4YwglDDCiWAk
oxjNGMYyjvFMIJIoopnIJCYzhalMYzq/8CszmMksfmM2c5jLPOazgIX8ziIW
8wd/soSlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWzjL/5mOzvYyS528w97+Je9
7GM/BzjIIQ5zhP84yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4
yz3u84CHPOIxT3jKM57zgpe84jVveMs73hOwgxjEJIhYxCYOcYlHfBKQkEQk
JgkfkZRkJOdjUpCSVKQmDWlJR3oyEMwnZCQTmclCVrKRnRzk5FNy8Rm5yUNe
8vE5+fmCAhSkEIUpQlGKUZwSlKQUpfmSMpSlHOX5iq/5hgpUpBKVqUJVqlGd
GtTkW2oRQm2+ow7fU5d61KcBDWlEY5rQlB9oRnN+pAUtaUVr2vATbWlHezrQ
kU50pgtd6UZ3etCTXvSmD33pR38GMPD//zOIwQxhKMMYzghCCSOcCEYyitGM
YSzjGM8EIokimolMYjJTmMoHgUiUIg==
             "]]}}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SCS-CC2 MAE: 0.13\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5389999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5389999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.5, 0}, {-0.45, 0.1652892561983471}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{51.500000000000014`, 55.82500000000001}, {
                 31.52247010842264, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.1652892561983471]& ,
             TagBoxNote->"0.1652892561983471"],
            StyleBox[
            "0.1652892561983471`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.1652892561983471, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.35, 0.8264462809917356}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{59.15000000000001, 63.475000000000016`}, {
                 18.61568271405522, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8264462809917356]& ,
             TagBoxNote->"0.8264462809917356"],
            StyleBox[
            "0.8264462809917356`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8264462809917356, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.3305785123966942}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{62.975000000000016`, 67.30000000000001}, {
                 28.295773259830785`, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3305785123966942]& ,
             TagBoxNote->"0.3305785123966942"],
            StyleBox[
            "0.3305785123966942`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3305785123966942, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.8264462809917356}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{66.80000000000001, 71.12500000000001}, {
                 18.61568271405522, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8264462809917356]& ,
             TagBoxNote->"0.8264462809917356"],
            StyleBox[
            "0.8264462809917356`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8264462809917356, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.6611570247933884}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{70.62500000000001, 74.95000000000002}, {
                 21.842379562647075`, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6611570247933884]& ,
             TagBoxNote->"0.6611570247933884"],
            StyleBox[
            "0.6611570247933884`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6611570247933884, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 1.487603305785124}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{74.45000000000002, 78.77500000000002}, {
                 5.708895319687805, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.487603305785124]& ,
             TagBoxNote->"1.487603305785124"],
            StyleBox[
            "1.487603305785124`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.487603305785124, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.1652892561983471}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{78.27500000000002, 82.60000000000001}, {
                 31.52247010842264, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.1652892561983471]& ,
             TagBoxNote->"0.1652892561983471"],
            StyleBox[
            "0.1652892561983471`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.1652892561983471, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.1652892561983471}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{82.10000000000001, 86.42500000000001}, {
                 31.52247010842264, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.1652892561983471]& ,
             TagBoxNote->"0.1652892561983471"],
            StyleBox[
            "0.1652892561983471`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.1652892561983471, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 1.8181818181818181`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{85.92500000000001, 
                 90.25000000000001}, {-0.7444983774959013, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8181818181818181`]& ,
             TagBoxNote->"1.8181818181818181"],
            StyleBox[
            "1.8181818181818181`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8181818181818181`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 2.644628099173554}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.75000000000001, 
                 94.07500000000002}, {-16.877982620455178`, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.644628099173554]& ,
             TagBoxNote->"2.644628099173554"],
            StyleBox[
            "2.644628099173554`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.644628099173554, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 4.793388429752066}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.57500000000002, 
                 97.90000000000002}, {-58.82504165214928, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.793388429752066]& ,
             TagBoxNote->"4.793388429752066"],
            StyleBox[
            "4.793388429752066`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.793388429752066, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.644628099173554}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{97.40000000000002, 
                 101.72500000000001`}, {-16.877982620455178`, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.644628099173554]& ,
             TagBoxNote->"2.644628099173554"],
            StyleBox[
            "2.644628099173554`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.644628099173554, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.8181818181818181`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{101.22500000000001`, 
                 105.55000000000001`}, {-0.7444983774959013, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8181818181818181`]& ,
             TagBoxNote->"1.8181818181818181"],
            StyleBox[
            "1.8181818181818181`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8181818181818181`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.3305785123966942}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{105.05000000000001`, 109.37500000000001`}, {
                 28.295773259830785`, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3305785123966942]& ,
             TagBoxNote->"0.3305785123966942"],
            StyleBox[
            "0.3305785123966942`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3305785123966942, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.1652892561983471}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{108.87500000000001`, 113.20000000000002`}, {
                 31.52247010842264, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.1652892561983471]& ,
             TagBoxNote->"0.1652892561983471"],
            StyleBox[
            "0.1652892561983471`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.1652892561983471, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.1652892561983471}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{112.70000000000002`, 117.025}, {
                 31.52247010842264, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.1652892561983471]& ,
             TagBoxNote->"0.1652892561983471"],
            StyleBox[
            "0.1652892561983471`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.1652892561983471, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.1652892561983471}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{116.525, 120.85000000000002`}, {
                 31.52247010842264, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.1652892561983471]& ,
             TagBoxNote->"0.1652892561983471"],
            StyleBox[
            "0.1652892561983471`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.1652892561983471, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.6611570247933884}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{120.35000000000002`, 124.67500000000001`}, {
                 21.842379562647075`, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6611570247933884]& ,
             TagBoxNote->"0.6611570247933884"],
            StyleBox[
            "0.6611570247933884`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6611570247933884, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.1652892561983471}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{128., 132.32500000000002`}, {
                 31.52247010842264, 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.1652892561983471]& ,
             TagBoxNote->"0.1652892561983471"],
            StyleBox[
            "0.1652892561983471`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.1652892561983471, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["

1:eJztm2k41V8U75GZ+gtJIURIKSoiaf2SEkKDKQpJyRAqY8kckUxFiIQMIfM8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         "], {{{}, 
           {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGIYWBdAb27Zt27Ztm00a27Zt27ZttjEaNLbeyuvHmrP/98yek6hx
h8rtAwcEBASidZCAgN+5TZD/cita0oLmNKMpTWhMIxrSgPrUoy51qE0talKD
6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA/OQjL3nITS5ykoPs
ZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlITCISkoD4xCMucYhNLGISg+hE
IypRiEwkIhKB8IQjLGEITShCEoLgBCMoQX73RCAC+KW0n/zgO9/4yhc+84mP
fOA973jLG17zin95yQue84x/eMoTHvOIhzzgPve4yx3+5i9uc4ub3OA617jK
FS5ziYtc4DznOMsZTnOKk5zgOMc4yhEOc4iDHGA/+9jLHnazi53sYDvb2MoW
NrOJjWxgPetYyxpWs4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQm
M4mJTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx9604ue9KA73fiTrnTh
DzrTiY504PcItKMtbWhNK1rSguY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMq
VahMJSpSgfKUoyxlKE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZ
yEwmMpKB9KQjLWlITSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGI
TCQiEoHwhCMsYQhNKEISguAEIyhBCEwgfg/2L+P9kx985xtf+cJnPvGRD7zn
HW95w2te8S8vecFznvEPT3nCYx7xkAfc5x53ucPf/MVtbnGTG1znGle5wmUu
cZELnOccZznDaU5xkhMc5xhHOcJhDnGQA+xnH3vZw252sZMdbGcbW9nCZjax
kQ2sZx1rWcNqVrGSFSxnGUtZwmIWsZAFzGcec5nDbGYxkxlMZxpTmcJkJjGR
CYxnHGMZw2hGMZIRDGcYQxnCYAYxkAH0px996UNvetGTHnSnG3/SlS78QWc6
0ZEOtKcdbWlDa1rRkhY0pxlNaUJjGtGQBtSnHnWpQ21qUZMaVKcaValCZSpR
kQqUpxxlKUNpSlGSEhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGR
DKQnHWlJQ2pSkZIUJCcZSUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEI
hCccYQlDaEIRkhAEJxhBCUJgAgX673H75fzkB9/5xle+8JlPfOQD73nHW97w
mlf8y0te8Jxn/MNTnvCYRzzkAfe5x13u8Dd/cZtb3OQG17nGVa5wmUtc5ALn
OcdZznCaU5zkBMc5xlGOcJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZ
x1rWsJpVrGQFy1nGUpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnH
WMYwmlGMZATDGcZQhjCYQQxkAP3pR1/60Jte9KQH3enGn3SlC3/QmU50pAPt
aUdb2tCaVrSkBc1pRlOa0JhGNKQB9alHXepQm1rUpAbVqUZVqlCZSlSkAuUp
R1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlH
WtKQmlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdY
whCaUIQkBMEJRtCA/7/8Af8DmDebhw==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zj27ZttLFt20YbO3kn8z7O7P7vrBI17lC5
faCAgIC2QQIC/sTASAOCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGI
TRziEo/4JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchN
HvKSj/wUoCCFKEwRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE0d
6lKP+jSgIY1oTBOa0ozmtKAlrWhNmz/1oh3t6UBHOtGZLnSlG93pQU960Zs+
9KUff9GfAQxkEIMZwlCGMZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxkFrOZ
w1zmMZ8FLGQRi1nCUpaxnBWsZBWrWcNa1rGeDWxkE5vZwla2sZ0d/M0/7GQX
u9nDXvaxnwMc5BCHOcJRjnGcE5zkFKc5w1nOcZ4LXOQSl7nCVa5xnRvc5Ba3
ucNd7nGfBzzkEY95wlOe8ZwXvOQVr3nDv/zHW97xng985BOf+cJXvvGdH/zk
F7/50/yBCEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP
+CQgIYlITBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8
FKAghShMEYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0
oCGNaEwTmtKM5rSgJa1oTRva0o4/w7sDHelEZ7rQlW50pwc96UVv+tCXfvxF
fwYwkEEMZghDGcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8
FrCQRSxmCUtZxnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2dvA3/7CTXexmD3vZ
x34OcJBDHOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nH
fR7wkEc85glPecZzXvCSV7zmDf/yH295x3s+8JFPfOYLX/nGd37wk1/85s/i
D0RgghCUYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCXeMQnAQlJ
RGKSkJRkJCcFKUlFatKQlnSkJwMZyURmspCVbGQnBznJRW7ykJd85KcABSlE
YYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbepQl3rUpwENaURj
mtCUZjSnBS1pRWva0JZ2tKcDHelEZ7rQlW50pwc96UVv+tCXfvxFfwYwkEEM
ZghDGcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8FrCQRSxm
CUtZxnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2dvA3/7CTXexmD3vZx34OcJBD
HOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nHfR7wkEc8
5glPecZzXvCSV7zmDf/yH295x3s+8JFPfOYLX/nGd37wk1/85s/RH4jABCEo
wQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKSiMQkISnJ
SE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zkIS/5yE8BClKIwhShKMUo
TglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tShLvWoTwMa0ojGNKEpzWhO
C1rSita0CfL/f+1/xyeb9w==
             "]]}}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-ADC(2) [QC] MAE: 0.14\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.49699999999999994`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.8, 0}, {-0.75, 0.16666666666666666},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.75, 0}, {-0.7, 0.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.7, 0}, {-0.65, 0.8333333333333334},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.65, 0}, {-0.6, 0.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.6, 0}, {-0.55, 0.5},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.55, 0}, {-0.5, 1.},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.5, 0}, {-0.45, 0.5},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 0.8333333333333334},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 0.16666666666666666},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.5},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 0.8333333333333334},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 1.},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 2.1666666666666665},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 3.},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 3.},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 1.8333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 0.8333333333333334},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 0.5},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.5},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.5, 0}, {0.55, 0.16666666666666666},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt2/k3lW/4L/CdkEwfKkMShSKpKMnYJSEilJQhkTJFCRUpkXlKZjKLzEVE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         "], {{{}, 
           {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxF1kO0GAgSBdAf27ZtdWx0bNu2bbNj27Ztoztmx7aduZlZzOKet6xa1Kmq
RA3bVWwbOCAgIBAJg/w/ExCfeMQlDrGJRUxiEJ1oRCUKkYlERCIQnnCEJQyh
CUVIQhCcYAQlCIF/1yeAX5r6yQ++842vfOEzn/jIB97zjre84TWveMkLnvOM
pzzhMY94yAPuc4+73OE2/3KLm9zgOte4yhUuc4mLXOA8//A35zjLGU5zipOc
4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsaVrOKlaxg
OctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxgPH8xjrGMYTSjGMkI
hjOMoQxhMIMYyAD604++9KE3vehJD7rTja50oTOd6EgH2tOO34Pdhta0oiUt
aE4zmtKExjSiIQ2oTz3qUofa1KImNahONapShcpUoiIVKE85ylKG0pSiJCUo
zp8UoyhFKEwhClKA/OQjL3nITS5ykoPs/EE2spKFzGQiIxlITzrSkobUpCIl
KUhOMpKShMQkIiEJiE884hKH2MQiJjGITjSiEoXIRCIiEQhPOMIShtCEIiQh
CE4wghKEwAQigF8W0U9+8J1vfOULn/nERz7wnne85Q2vecVLXvCcZzzlCY95
xEMecJ973OUOt/mXW9zkBte5xlWucJlLXOQC5/mHvznHWc5wmlOc5ATHOcZR
jnCYQxzkAPvZx172sJtd7GQH29nGVrawmU1sZAPrWcda1rCaVaxkBctZxlKW
sJhFLGQB85nHXOYwm1nMZAbTmcZUpjCZSUxkAuP5i3GMZQyjGcVIRjCcYQxl
CIMZxEAG0J9+9KUPvelFT3rQnW50pQud6URHOtCedrSlDa1pRUta0JxmNKUJ
jWlEQxpQn3rUpQ61qUVNalCdalSlCpWpREUqUJ5ylKUMpSlFSUpQnD8pRlGK
UJhCFKQA+clHXvKQm1zkJAfZ+YNsZCULmclERjKQnnSkJQ2pSUVKUpCcZCQl
CYlJREISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCecIQlDKEJRUhCEJxgBCUI
gQkU6H/PyC/xkx985xtf+cJnPvGRD7znHW95w2te8ZIXPOcZT3nCYx7xkAfc
5x53ucNt/uUWN7nBda5xlStc5hIXucB5/uFvznGWM5zmFCc5wXGOcZQjHOYQ
BznAfvaxlz3sZhc72cF2trGVLWxmExvZwHrWsZY1rGYVK1nBcpaxlCUsZhEL
WcB85jGXOcxmFjOZwXSmMZUpTGYSE5nAeP5iHGMZw2hGMZIRDGcYQxnCYAYx
kAH0px996UNvetGTHnSnG13pQmc60ZEOtKcdbWlDa1rRkhY0pxlNaUJjGtGQ
BtSnHnWpQ21qUZMaVKcaValCZSpRkQqUpxxlKUNpSlGSEhTnT4pRlCIUphAF
KUB+8pGXPOQmFznJQXb+IBtZyUJmMpGRDKQnHWlJQ2pSkZIUJCcZSUlCYhKR
kATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlDaEIRkhAEJxhBA/778v8+
+wH/AfCChds=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX27Ztu7Ft27Ztp43ttLFt27ZtW//m/MU9M8vZjBI1al+p
XaCAgIBEQQIC/sTASAOCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGI
TRziEo/4JCDhnxpITBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nI
TR7yko+/yE8BClKIwhShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL
2tShLvWoTwMa0ojGNKEpzWhOC1rSita0oS3taE8HOtKJznShK93oTg960ove
9KEv/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOP4m38YzwQmMonJTGEq05jODGYy
i9nMYS7zmM8CFrKIf/mPxSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M4O
drKL3exhL/vYzwEOcojDHOEoxzjOCU5yitOc4SznOM8FLnKJy1zhKte4zg1u
covb3OEu97jPAx7yiMc84SnPeM4LXvKK17zhLe94zwc+8onPfOEr3/jOD37y
i9/8af5ABCYIQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlH
fBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95ycdf
5KcABSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbepQl3rU
pwENaURjmtCUZjSnBS1pRWva0JY/w7s9HehIJzrTha50ozs96EkvetOHvvSj
PwMYyCAGM4ShDGM4IxjJKEYzhrGM42/+YTwTmMgkJjOFqUxjOjOYySxmM4e5
zGM+C1jIIv7lPxazhKUsYzkrWMkqVrOGtaxjPRvYyCY2s4WtbGM7O9jJLnaz
h73sYz8HOMghDnOEoxzjOCc4ySlOc4aznOM8F7jIJS5zhatc4zo3uMktbnOH
u9zjPg94yCMe84SnPOM5L3jJK17zhre84z0f+MgnPvOFr3zjOz/4yS9+82fx
ByIwQQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhLPOKTgIQk
IjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+/iI/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oSSta04a2tKM9HehIJzrTha50ozs96EkvetOHvvSjPwMYyCAG
M4ShDGM4IxjJKEYzhrGM42/+YTwTmMgkJjOFqUxjOjOYySxmM4e5zGM+C1jI
Iv7lPxazhKUsYzkrWMkqVrOGtaxjPRvYyCY2s4WtbGM7O9jJLnazh73sYz8H
OMghDnOEoxzjOCc4ySlOc4aznOM8F7jIJS5zhatc4zo3uMktbnOHu9zjPg94
yCMe84SnPOM5L3jJK17zhre84z0f+MgnPvOFr3zjOz/4yS9+8+foD0RgghCU
YAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCXeMQnAQmD/P8H+R/6
eIX+
             "]]}}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(2) MAE: 0.21\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5249999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5249999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.5, 0}, {-0.45, 0.16806722689075632`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{52.37499999999999, 56.787499999999994`}, {
                 32.173824071107184`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.16806722689075632`]& ,
             TagBoxNote->"0.16806722689075632"],
            StyleBox[
            "0.16806722689075632`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.16806722689075632`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.35, 0.33613445378151263`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.19999999999999, 64.6125}, {
                 28.345232267882576`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.33613445378151263`]& ,
             TagBoxNote->"0.33613445378151263"],
            StyleBox[
            "0.33613445378151263`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.33613445378151263`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.16806722689075632`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{64.1125, 68.52499999999999}, {
                 32.173824071107184`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.16806722689075632`]& ,
             TagBoxNote->"0.16806722689075632"],
            StyleBox[
            "0.16806722689075632`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.16806722689075632`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.16806722689075632`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.02499999999999, 72.43749999999999}, {
                 32.173824071107184`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.16806722689075632`]& ,
             TagBoxNote->"0.16806722689075632"],
            StyleBox[
            "0.16806722689075632`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.16806722689075632`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 1.5126050420168067`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.93749999999999, 76.35}, {
                 1.5450896453103127`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5126050420168067`]& ,
             TagBoxNote->"1.5126050420168067"],
            StyleBox[
            "1.5126050420168067`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5126050420168067`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 3.19327731092437}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 
                 80.26249999999999}, {-36.74082838693578, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.19327731092437]& ,
             TagBoxNote->"3.19327731092437"],
            StyleBox[
            "3.19327731092437`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.19327731092437, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 4.201680672268908}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.76249999999999, 
                 84.17499999999998}, {-59.71237920628344, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.201680672268908]& ,
             TagBoxNote->"4.201680672268908"],
            StyleBox[
            "4.201680672268908`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.201680672268908, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 2.689075630252101}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.67499999999998, 
                 88.08749999999999}, {-25.255052977261954`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.689075630252101]& ,
             TagBoxNote->"2.689075630252101"],
            StyleBox[
            "2.689075630252101`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.689075630252101, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 0.6722689075630253}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.58749999999999, 91.99999999999999}, {
                 20.688048661433356`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6722689075630253]& ,
             TagBoxNote->"0.6722689075630253"],
            StyleBox[
            "0.6722689075630253`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6722689075630253, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 1.1764705882352942`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.49999999999999, 95.91249999999998}, {
                 9.202273251759532, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1764705882352942`]& ,
             TagBoxNote->"1.1764705882352942"],
            StyleBox[
            "1.1764705882352942`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1764705882352942`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 0.6722689075630253}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{95.41249999999998, 99.82499999999999}, {
                 20.688048661433356`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6722689075630253]& ,
             TagBoxNote->"0.6722689075630253"],
            StyleBox[
            "0.6722689075630253`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6722689075630253, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 0.16806722689075632`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.32499999999999, 103.73749999999998`}, {
                 32.173824071107184`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.16806722689075632`]& ,
             TagBoxNote->"0.16806722689075632"],
            StyleBox[
            "0.16806722689075632`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.16806722689075632`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.15, 0}, {0.2, 1.0084033613445378`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.23749999999998`, 107.64999999999998`}, {
                 13.03086505498414, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0084033613445378`]& ,
             TagBoxNote->"1.0084033613445378"],
            StyleBox[
            "1.0084033613445378`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0084033613445378`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.5042016806722689}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.14999999999998`, 111.56249999999999`}, {
                 24.516640464657968`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5042016806722689]& ,
             TagBoxNote->"0.5042016806722689"],
            StyleBox[
            "0.5042016806722689`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5042016806722689, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.16806722689075632`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.06249999999999`, 115.47499999999998`}, {
                 32.173824071107184`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.16806722689075632`]& ,
             TagBoxNote->"0.16806722689075632"],
            StyleBox[
            "0.16806722689075632`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.16806722689075632`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.6722689075630253}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.97499999999998`, 119.38749999999997`}, {
                 20.688048661433356`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6722689075630253]& ,
             TagBoxNote->"0.6722689075630253"],
            StyleBox[
            "0.6722689075630253`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6722689075630253, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 1.3445378151260505`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.88749999999997`, 123.29999999999998`}, {
                 5.373681448534921, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3445378151260505`]& ,
             TagBoxNote->"1.3445378151260505"],
            StyleBox[
            "1.3445378151260505`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3445378151260505`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.5042016806722689}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.79999999999998`, 127.21249999999998`}, {
                 24.516640464657968`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5042016806722689]& ,
             TagBoxNote->"0.5042016806722689"],
            StyleBox[
            "0.5042016806722689`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5042016806722689, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.33613445378151263`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.71249999999998`, 131.12499999999997`}, {
                 28.345232267882576`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.33613445378151263`]& ,
             TagBoxNote->"0.33613445378151263"],
            StyleBox[
            "0.33613445378151263`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.33613445378151263`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.16806722689075632`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.62499999999997`, 135.03749999999997`}, {
                 32.173824071107184`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.16806722689075632`]& ,
             TagBoxNote->"0.16806722689075632"],
            StyleBox[
            "0.16806722689075632`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.16806722689075632`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.16806722689075632`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.86249999999998`}, {
                 32.173824071107184`, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.16806722689075632`]& ,
             TagBoxNote->"0.16806722689075632"],
            StyleBox[
            "0.16806722689075632`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.16806722689075632`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJztm+VXlG/07gFpRAwQFBVEQgURC5Hao4SUX1oxUERFECUEERCURhQQJKRL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         "], {{{}, 
           {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Ztm41to3HS2DYb27ZtJ43NxrZtvZ3Xj73m/M7HnDWJ
Grat1CZwQEBAILIFCQj4nbMH+S9nJQuZyURGMpCedKQlDalJRUpSkJxkJCUJ
iUlEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5whCUMoQlFSEIQnGAEJcjv
nQhEAL8s+JMffOcbX/nCZz7xkQ+85x1vecNrXvGSFzznGU95wmMe8ZAH3Oce
d7nDbW5xkxtc5xpXucJlLvEvF7nAec5xljOc5hQnOcFxjnGUIxzmEAc5wD/s
Zx972cNudrGTHWxnG1vZwmY2sZENrGcda1nDalaxkhUsZxlLWcJiFrGQBcxn
HnOZw2xmMZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGSEQznb4YxlCEMZhADGUB/
+tGXPvSmFz3pQXe60ZUudKYTHelAe9rRlt8H05pWtOQvWtCcZjSlCY1pREMa
8Cf1qUdd6lCbWtSkBtWpRlWqUJlKVKQC5SlHWcpQmlKUpATFKUZRivAHhSlE
QQqQn3zkJQ+5yUVOcpCdbGQlC5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURC
EhCfeMQlDrGJRUxiEJ1oRCUKkYlERCIQnnCEJQyhCUVIQhCcYAQlCIEJxO9y
+6XofvKD73zjK1/4zCc+8oH3vOMtb3jNK17yguc84ylPeMwjHvKA+9zjLne4
zS1ucoPrXOMqV7jMJf7lIhc4zznOcobTnOIkJzjOMY5yhMMc4iAH+If97GMv
e9jNLnayg+1sYytb2MwmNrKB9axjLWtYzSpWsoLlLGMpS1jMIhaygPnMYy5z
mM0sZjKD6UxjKlOYzCQmMoHxjGMsYxjNKEYyguH8zTCGMoTBDGIgA+hPP/rS
h970oic96E43utKFznSiIx1oTzva0obWtKIlf9GC5jSjKU1oTCMa0oA/qU89
6lKH2tSiJjWoTjWqUoXKVKIiFShPOcpShtKUoiQlKE4xilKEPyhMIQpSgPzk
Iy95yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKSguQkIylJSEwiEpKA+MQj
LnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC4AQjKEEITKBA/z05v4yf
/OA73/jKFz7ziY984D3veMsbXvOKl7zgOc94yhMe84iHPOA+97jLHW5zi5vc
4DrXuMoVLnOJf7nIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH+YT/72MsedrOL
nexgO9vYyhY2s4mNbGA961jLGlazipWsYDnLWMoSFrOIhSxgPvOYyxxmM4uZ
zGA605jKFCYziYlMYDzjGMsYRjOKkYxgOH8zjKEMYTCDGMgA+tOPvvShN73o
SQ+6042udKEznehIB9rTjra0oTWtaMlftKA5zWhKExrTiIY04E/qU4+61KE2
tahJDapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFOEPClOIghQgP/nISx5y
k4uc5CA72chKFjKTiYxkID3pSEsaUpOKlKQgOclIShISk4iEJCA+8YhLHGIT
i5jEIDrRiEoUIhOJiEQgPOEISxhCE4qQhCA4wQga8P+XP+B/Mn2J7g==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX27Ztu2ls27ZtNWYb27Zt27ZtO/k35y/umdnOYpSoYbuK
bQMFBATkCBIQ8CcGRhoQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlF
bOIQl3jEJwEJSURikpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxk/1MbOclF
bvKQl3z8RX7+pgAFKURhilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1
qUVt6lCXetSnAQ1pRGOa0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3p
RW/60Jd+9GcA/zCQQQxmCEMZxnBGMJJRjGYM//IfYxnHeCYwkUlMZgpTmcZ0
ZjCTWcxmDnOZx3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2
sJNd7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5w
k1vc5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCT
X/zmT/MHIjBBCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs8
4pOAhCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7+
Ij9/U4CCFKIwRShKMYpTgpKUojRlKEs5ylOBilSiMlWoSjWqU4Oa1KI2dahL
PerTgIY0ojFNaEozmtOClrSiNW34M7zb0Z4OdKQTnelCV7rRnR70pBe96UNf
+tGfAfzDQAYxmCEMZRjDGcFIRjGaMfzLf4xlHOOZwEQmMZkpTGUa05nBTGYx
mznMZR7zWcBCFrGYJSxlGctZwUpWsZo1rGUd69nARjaxmS1sZRvb2cFOdrGb
PexlH/s5wEEOcZgjHOUYxznBSU5xmjOc5RznucBFLnGZK1zlGte5wU1ucZs7
3OUe93nAQx7xmCc85RnPecFLXvGaN7zlHe/5wEc+8ZkvfOUb3/nBT37xmz+L
PxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGfBCQk
EYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17y8Rf5+ZsC
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70pBe96UNf+tGfAfzD
QAYxmCEMZRjDGcFIRjGaMfzLf4xlHOOZwEQmMZkpTGUa05nBTGYxmznMZR7z
WcBCFrGYJSxlGctZwUpWsZo1rGUd69nARjaxmS1sZRvb2cFOdrGbPexlH/s5
wEEOcZgjHOUYxznBSU5xmjOc5RznucBFLnGZK1zlGte5wU1ucZs73OUe93nA
Qx7xmCc85RnPecFLXvGaN7zlHe/5wEc+8ZkvfOUb3/nBT37xmz9HfyACE4Sg
BCM4IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxiE4e4xCM+CUhIIhKThKQk
IzkpSEkqUpOGtKQjPRnISCYyk4WsZCN7kP//Nv8D1YaKKQ==
             "]]}}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(3) MAE: 0.18\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.24, 0}, {-0.22, 0.423728813559322},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.22, 0}, {-0.2, 0.423728813559322},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.18, 1.271186440677966},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.18, 0}, {-0.16, 2.542372881355932},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.16, 0}, {-0.14, 0.847457627118644},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.14, 0}, {-0.12, 6.3559322033898304},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.12, 0}, {-0.1, 9.322033898305085},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.08, 4.661016949152542},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.06, 4.237288135593221},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 4.661016949152542},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 4.661016949152542},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 3.8135593220338984},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 2.1186440677966103},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 2.1186440677966103},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 0.423728813559322},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 0.847457627118644},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 0.423728813559322},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 0.423728813559322},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 0.423728813559322},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm3dYjm/895s0tZeUEUpokaLxuaivUJFUGlYlRDRoCEkapKGSFoqmpL3X
2e5uL+2UNDS1k5bn+l3X8TzH8Tz/P//lH+4jx7v7vu7rOs/P+X6/3jtNLLXN
aKioqLo2UVH9z9/kn2n0v/+lfU+Cof5py/95vcliapvZgxYkoDtnrSN4B3LM
k6VXb7Wg/eHHdpdY3QWLm9YnAy63oNM9Hy47zFrCdjMZI3HtFsQlG5rx8rw1
NJvMWRafbEF/dqcxR5XYgPu1dFd9hRbUe2d3/IzmAzh6xTZkSrIF/WuzGhic
t4UJoyOJ7rtb0Ov/poJXsu0h3OBPiZBACyrdv6+vMOwhaF/Mbk9nbUHBjkGv
Sz48gk26DyfUaVqQ4fWD9VGlTyBH+xj1wGIzCv4dmrlpkzNYaK3wOI43I7oK
9s9tis9g+9l8cY4fzejJ4nq3sIcLNKs/gbhvzShb7UgqGnoO7qeVdaCqGc0n
Mgy+M3CDo2r/brUVNCP23xT69wPuMKFa9ORuajNSMUyl++z6AsJPPPOni21G
VXV3Qr8oeYI2diI2LKwZhYm7VjexecEmZdp8mdfNyDuswunjijfkKJQ1Vrk2
IytFqVU26tdgcdRt6NrDZpTVd2RVhNMPtsudXP5ztxnxc8dscZH2h+bDm9l8
TZoRI4eE9YerAeAuQxHZe7EZefmNT42/ewNHpV7KF6g3o8ICtUbWsUCYOHhG
UwdrRs3f6EWPqAVB+H5mk/HDzQgb+TVWnB4M2vtq7Vz2NaMiUcsF2UOhsEnU
+5WAcDMa7jukuVQSBjm7z0YkczYjqlU62TvX34PFLrYMtc3NSFBMs2qCLxy2
72is6l1pQlq1VxfoLSOgWciv13a6CdHL5Yc5G30Ed0HtOZahJhRu/C33+vlP
cFSAiyGqswmd+CkevKAVCRO837Yp1DehPbly93QNoyCcO1C6uaQJXVt4bx55
Nxq0OfVOmmc1oXY92pcrnjGwiZ3PiCqhCTHum3G2S42FHNYOy6CIJjT/bU/U
vsE4sGAOcZUIbELbGfIb9+6Ih+2MhiHlL5vQ8wMvTB7f+ALNmwQTLzk1oQ+s
DPtlsxLAna6nZM6mCYm4HbPU50yEozTv2z1vNqGvLInjo/ZJMPHv8sTOS00o
zs19av5+MoSvCVPnaDUh2b5Ub3HpFNBe6ePR+q8JTdVI+frPpcCmvxHiv442
oe9uZ/jF8lIhe9EYnCSaEJc7TcWgRxpYzO/S4RFpQjw3/pYVGaTD9tmBWwl8
TSji9dJ4qlQGNE9FPVFhwa/f3W1dySyZ4D5p5t9F1YQ8bvnxJ01mgvz43ljr
hUZ0sKYBPrZkwcTIrzyGsUak63Vsh2NhNoQPxzWG9zaiqOC1yf2JOaA9aD50
pKURCW+nsor7lAv0P8WX6yob0ZXYLOn+sDzI7hvfYpbfiKLnIrIqQ/LB4nuC
yGpyI5IqfnD50rsC2N59Vz4guhF9E06SeBxZCM0dEprioY0I+GqQYBICt7Yp
42KfRmS0bWks5GoRyH9LttN/3oiEHr762DNaBBNN1q+m7BsRi8MDwfN2xRDe
IBPhbtGI7CBGeY6uBLTr5tKFjHE9OwOD8sASoK9Jr0rXbUQVk2lURWKlkE2x
7VU/04ioZR6J9xaUgkXFkbmfyo1IkMtJe7duGWwv+7PZ8VAjOvz63rE3v8ug
uTh7G4dYI+L3+7NH2rMc3NBD6bhtjeiL0Nr8P9EKkC84dhI4GlGrTN55dkoF
TOSuGLbRN6L8LdFOt29XgrL1w76u+QbUkX+ClYaNAlEWKwyMvQ0o4CF6PZNB
AaZbT2TkKhuQjWKpntrVKrA2/WdkltyAvidmIy7maui48swtIKQBTY85nDbP
qQZlQ9qkYpcGlPz8wbUrt2sgStetY+pOA1Jg66ZlE64FpvObaYR1G9DEtMJW
92+1YK3xcr+GcgN6O7NHcNi7DjrUmHUdRRtQ9eQBHY0z9aCs4u0Ux96AZq+k
SXQwNkCUMltc2996tGwdKPKltgGYjvk10Q3Uo96gGN0HpxvBWpZrRaa2HvF9
m7hxO7ER2qUCdxtn1CMrhidnJHmaQPkA31nfD/Xorb6Yz+CTJogSDbEv8KhH
2J6xd+EjTcAkIvhx3KoeXYtR8LHTbQZr4ffVAob1SFGAWcy5rBnaBbbPq6nU
o0xpz5oW2RZQ5vkoZHegHp0feUsX/LkFothF1KJ46tFBbmv/uu3fgIkl2qp5
vQ79sO7/EhD8Daw3i4ZSjdShyMb+w5u4W6Gd5nOpRFMd+nXt8GVl/1ZQXhef
vJRbh1pUb97Q5WqDqL8JvK8i65DRubaX14PagGlBAsvxqkPp7KMnXwu3g/V0
svkv2zr0iK2EaSCuHdrHZQJ4rtahxfevhO4f6QClX+n5Kqfq0P7fhapXKjsg
6ueRYWvpOvRA7j5nvlEnMPVms0VsrUOwInM/cq4TrDuPHa2nrUOqyOuNuG8X
tH/LN1mdqEXnJ2MiLSS6QalR2Uu8rRbpBseoOTZ1Q1RNUYY+qkUm3YYsVx16
gKnyRJ97XC263T+jdkjkO1iXlDFk+NUiH1sOQYbm79BecFJmwLEWmcbdMJt0
7QWlHIoRx/VatE+5O31GoQ+i0s+4gWYtOkmroLv7Tx8wJdcm3j1Si44aRxie
NvoB1l/OdoRtr0Xfk/fobi/4Ae0xjdTVDLXot4/zr607+0Hpk/b+pZkaZHGu
Jw08+iHq/Tedvd01SIO2+u3rqX5gCtFz0imrQRcE7GPYDH+C9ZuOWJevNWjk
g7N2YcVPaPc1bEp+W4N8XPN4P8gOgNKrnuXepzVox3MsMyFmAKLcr+xmNa9B
RiFfsTGBQWBy+aGpoF2DnI4NbNH1HQSrJyb25go1qMRDpXps0xC0OwxGBO2u
QU+pFWzjnIdA6cGN6nLWGuR8fo+t5+oQRFmOzM0tVqNoDqvdrx2HgenObaFd
P6oRrdfj2MTlYbC6MXFSq6oajX69fWrg8S9oN75n5ZRajRLzBIvFqEdA6fJ0
SEJYNZpTsz/w0GMEovRtSrtcq1FhU/XVerZRYNKZn2C4V40iW2LWdoaOgtU5
O165i9WIRkn/vPXeMWg/swRmWDUSzNZRTE4fA6WTjuYB+6qRg+c+pk7VcYg6
vupfzFmNvAYU3gy3jQOTklP+1EoV8uYNLmu+PQFW8lTDQkNVqP15SWcQ1SS0
H3Jh06ivQho5gs5SwZOgJEl31DGrCjmbybGHSv+GKHF3k7iIKqS2PXxPfe1v
YNrL4NX2sgo944phoJhPgdVOzwy6+1Xo+KZFLRW6aWjfxtInc6kKyRZ9EXfV
mQYlfh8G4/+qkFGVmnpM9DREcrHL+EpUIe0/UjTxf6aBic3fqICvCt1O/Fzw
+swMWDFxu41TVSGR02eZLn2YgXb6t4kCYxQ0qJlzjHVuBpSo+TvUWijowDjD
gbhTsxC5GkJtl09BdHqL/VLhs8C0JLg/KpqC1p7rqyQszoLV3HudZh8KcuJy
37Pj3By0/97uROVAQSqRc1kBcXOgNPYxVsKYgooC1GLYaOchckik6dIZCnrI
/eB06JV5YOqPXvY8REGt2xrHlPPmwapHdHfONgri67gfyiCwAO3tnzV/0VNQ
tJCDJ63DAii17LfnmapECbLtXEodCxBZ/zVCpaMSqR9VKSk9ughM1ZLV1sWV
KLLuruDnd4tgVZ4yFx5fibwfL3osU/2BtqJDQvUBlYh7vDm95sYfUMrPOLn6
uBLp2SW0S9b/gcgsOSvxG5UotFZUQ0FuCZjSckL0z1WiSp5+b9pPS2CVqFDq
Ll+JkllfSoVv+Qttnwsm0ndWoolJmdG9T/6CUjTwDjBVItFDX4NSJv9CZEQx
cMxXIPlgsWsG15aB6Z2KOXyvQFI/g6fkW5fBKqjc/25FBUrKfht0R2MF2vzV
8sOSKtD1pqu3WCtWQMmnaqgquAIdsvXdqnBiFSJfqrMtPatA2rIlx7iKV4HJ
rU5+750K5PWZ0p1yYg2snM+Z6OhUoLOcXguHK9eg7VHTKxelChTnftQi7+w6
KNlfyEjeW4FKuA8mmHauQ6RNa28vG64/McevcfMfMN27yMD6txx5OE+O+C/9
AyvzTmmFn+VoJEnT9stJKqztupGReU05klfUutPlT4UpXfvuGpRejrbdEJMe
/EGFRRpdTSx/X446qQ5Kt0tRY4wX+9vn3MvR95KY0SIXasxK25R6l1U5Ciu4
+V9iGzXWpjkkrmWA/z5lJrcvB2gwpdM3dZxOlKMilryXZa40WKTq6JOE/eWo
ylzgIF0fDcaI3Ynt4i5HS4/7m2wUaDErhclGhvUyRKmMnRIIpcXajlguH/lV
hjSvrvFTr9BiSjIzImaNZWik1+SLxBU6LPLgfc2AnDI0J9WeHVtKhzHuW7Ar
/lSGjh2LXLHcT49Z7baPmHpVhug3WQy+DKTH2rb/rRKyLUOt8ZLRC9SbMCXB
R3PqV8rQ+JCYd6rVJiySd22bo1oZGrC9tVrQvwlj5Hx6Mk6qDJW+3+PHpbsZ
s2KltmoTKEOBbut8X6s3Y20Mz0PoaMvQFCXjicsJBkyRjr5UZqIUfZKNZvPM
Z8Ai/7lPXGstRb18PzWz5BkxxhUGXt/CUpRRw+q4msmIWS16QkFsKZq+5x9y
Wo4Ja5thMR9/XYpi2NojvHKYMMVJH38Bx1JUkZT6IEWJGYscYc9XMy1FRwcy
Rj+WMmOMg/5DthqlaGeS8YmT6iyYVR83W5RsKTpkeuDx828sWFvXW/lmYfz3
gbaV0lVWTLGN34SKoRR5+xqv6o6zYpFNoa8kZkpQyk6x8QSHLRhj3baMS10l
qErAefeOzWyYFeVDr2dpCVreZlDw6i0b1la6gyEnoQRNzDt/MeNixxTRJ+lf
gSXotd9+7m4jdiwyd7cRz9MS9Hs84YJfFDvGmBnjqnKrBIUG/wm/P8mOWaWI
JVqfL0GPotZ4LY5wYG0J8e3hx0qQ665R2etPOTDFuAPU9SIlSNt5dkSVwoFF
RiaKr7KUoMV/HgmL7JwYY7iUjvhiMaJsznAwNuDELENTn+j3FSOrYJ8Gi4+c
WFvg4Vh3SjE6+LZTmGqUE1P0y2xMTylG493dL2mkuLBIL/nln6HFaIvUb04j
Oy6M8UWuCIdrMWIUUkiezuPCLJ8rasLdYiTu3/k2nooba3MqtLurV4xGGM4c
t1LlxhQdsYgwKEbM74TqRD24sUjbkqoqsWIU56z5KIfCjTFaq8794ShGnXdH
/mNl5MEsLSq27V0pQv+NSYYxn+LB2m6eOqkzWIRWI6Js3rvxYIqm1ZYudUVo
k+g504RiHizyikZIcmYR+mcv27lrlQdjNKwv6Q0vQkcV9ULHD/NilrpaEywv
i5D/fGzi7B1erE2rmUfBpghd7P41vPsjL6aooQPmRkVoZUc3m9U3XixSre1W
kGoRepMeRlNKz4cxquj7lx8sQk/DOtNYZfkwS+WuvDneIuT5KvzFcRM+rO3o
paGdVEXI7nHgVS1vPszhdr5QRDNCYf7X5w5m8mGqxkVWq1EI5SnoCDX08GGc
+mWl+vYIZRw6qiNOzY/1nqXwZpxGaJFhiFlOhB9L+K/WnGMbQsOWtvD7BD/m
oNiYf/d3IWLoOqZ95ho/pnroG1t1USFiU/zNqfaIH+MU7zDZG1CI9uvdKugP
wPV29GS4mBWi3FNdy/zxuB7fD4Y+uUJUevPlj4kCXG/LoJECUyFSMeWcvNKA
69GPJAb1FKBbc0fpbHpxvdVx6vnEAuT/qfeJ+DiuNzulo/WsANUHxg56L+B6
o3OxCRcKkMPFHPbINVzvx59lhr0F6AFtzUkbWgFMtX1F02wpH7VKNC3QbRbA
OOv/RRRX5yNRn6J8MwYBrLeMdl7ofT4y5vS+HIH/PCFvs5qjZT5iYL2QX0wn
gDmkMoe2Hc9HC41tOe3/8Pf3mW1ShjsfVQY/op5Zwt9fBBfmO5yHLBLzrwtN
4+/vLV/AeHYeOner1fruED8W7y04rPYqD/FMijrOduDvz3X70ajLeSjsiYhz
YTWu90jEi0oqD3HlG0kN5vJj7DaifZdo8tD9VJFRu8/82I9b+2VyvuWi3fO2
HS/f4p/3qqQbT2wuCtj1UE3aBdfTO9Rh/TAXMXwtCnxmgetpyu2vV89F7OJX
TH11cT1VBSdx4VwksVfPyVKJH+s5Bk3u0zkoUMqk8chuXE9aZfdASQ5Kf+zz
YJkR1xNTs4fAHMRyqY+t4Td+v2xXrw67mYOaa/gCq5r5MHbec0JLR3OQE0pL
Xs/gw3pYLljpsOSgSSHvVpdgPiyB9mJpcm82WlIylrztiN9/y4a8rCnZqOS/
7DcUI1xv5oq5+fNsJBFVnZOiiOuNmOSX62ajgcvxIC+E6/XeYNsllo2kfULK
763xYgmtt02clrNQJZJVufmdF3OovZfRVZuFmA562h4q4MVUS20Y5MKz0M40
c57Bd7wYe66dUYB1Fvo0eNf05WNerCfZMXFKJQuJSm1blrmE68U6UWvwZqGO
SFrKlAKu98FFJ24kExWrVjPVC+J6ge6xdHmZKDNpj3r3Cg/G7uW5fM07E99P
cwx29/BgPS4+mgVXM1HGWItGRj4PlvDQP0JAJhN5xdM8DXnPgzlYvZ2zpctE
l+O4U7qdeDDVm6Enm9syUKXct3S3a7jelQ8hEp8zUMiiun3ECVxP59OE56MM
tDXA0efwHlxPPQZ+aWagLMOmpNMMuN6JeH+VHRnImmeke3icG1M9mjgUPpuO
JELLjTkbuTF2qVT51bJ0pOnlO9GUzo317M18pR+UjgSuljiLh3JjCUK5venm
6egp705shzM35sBdKM2hmI7qGjqHMm/geswlrne3pKM3WTEfZjRxPZqK9qof
aUhRXH61WRbXW6oS35uWhlxnRrsvCeN6U3VPXNzS0E6nF1GvN+N6w02NvRfT
EFXJgJzlDBem+r1VREE8DaE+p6Wlbi6M/VunXdBqKlIdqMo6WMmF9VR/r5qr
T0XMj+9MsqRxYXHF/du0PqaiVI360cBwLswhe8gy4X4qcmvQ4Kr0wvWSRksY
TqYiq9/HIj844noxkzxm/KlI/tbC/a3muN67mVvFYyno9I8Uenl9XC9gIU+o
IAXlxHM/n1fD9Tz/bnH0TUF8sS/KNeRxvWdrxm3GKYjVQc9AaR+u50CdIXM4
Balce/isZCuud4+ewXdTCjpCJ63QwYLrmTEajXckI60TWscd/3FiDpdYE9W+
JKNLSmfYomY5MdULHNRRT5IRb9C/Aa1hToz9DI8OlVYyGk08W/aoixPrwQRi
L+1KRl+f336yvYET07I8Nm89moTy/FdjjpRxYtOXToSK+yQhlzze6LwcTuzF
mTPYgEwSmje5j+KSOLEd8trDYe2JKJrzv8E/0ZxY9h5DL53HiSgz3ar10ztc
j8tEhnVnIkrMlpSIDMD1qG53lJd/Rdex8Peznrjeb2snp9tfkZMNv6mnC67X
83C3HNtX5LmL472pI65X9ax6Ki0BDe7q07e3wfWyXlrF6Segs14eVoW3cb0o
P17jtS+oJSTeRtoU1/MPyRf49AVJJ1/soRjhes4fTZpPfkGbcwKuPNHB9e5+
Zng1Ho/W1PS01TRxPaOURJXX8ei3wq4a4ZO43qkcndXD8Sij+Wn/ijKud6R4
Ob3zM6q0zQ1sk8P1dldF3HX6jF5EouYYKVyPo+nkXpHPyMnrssr1fbjev46J
3so4xMV+s33TLlxv4od/kEUc4rG9EeK+FdfrGpHX4ohDM1wXVro4cT3KdC9D
ZiwK2g+pK0y4XsaSa7FhLKpmnX3wgwbXi6Ta7/gvBsVfK6V6tsyBTb9maJKJ
ikFa8XnCrTMc2AsndvvxUzFo6c1i3LcRDmyHBb9Q1GQ0srU48dq+jwPLNthR
esk/GlHd+9Of0cqBaamJmfPIRaOySKp6jxoObOSwFFt9dxSqqeWsHyrC9XbJ
Z7g7R6HuCi1ZSgaux44ZwZ4o5BpXVC8aj+utqVEvVUWi5Ja+0LX3uN74udjk
e5Foz0hD6wk/XK/joqY5VyRKOdRAN/Mc16u4Orcz+xM6VZq4Sm2H66XfDOm6
9Al9FZAcsbyJ6320hADqT0hIXv6srD6u52s/pB7zEc249vNpnsL1Hj99Raf+
EYnxKL9NlcP1bntIF0xFIJ7Zfg/jvbievm+77ZsI5C3CI6zHjev9F/RE4mgE
Evf7TO1NzYFF3FBWq88LR3PS5hdpf7NjjcfPBgB9OKp05izL7GTH2IWu9CWf
/YBYyjoto8vYMWzp7v5dwe+RmcNEW10iPk+2PLEP6H+HOrd6vZAMZsciEr1L
6fa/Q9iXJblqZ1zv5Xs2uwdhqM5UdNuHW7ie2VejXwWhqLFtp2DCOVwPK4jV
3xyK+HMZYhdkcT3BurkqrRDEsOWl22NBXG+xBxRCg9HqvcJ9KlS4XtPEq4SB
IPR4i/zbEAobxv51tV3oYBCKhcXdx3zZMOwFy25fu7fom51xq6UOPj+bbrOi
KgpE9wb5KCr8bFiE8oF8a8ZApPNlM1dR1xasUUCRYUD7DfJLU82aCtuCsS+o
6+i8C0BDOb78vUZbMKzRKKJ8yB+ZvbjJGbx1C2b15c7EEUl/1PLP0f5ABysW
4f5IPs7BD/2tPm0d94YVazR+5SpQ8hr5+Sl3b9VixdiVwho9mV+j4VWJfQFM
rJizlN7Rpc8+KP9Wrt7OMhbsx7BtU5eiN2oMsitofcyCYe8DzQsaXqG2i2rz
RYdZsIgLGdQRJp5o6FAdzcI4M0bF1BrisvACHX1+vNblEzPmXDQvbfbCAzkt
lYw+0mfGfthxV6sJuiOhwDT1WVZmDDt42EQ80RWxfACDPyVMWMTAhWWW488R
e0Zk0zt7Jowq9L7/VMszFG0uWTC7nwlz1goQb77hjEoZg9i2/GDEilhvuJnP
PUEfKFv51gMYMWfH6AwJgUfo6Y3UzBY1Rgz7NTg0p+yALvOcsg9fYcCodHbz
5ly3RSGjgnbWSfjrYtOTTp42yEtrSM/AlAFzNjo56X7NEt1Zs4u8zof/XLZc
kyPBHHnOMY1F1WzGnLeoJob9MUWnS3MZRZ03Y1SNbkIa7peQq8Zy35/D+GvX
573XhM6jxyrP6HePbcKoeuic2pqOoC3pKpeywvHX+sRrkKO7zliguwmrNyH+
P1Anrckqs2zC3iURenBEktPiZCk9Jruu8j+/D6xk74T0OtJj73YT7weqmNRX
WA/RY7TqxPsFL/WkX93jdFhGNvF5QH/oG925aDpsRJ34vMD7RDbc4iodtq2P
uB5wOa7i1NGtdJiWDXG9QCbEtTWnlRZ7Tk9cT/BX60uY9aPFjDSI6w13nA6V
DZ2lxRYCie8D7vw5phbIQov59hHfF4QaiRbR1NBgYvuI7xOYDG7ukPSkwUps
iO8btvi+9916hga7lE/cD/ApxKKujIkGW6Qn7heYOtiCSdRSY6/PEfcTfFx+
I6brQ43tCyHuN+BLeskuf54aK/1J3I9w7zS9eCs3NXb5AHG/wjt3povinVTY
yjHifgbnygIJ2Q9UGOUqcb/Ddfa7g7OmVFigK/E8wNAgr5SxOBVm8pl4XmCa
/WDm35//QLKeeJ6Ap8WgyM3mH6zOEs8beGje1LtG+w8ofMTzCIUtlv89D1yH
QEXieQX1UAmTEbF1MDEmnmeIXL7K86JgDSTdiecdep/I+V29sAar8cR6ANas
mV9vjq1CVQOxXkDbaMO3UJdVeDtPrCcgKtg6Nie4CqYCxHoDf18/kLyXuQJS
ysR6BBmRkyfptVdg1YRYr2D2ydGPab+XocqDWM+g8ppyrIPXMrxNINY7yLn7
N1lr/zKYNhHrIXjYBHrI1/wFqUVivYSv4cHCEhZ/YW0rsZ7C4N/hYcktf6Ea
iPUWJGpF6hVTluDtdWI9BqHmHK0LukuQqkqs19DGmvLqwfIf4L9IrOfgHjOs
8zHiDzw1J9Z7oHDtCexU+wNDj4j9AJgMzRyEpxdB3YfYL4B5YvmVdcgipEYQ
+wlUWA1kflNZBP40Yr8BZ8mxitNTC/C0nNiPoGn7TquWsAUYaif2KxgojLey
Pb0AGmPEfgbPjS/OSC/NQ+oqsd/BDLUcF0vcPOBL7P/shzCiZ8G/2WAenu4k
9ksQMp0x2Ms8D0OHiP0UTDImRy0K50DjJLHfwh6rTu/vNnOQqk/sx7BTM2a7
k9gcCNwh9mu4K9xqqtU3C0+fEPs5rBpYvr4YNAvDvsR+D6ndv7Leas2Cxidi
HoCXZSFF7MyzkJpOzAvgXBuvS6mYAYFKYp6AdJ+XRoXPZ+BpJzFvQGeax6Ol
4zMwPE7MI6DRHl5gRz0DGuvEvAK7Lh8oOlYyDWnsxDwDO33E6/9znQYBEWLe
gXyppa5gtWlwliXmIfgaXOh0mGUahtWIeQlsQxVZpaKmQMOQmKeA01VcxlNm
CtIsiHkLZE2vrz4o/Q0CT4l5DEwOMhz4rfcbnP2IeQ1cb3/fMzcxCcORxDwH
64EFL5zdJkEzk5j3gHtMTdJ/xySkUYh5ELa8cqfbWTgBAt3EvAhscfNj4lcm
wHmSmCeBEiB79zPVBAz/M/+feRPcDPaLv4keB01OYh6FDkseswGNcUjbTcyr
wHL1bq7P4hhslSPmWRhrNxT1/jQGzqeJeRe+dx543KI1BsNGxDwMNkYX5Ayo
x0DzHjEvw4+o6hc86aNgSM7TsDDBdmLl1ih4nybmbXiYs1Kyvn0UirSJeRye
hbr84+ocgTkjYl6HMyZFLyTejIAoOc9D3N8+Vez8CBiS8z6Eyaw2KLCPgLc9
cR6AZ1z1w/xNv6DImTgvwLZIn7MVAb9g7iVxngDaMjfJI/q/QJQ8b0Aig8kz
Q+FfYEieRyDy3yfOPcPD4B1NnFdAd4/yPY+kYShKJM4zoBSUbmPjOAzzWcR5
B65b0r/qPDkMouR5CKbPNlJ/5R4GQ/K8BG1fVY/2DgyBdwtxnoJHYzw+V9KH
oKiHOG9B+NAfo+3uQzA/RJzHIFwlnZrTYAhEyfMalFdpdu89OASG5HkOaFL3
PD1Pg+tRE+c9eNnTZ+TSMQhFTMR5EG68fTQWnzQI81zEeRGcL9tW53sMgih5
noQP9yKTPl8bBEPyvAkH5A5dNz02CN6SxHkUTm4VEeriHoRieeK8CmEfnwzS
TA/A/HHiPAvbo+TpG2oGQJQ878I1fl9eqbgBMCTPw3DZ4LcFv9sAeF8mzsug
l5Lw2NFkAIpvEOdpsLwV3X0Kw/UsifM2rJbepFgL43rkeRxiHmy//3v1JxiS
53Xg3y79Ja37J/i8Is7z8PGeeFdy7k8ofkOc90GQ/uflzpCfMP+e8ANAXuxG
8Y6HP0GU9AuA9lM+ctTH9Ug/ATgez7V2yeF6OYTfACzDzyxl+XC9EsKPgHzb
Cy1PF/thvobwK+Auptv+tbUfREk/A+qSafTT0/vBiPQ7YFa33+5FQD/4/CL8
EPhhXvthu00/FE8TfgkE37rMfU8L1/tL+CnAcepx400JXI/0W2DzOct3LCy4
HunHwFcBVTnN0R/gw0P4NXDw7GjZjoofUCxM+Dlw2EWswenTD5gXJfweGPjV
deaq0w8QI/0goOFY98s1+AFGpF8EtznX3F8cxvVUCD8JAofHssq24HoahN8E
1Spdjxsa+2Bel/CjIK7WfaTdpQ/ESL8KbsQbOQQf6gMj0s+CC3q1LAwDveBj
TfhdYMKc9FnYrxeKHQk/DOzDupKblHph/jnhl8G2oB2bRUa/gxjpp0Hfz/JD
zAHfwYj022DqxG8Dd4Xv4BNO+HHAesY52P9nDxTHEX4d2J6+oyv5ogcWUgg/
DwofR+OzSQ+IkX4f6K3s0RNu6AYj0g+ELa8bem2tusGnjvALAduqYnWLvRuK
2wg/Ebiy/cZXErtgoY/wG+F0JMVRTqMLxEg/EjjuaHuLjHSCEelXAtM/8ZYq
l07wWSH8TLj3o0Xw8LZOKKEj/E6IohqttEzvgAVWwg+Fhg8aR16pd4AY6ZdC
+ZMAz4D+djAi/VQ4Qj+jFmzXDj77CL8VYh99X/3M1A4lMoQfC+70N450vW+D
BQXCr4XoRKmCY1JtIEb6ueC37dl8b3ErGJF+L6Rs//rgu3Yr+Fwk/GCo2BFr
e3rgG5RcI/xiyNa+Fi5//xssmBN+MhTNt9mW0nyDN6TfDHSll+jW/FpAgvSj
AaO9rrm2owUqTxB+NQD9rY7OpGYwJv1ssDe03pqq3Awr6oTfDT8EFhZD6prg
DemHg4F+4fDnS00gQfrlwDKY93B5vBEqDQg/HZw4V09EPWoEY9Jvh0jVyjLE
3AgrJoQfDweLtzpWyDfAG9KvB6nvrj56RvUgQfr5wLgoN234tA4qrQi/H3il
VsxpomvBmMwD4N/tq4KPamtg5SGRF0BJ9LNdswvV8IbME6BVZtQxYGc1SJB5
A/yMd1lwOVcFlR5EHgHt87dLF59SwJjMK+Dz/cphzrRKWHlN5BkQ/+2OxcpI
Bbwh8w7YbWs4+21nBUiQeQh8yaw/X3K5HCo/EHkJ+LW8ejX4rgyMyTwFPPNv
ZRr2lcJKLJG3QNXa7unje0rhDZnHwD9VX62MeyUgQeY1IFdE01eXVwyUDCLP
gUEFJc9PLMVgTOY90B/kteuUcRGsFBJ5EIyuvE/4dB/BGzIvgl1+sxOBBwpB
gsyTQGvfOV+vyXyg1BJ5E1yavmSRkJkHxmQeBYdbXm9Z98iFlVYirwJVqrkC
P+MceEPmWaBUvTn5vko2SJB5F9C8CxJOOJgFlAEiD4OHRd3KSjsywZjMy4Dz
9y+XPYIZsDJB5GlA0TxXcFc4Hd6QeRuIWea824zvgxJkHgclt9KwUaVUoCwT
eR3UBukH0xumgDGZ5wFjh6W3hlMyrNASeR8YBAyZ6OkmwRsyDwSzpkcdfIVf
QYLMC8FCQkv/65EEoHAQeSKwUj+T+FkYD8Zk3giNbwYdn+h9hpWtRB4JlJ3v
355Yi4VAMq8EubDHjjOpMSBB5pmg3lC4R80+GihiRN4JMmWRdOuno8CYzENB
V8dBr148ElakibwUfl4L978n8AkCyTwVgvJlagN4PoIEmbfCndF2rllhfI4H
Io8Fqk3fEh/e/gDGZF4LnyTB6WzyO1g5ReS5EGOWwla1JQwCybwXaAa907Xc
QkCCzINhXOas0lmuYKDoEXkx3NfyDzmQ/RaMyTwZqFe0rQzuB8LKVSJvBjb6
iqT/VN9AIJlHw9O9vtw3xANAgsyrQSrNQXznHn+g3CXybEj/8OsG82E/MCHz
bmi/9dMxU+81rNgReThM9g5TJAR8IZDMy8Hxr6TKw3hvkCDzdFgWdy+0veYF
FFcib4c92/kcDI+9AhMyj4dPpx0LteU8YcWbyOvhastt2Qy9lxBI5vnQzNjk
IBb8AiTIvB+sImRZB5c9gBJG8ADwsEY9xdTJA0xIXgByJwyMpXd5wEoUwRPA
kO1JtaEhdwgkeQP4cvFk4J4qd5AgeQTI9DVUj6lxB0oqwStAxs3WX2KT7mBC
8gwgcO4A7eODuF4ewTvA8MqNdkcvDwgkeQh4RP8yjYUJf38kLwGnjlwz2h3z
AihVBE8BE8ckddC1l2BC8hYw/SxXeOgo/nmbCR4DZoU1rsZIv4JAktcA31rt
ecFTXiBJ8hxgOKO1avbEGyg/CN4D2JX6a+KbfMCE5EEAmeiMee7Cv49RghcB
j8vsMD7+GgJJngQ+RTxkmivzA0mSNwHfuBbq2a/49/uH4FEALFU2TccEgAnJ
qwASPftoPekNrFARPAtIWh9+K1sVCIEk7wInNHqCv8y+BUmSh4EKTlahBwfw
+28LwcuAeUnU5XC7EDAheRo4XRrsdLQpFFb4CN4GrpW9/3Za8R0EkjwOTFka
HWzOeg+SJK8DOboCAvUq4UDZQ/A8cJjmrqCAVQSYkLwPqItMF9ue/AirEgQP
BNq7Gi9O7cafN5IXAmZ3v9z7zJEgSfJEcOr4/bXxv5FAUSR4I+hr3CWkOI2f
S0keCZa7crNO/I6G1f8IXgm+r/hVdczFQCDJM8F7oSuWTVRxIEnyTiCskky9
wP0ZKBcIHgrKqD/LbZaKBxOSlwKR5RNVvee/wOolgqeCnLwbOnsdEyCQ5K1g
F1Nm3+u4ryBJ8lhQbfMnrronESi3CV4Ljqv98VJkTgYTkucCzk4q0/fxybB6
n+C9wLnocfYFjRQIJHkwKGj0ZhObTgFJkheD0vbbQX2B+Hr6jODJ4LQGu7Ki
UhqYkLwZNN7rrlgdSoNVT4JHg23d3MM9vukQSPJq4LbN3DjwWAZIkjwbUNb+
k+0ZyoCqYIJ3g8t3mdF1v0wwIXk4YIlfHO9TzILVjwQvB98hxmL1VxYEkjwd
5B9knbzhnw2SJG8HTUaRWtUKOVCVRPB4UOwWMtswkAMmJK8H7Y6nnQU8c2E1
m+D5oCyt75KBRB4EkrwfhC48zjrUmAeSJA8I967sLVfH58KqCoIXBCWzEAc1
5gIwIXlCWDCkUNVFFsBqA8EbQlK3/bbn8oUQSPKIUB3HbslRVQiSJK8IHmOH
2nboIqj6TvCMsMvtHTLqQWBC8o5gXXUb5CSLYHWY4CFB/ODepud3iyCQ5CVh
3fejyERcEUiSPCV84uU5cqa/CKrmCd4SngfZRDzkLQYTkscEVtMTuRdPFcPq
GsFrQsulf6jUrhjekjwnuFzMWfzwsRgkSd4Tuhsq6mrxOaSKmeBBQS/9/LrM
BK5H8qLwbNA7Loe5BFa5CZ4UMgw1350RLYG3JG8KARFxik3KJSBJ8qjQaDwq
q6qNzyW7CF4VtD5wMPgbl4AJybNCWPCwdLIFrref4F3hSJLglqD7uB7Jw8Il
Dp6e43a4HsnLwqqHUXniA1zvKMHTwvrr7L5efL4xIXlbCLn1Z3/bdVzvBMHj
ggWVpl+YHq5H8rrwWu1eq7wqrkfyvNB739gv9yCup0XwvvDv8DYRKS5cj+SB
wbqW/t2Xefz6GRC8MPiNOiQcb8avH8kTQ3udmRdjAn79SN4Yfn0+2r/NBb9+
NwkeGTzg8McgnWIwJXlloA/Vnw8SwfWsCJ4ZqkX2cSlPFUENyTvDWXMTkYSs
IuAneWgY9Rjj3PSkCK6TvDTcdD5obQ1FkELy1FC9hvmIryNYLyV4awilOddz
yAGBOsljg9vTQ7XnJwshmOS1ge+mim7n5UIYqiZ4blDXusO+s7oApEneG8Kq
qvudZQrAieTBweac9afzQflQQ/Li0L2WUj2xlAf8JE8OUU1PhRIu5oEZyZuD
nxGmO5qWCykkjw4MIk7Na6y5sN5F8Opg+6VX48SNHFAneXaQ2JHrvqUAP9eS
vDtkayXQ5nBmw1A/wcPD/TTLkrc3s0Ca5OVhdVx9eRk/pzuRPD1wxxv0HGHP
hBqSt4eW7636IdczgJ/k8WF2T+bIvZx0MCN5fUiRjTOiZkuHFJLnB5nP7+OD
zNJgfYbg/WHx1Vq9bUEqqJN9AJD/4vWhhzcVgsm+ACTU8CQw2qTA0BLRJ4BO
9pYDcg3JIE32DSBOw/9nmEQyOJF9BLhky8rTtiMJasi+AvznePNj3OhX4Cf7
DHDv5hffzdkJYEb2HaBz4lyNitcXSCH7EPC8rGRT7I14WGcg+hKwy8u+7L7a
Z1An+xRwuOHLzSGJOAgm+xZwysNeQ0ooFobYiD4GdKrkDj/jjAFpsq+B72uW
v6jYosGJ7HOAo/zkzTrOKKgh+x5gOfRmK7VwJPCTfRC48OC2c5LUJzAj+yIg
py4gMnzmI6SQfRLgnO5pTrCIgPXtRN8EqP4GNTAfCAd1so8CQ4fpWb57v4dg
sq8C3Hr6lIL1MBjaS/RZwDKvRzTQKRRkyL4LbNKyDzrOGgJOZB8GKjQlTEPi
g6CG7MvA/mcpGnf03gI/2acBkRfMu56yB4IZ2beBLz+TLrztCIBUso8DIxJ7
X1ok+sP6EaKvA79/hR/K9vMDdbLPA2dMW4T2u7yGYLLvA2y5jDND6z4wpET0
gSDE5lbFfU5vkCH7QjBvNPpDU/kVOJF9IghdpFEvePYSasi+ETw6YTK6qccD
+Mk+EoQETFy30HAHM7KvBImFeowHm10hlewzgbzeUJC7xXNY1yT6TqBVQbsl
c6sL/lwSfSigGbO/utTtDMFkXwqkmYVP8V59CkM6RJ8KjvDcszbc9wRkyL4V
vOHnjVPmeQROZB8LFLW6tp3e+RBqyL4W3BxNzaPXsAd+ss8FCdmGzJvf2IIZ
2fcC9V+GC8N/7kMq2QeD2GjMXs3OBtavE30x4LQpVmphtQZ1sk8Gbk5ndB87
WkIw2TeDW2KFXq823YWhO0QfDaj+rz/T/+/rjT7bRp9to8+20Wfb6LNt9Nk2
+mwbfbaNPttGn22jz7bRZ9vos2302Tb6bBt9to0+20afbaPPttFn2+izbfTZ
NvpsG322jT7bRp9to8+20Wfb6LNt9Nk2+mwbfbaNPttGn22jz7bRZ9vos230
2Tb6bBt9to0+20afbaPPttFn2+izbfTZNvpsG322jT7bRp9to8+20Wfb6LNt
9Nn+v/bZ/hdEq3Qe
         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAgWBNAX27Zt27Zt27Zt29YgmYlt27ZtZ092Pk7d/u+qrpuocYfK
7QMHBAQEok2QgIDfuW2Q/3JrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpU
pxpVqUJlKlGRCpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQn
G1nJQmYykZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCca
UYlCZCIRkQiEJxxhCUNoQhGSEAQnGEEJ8rsrAhHAL8X95Aff+cZXvvCZT3zk
A+95x1ve8JpXvOQFz3nGU57wmEc85AH3ucdd7nCbW9zkBte5xlWucJlLXOQC
5znHWc5wmlOc5ATHOcZRjnCYQxzkAPvZx172sJtd7GQH29nGVrawmU1s5F/+
YQPr+Zu/+JM/WMda1rCaVaxkBctZxlKWsJhFLGQB85nHXOYwm1nMZAbTmcZU
pjCZSUxkAuMZx1jGMJpRjGQEwxnGUIYwmEEMZAD96Udf+tCbXvSkB93pRle6
0JlOdKQDv4egHW1pQ2ta0ZIWNKcZTWlCYxrRkAbUpx51qUNtalGTGlSnGlWp
QmUqUZEKlKccZSlDaUpRkhIUpxhFKUJhClGQAuQnH3nJQ25ykZMcZCcbWclC
ZjKRkQykJx1pSUNqUpGSFCQnGUlJQmISkZAExCcecYlDbGIRkxhEJxpRiUJk
IhGRCIQnHGEJQ2hCEZIQBCcYQQlCYALxe7R/GfCf/OA73/jKFz7ziY984D3v
eMsbXvOKl7zgOc94yhMe84iHPOA+97jLHW5zi5vc4DrXuMoVLnOJi1zgPOc4
yxlOc4qTnOA4xzjKEQ5ziIMcYD/72MsedrOLnexgO9vYyhY2s4mN/Ms/bGA9
f/MXf/IH61jLGlazipWsYDnLWMoSFrOIhSxgPvOYyxxmM4uZzGA605jKFCYz
iYlMYDzjGMsYRjOKkYxgOMMYyhAGM4iBDKA//ehLH3rTi570oDvd6EoXOtOJ
jnSgPe1oSxta04qWtKA5zWhKExrTiIY0oD71qEsdalOLmtSgOtWoShUqU4mK
VKA85ShLGUpTipKUoDjFKEoRClOIghQgP/nISx5yk4uc5CA72chKFjKTiYxk
ID3pSEsaUpOKlKQgOclIShISk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQg
POEISxhCE4qQhCA4wQhKEAITKNB/z9sv5yc/+M43vvKFz3ziIx94zzve8obX
vOIlL3jOM57yhMc84iEPuM897nKH29ziJje4zjWucoXLXOIiFzjPOc5yhtOc
4iQnOM4xjnKEwxziIAfYzz72sofd7GInO9jONrayhc1sYiP/8g8bWM/f/MWf
/ME61rKG1axiJStYzjKWsoTFLGIhC5jPPOYyh9nMYiYzmM40pjKFyUxiIhMY
zzjGMobRjGIkIxjOMIYyhMEMYiAD6E8/+tKH3vSiJz3oTje60oXOdKIjHWhP
O9rShta0oiUtaE4zmtKExjSiIQ2oTz3qUofa1KImNahONapShcpUoiIVKE85
ylKG0pSiJCUoTjGKUoTCFKIgBchPPvKSh9zkIic5yE42spKFzGQiIxlITzrS
kobUpCIlKUhOMpKShMQkIiEJiE884hKH2MQiJjGITjSiEoXIRCIiEQhPOMIS
htCEIiQhCE4wggb8/+UP+B+aqpv3
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zj27Zt27aNNmljW+9k3seZ3f+dVaLGHSq3
DxQQENAuSEDAnxgYaUBQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBax
iUNc4hGfBCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJ
Q17ykZ8CFKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalD
XepRnwY0pBGNaUJTmtGcFrSkFa1pQ9s/NaM9HehIJzrTha50ozs96EkvetOH
vvTjL/ozgIEMYjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZz
mMs85rOAhSxiMUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vY
yz72c4CDHOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMle4yjWuc4Ob3OI2d7jL
Pe7zgIc84m/+4TFP+Jf/eMoznvOCl7ziNW94yzve84GPfOIzX/jKN77zg5/8
4jd/mj8QgQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIR
nwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGf
AhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13qUZ8G
NKQRjWlCU5rRnBa0pBWtaUNb2vFneHegI53oTBe60o3u9KAnvehNH/rSj7/o
zwAGMojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jP
AhayiMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8B
DnKIwxzhKMc4zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL29zhLve4zwMe
8oi/+YfHPOFf/uMpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf/Fn8
gQhMEIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gkICGJ
SEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5yE0e8pKP/BSgIIUo
TBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJrWoTR3qUo/6NKAhjWhM
E5rSjOa0oCWtaE0b2tKO9nSgI53oTBe60o3u9KAnvehNH/rSj7/ozwAGMojB
DGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jPAhayiMUs
YSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8BDnKIwxzh
KMc4zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL29zhLve4zwMe8oi/+YfH
POFf/uMpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf/Dn6AxGYIAQl
GMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEISkZgkJCUZ
yUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIUpRjF
KUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSlGc1p
QUta0Zo2tA3y/5/tf0alnGg=
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(2.5) MAE: 0.09\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.814680606104163*^9, 3.8146806124682503`*^9}, {
   3.814680650690866*^9, 3.814680720027521*^9}, {3.814680768426325*^9, 
   3.814680778384016*^9}, {3.81468084950805*^9, 3.814681146996876*^9}, {
   3.814681177246449*^9, 3.814681202030987*^9}, {3.814681252640112*^9, 
   3.814681311016083*^9}, {3.814681391029619*^9, 3.814681406636053*^9}, {
   3.814681450085507*^9, 3.8146814743674*^9}, {3.814681512909439*^9, 
   3.814681534373464*^9}, {3.8146815852120333`*^9, 3.814681614848278*^9}, {
   3.8146817172637367`*^9, 3.814681746621051*^9}, {3.8146877779668493`*^9, 
   3.814687872498166*^9}, 3.814687905817264*^9, {3.814687946781033*^9, 
   3.814687954840027*^9}, 3.8147717450727253`*^9, 3.814771808821525*^9, 
   3.814894097714439*^9, 3.814949705965708*^9, {3.814956072366427*^9, 
   3.814956131043332*^9}, {3.814957437808571*^9, 3.814957456422097*^9}, 
   3.814957701379306*^9},
 CellLabel->
  "Out[151]=",ExpressionUUID->"5c4a6dcd-5423-44bb-a146-4ed582b47666"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Set npi", "Subsection",
 CellChangeTimes->{{3.8149569880483103`*^9, 3.814957010331243*^9}, {
  3.814957504745175*^9, 
  3.814957505026992*^9}},ExpressionUUID->"e65e35be-8485-4c46-bc48-\
a2cb7b716990"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Grid", "[", 
  RowBox[{"ArrayReshape", "[", 
   RowBox[{
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Show", "[", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Histogram", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"MSD", "\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"2", ";;"}], ",", "m"}], "\[RightDoubleBracket]"}], 
            "\[LeftDoubleBracket]", "Setnpi", "\[RightDoubleBracket]"}], ",", 
           "20", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Error (eV)\>\"", ",", "None"}], "}"}]}], ",", 
           RowBox[{"ChartStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Directive", "[", 
              RowBox[{
               RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
               RowBox[{
                RowBox[{"ColorData", "[", 
                 RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
                "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}]}], 
              "]"}], "}"}]}], ",", 
           RowBox[{"FrameTicks", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "None"}], "}"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"MSD", "\[LeftDoubleBracket]", 
                RowBox[{"1", ",", "m"}], "\[RightDoubleBracket]"}], "<>", 
               "\"\< MAE: \>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"SetAccuracy", "[", 
                 RowBox[{
                  RowBox[{"Mean", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"MSD", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"2", ";;"}], ",", "m"}], 
                    "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
                    "Setnpi", "\[RightDoubleBracket]"}], ",", "\"\<\>\""}], 
                    "]"}], "]"}], "]"}], ",", "3"}], "]"}], "]"}]}], ",", 
              "14"}], "]"}]}]}], "]"}], "\[IndentingNewLine]", ",", 
         "\[IndentingNewLine]", 
         RowBox[{"SmoothHistogram", "[", 
          RowBox[{
           RowBox[{"DeleteCases", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"MSD", "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"2", ";;"}], ",", "m"}], "\[RightDoubleBracket]"}], 
              "\[LeftDoubleBracket]", "Setnpi", "\[RightDoubleBracket]"}], 
             ",", "\"\<\>\""}], "]"}], ",", "Automatic", ",", "\"\<PDF\>\"", 
           ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"ColorData", "[", 
                RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
               "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
           RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}]}], "]"}]}], 
        "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", "15"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"5", ",", "3"}], "}"}]}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<histogramsnpi.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJwdz00ogwEAxvHRJh8hi5o2YjlwsNnm4JtxkLAWS1KWrXCwtrc2XyW8MmNN
akuyZcxFmR2UIqS0GSFrJZYdfFzINm1FUZQ97+Hpd3vqX6jUdPQn0mg0TnyQ
DG4VhIfCYt9rIxceyANCuGssq4NR/ZQUJt9aFLCYtPZD/+YmZbjITUCR528Y
kpKJadgguKYUlrQvQOZjxSqlQbBO/THpDrgs23HCMX/6Hkx1jRzDtfvIKdx2
cr3Qq5qnVPedBaCiKT8Ic7XuF/ihW3yDnyLil+oZ7qZH4ib1ZKZA41EsC45v
XLGgxVabC13vbC78GmBL4GylVAa5RoccHvZeKCHDZx+Ezx6WCmavpxGwlX+u
g8c5tlFYwwhNwmCOnaR+q34MkH+TaYbl1Rp9FP2cPDOcSTCtQOIkwwr3NXOk
VhUWP9yVmuD3Uoini9t1GRPBts6nZshT17fAf/Ae9uk=
  "],
 CellLabel->
  "In[153]:=",ExpressionUUID->"56ac9e95-3c22-4d30-a355-28bb1a07eab0"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.6, 0}, {-0.5, 0.08130081300813008}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{44.550000000000004`, 52.875}, {
                 33.4836054774735, 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.08130081300813008]& ,
             TagBoxNote->"0.08130081300813008"],
            StyleBox[
            "0.08130081300813008`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.08130081300813008, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.1, 0.08130081300813008}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 84.175}, {33.4836054774735, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.08130081300813008]& ,
             TagBoxNote->"0.08130081300813008"],
            StyleBox[
            "0.08130081300813008`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.08130081300813008, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {0., 0.8943089430894309}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 92.}, {8.295501508890545, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8943089430894309]& ,
             TagBoxNote->"0.8943089430894309"],
            StyleBox[
            "0.8943089430894309`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8943089430894309, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.1, 3.089430894308943}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 99.825}, {-59.71237920628344, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.089430894308943]& ,
             TagBoxNote->"3.089430894308943"],
            StyleBox[
            "3.089430894308943`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.089430894308943, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.2, 2.3577235772357725`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 107.65}, {-37.04308563455877, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.3577235772357725`]& ,
             TagBoxNote->"2.3577235772357725"],
            StyleBox[
            "2.3577235772357725`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.3577235772357725`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.3, 1.8699186991869918`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 115.475}, {-21.930223253408997`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8699186991869918`]& ,
             TagBoxNote->"1.8699186991869918"],
            StyleBox[
            "1.8699186991869918`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8699186991869918`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.4, 0.4878048780487805}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 123.3}, {20.88955349318202, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4878048780487805]& ,
             TagBoxNote->"0.4878048780487805"],
            StyleBox[
            "0.4878048780487805`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4878048780487805, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.5, 0.24390243902439024`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 131.125}, {28.445984683756908`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.24390243902439024`]& ,
             TagBoxNote->"0.24390243902439024"],
            StyleBox[
            "0.24390243902439024`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.24390243902439024`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.6, 0.4065040650406504}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 138.95}, {23.40836389004032, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4065040650406504]& ,
             TagBoxNote->"0.4065040650406504"],
            StyleBox[
            "0.4065040650406504`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4065040650406504, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.7, 0.4065040650406504}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 146.775}, {23.40836389004032, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4065040650406504]& ,
             TagBoxNote->"0.4065040650406504"],
            StyleBox[
            "0.4065040650406504`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4065040650406504, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.9, 0}, {1., 0.08130081300813008}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{161.925, 170.25}, {33.4836054774735, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.08130081300813008]& ,
             TagBoxNote->"0.08130081300813008"],
            StyleBox[
            "0.08130081300813008`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.08130081300813008, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k71F/8N3B7WbNUVIgIH1JR2cJrFJU1soVC2UpCqIjsWyhLlshO9i37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         "], {{{}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm3bSYM2tm3btm2bjdOksW0b9+T24czu8+7szpeo
cdvKbQIHBAQEon6QgIDffYMg//X1qEsdalOLmtSgOtWoShUqU4mKVKA85ShL
GUpTipKUoDjFKEoRClOIghQgP/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsa
UpOKlKQgOclIShISk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEISxhC
E4qQhCA4wQhKkN9zJxAB/LKEn/zgO9/4yhc+84mPfOA973jLG17zipe84DnP
eMoTHvOIhzzgPve4yx1uc4ub3OA617jKFS7zL5e4yD9c4DznOMsZTnOKk/zN
CY5zjKMc4TCHOMgB9rOPvexhN7vYyQ62s42tbGEzm9jIBtazjrWsYTWrWMkK
lrOMpSxhMYtYyALmM4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxhNKMYyQiG
M4yhDGEwgxjIAPrTj770oTe96EkPutONrnShM53oSAfa0462/D7q1rSiJX/x
Jy1oTjOa8gdNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVahMJSpSgfKUoyxlKE0p
SlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWlITSpS
koLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYQhNKEIS
guAEIyhBCEwgfj/gX57xT37wnW985Quf+cRHPvCed7zlDa95xUte8JxnPOUJ
j3nEQx5wn3vc5Q63ucVNbnCda1zlCpf5l0tc5B8ucJ5znOUMpznFSf7mBMc5
xlGOcJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQFy1nG
UpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMYwmlGMZATDGcZQ
hjCYQQxkAP3pR1/60Jte9KQH3elGV7rQmU50pAPtaUdb2tCaVrTkL/6kBc1p
RlP+oAmNaURDGlCfetSlDrWpRU1qUJ1qVKUKlalERSpQnnKUpQylKUVJSlCc
YhSlCIUpREEKkJ985CUPuclFTnKQnWxkJQuZyURGMpCedKQlDalJRUpSkJxk
JCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5whCUMoQlFSEIQnGAE
JQiBCRTovyD2S/nJD77zja984TOf+MgH3vOOt7zhNa94yQue84ynPOExj3jI
A+5zj7vc4Ta3uMkNrnONq1zhMv9yiYv8wwXOc46znOE0pzjJ35zgOMc4yhEO
c4iDHGA/+9jLHnazi53sYDvb2MoWNrOJjWxgPetYyxpWs4qVrGA5y1jKEhaz
iIUsYD7zmMscZjOLmcxgOtOYyhQmM4mJTGA84xjLGEYzipGMYDjDGMoQBjOI
gQygP/3oSx9604ue9KA73ehKFzrTiY50oD3taEsbWtOKlvzFn7SgOc1oyh80
oTGNaEgD6lOPutShNrWoSQ2qU42qVKEylahIBcpTjrKUoTSlKEkJilOMohSh
MIUoSAHyk4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCEx
iUhIAuITj7jEITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAB/4/8
Af8DI96WlQ==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27ZtJ43txrZt23ba2Gxs28Y7mfdxZvd7Z1aJGrev
3C5QQEBAgyABAX9iYKQBQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNY
xCYOcYlHfBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zk
Jg95yUd+ClCQQhSmCEUpRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSm
DnWpR/0/tachjWhME5rSjOa0oCWt+IvWtKEt7WhPBzrSic50oSvd6E4PetKL
3vShL3/Tj/4MYCCDGMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCaz
mM0c5jKP+SxgIYtYzBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vY
zR72so/9HOAg//AvhzjMEY5yjOOc4CSnOM0ZznKO81zgIpe4zH9c4SrXuM4N
bnKL29zhLve4zwMe8ojHPOEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+
8ovf/Gn+QAQmCEEJRnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJ
R3wSkJBEJCYJSUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclH
fgpQkEIUpghFKUZxSlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9
GtCQRjSmCU1pRnNa0JJW/EVr2tCWP8O7PR3oSCc604WudKM7PehJL3rTh778
TT/6M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jL
POazgIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+
9nOAg/zDvxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jL/cYWrXOM6N7jJLW5z
h7vc4z4PeMgjHvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+MkvfvNn
8QciMEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CE
JCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIU
ojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSi
MU1oSjOa04KWtOIvWtOGtrSjPR3oSCc604WudKM7PehJL3rTh778TT/6M4CB
DGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUs
YjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAg/zD
vxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jL/cYWrXOM6N7jJLW5zh7vc4z4P
eMgjHvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+MkvfvPn6A9EYIIQ
lGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jEJwEJSURikpCU
ZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUpRGGKUJRi
FKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61A/y/9/rf+qSlpU=

             "]]}}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CIS(D) MAE: 0.18\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.26, 0}, {-0.24, 0.4032258064516129},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.18, 0.8064516129032258},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.16, 0}, {-0.14, 0.4032258064516129},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.14, 0}, {-0.12, 1.2096774193548387},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.12, 0}, {-0.1, 2.8225806451612905},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.08, 1.6129032258064515},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.06, 2.8225806451612905},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 3.225806451612903},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 2.8225806451612905},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 3.225806451612903},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 5.645161290322581},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 3.629032258064516},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 3.629032258064516},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 4.032258064516129},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 3.225806451612903},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 2.8225806451612905},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 0.8064516129032258},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.16, 2.0161290322580645},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.16, 0}, {0.18, 2.8225806451612905},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.18, 0}, {0.2, 1.2096774193548387},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.22, 0.8064516129032258},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["

1:eJzt2/VXVV8UIHC6S0FEJPyiIApSYoCxD6EoAgaSIqCoKF0qFiAlCCKlIJ0S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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1kPUGIYSBtA/tm1bjW3baWzbtm1bbYzGdhrbtm0n7+Z1cc/McmYxc75E
DdtVahs4ICAgEOmDBAT87jME+a9PR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc
4hCbWMQkBtGJRlSiEJlIRCQC4QlHWMIQmlCEJATBCUZQgvyem0AE8MsSP/nB
d77xlS985hMf+cB73vGWN7zmFS95wXOe8ZQnPOYRD3nAfe5xlzvc5hY3ucF1
rnGVK1zmEhe5wHnOcZYznOYUJznBcY5xlCMc5hD/cpAD7Gcfe9nDbnaxkx1s
Zxtb2cJmNrGRDaxnHf+wljWsZhUrWcFylrGUJfzNXyxmEQtZwHzmMZc5zGYW
M5nBdKYxlSlMZhITmcB4xjGWMYxmFCMZwXCGMZQhDGYQAxlAf/rRlz70phc9
6UF3utGVLnSmEx3pQHva8fso2tCaVrSkBc1pRlOa0JhGNKQB9alHXepQm1rU
pAbV+ZNqVKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclF
TnKQnWxkJQuZyURG/iAD6UlHWtKQmlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtY
xCQG0YlGVKIQmUhEJALhCUdYwhCaUIQkBMEJRlCCEJhA/H5gvzyzn/zgO9/4
yhc+84mPfOA973jLG17zipe84DnPeMoTHvOIhzzgPve4yx1uc4ub3OA617jK
FS5ziYtc4DznOMsZTnOKk5zgOMc4yhEOc4h/OcgB9rOPvexhN7vYyQ62s42t
bGEzm9jIBtazjn9YyxpWs4qVrGA5y1jKEv7mLxaziIUsYD7zmMscZjOLmcxg
OtOYyhQmM4mJTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx9604ue9KA7
3ehKFzrTiY50oD3taEsbWtOKlrSgOc1oShMa04iGNKA+9ahLHWpTi5rUoDp/
Uo2qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3uchJDrKT
jaxkITOZyMgfZCA96UhLGlKTipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA6
0YhKFCITiYhEIDzhCEsYQhOKkIQgOMEIShACEyjQf0Hml/KTH3znG1/5wmc+
8ZEPvOcdb3nDa17xkhc85xlPecJjHvGQB9znHne5w21ucZMbXOcaV7nCZS5x
kQuc5xxnOcNpTnGSExznGEc5wmEO8S8HOcB+9rGXPexmFzvZwXa2sZUtbGYT
G9nAetbxD2tZw2pWsZIVLGcZS1nC3/zFYhaxkAXMZx5zmcNsZjGTGUxnGlOZ
wmQmMZEJjGccYxnDaEYxkhEMZxhDGcJgBjGQAfSnH33pQ2960ZMedKcbXelC
ZzrRkQ60px1taUNrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpU50+qUZUq
VKYSFalAecpRljKUphQlKUFxilGUIhSmEAUpQH7ykZc85CYXOclBdrKRlSxk
JhMZ+YMMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCcaUYlC
ZCIRkQiEJxxhCUNoQhGSEAQnGEED/h/5A/4HyCqIbQ==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX27Ztu7Ft27Zt27Ztp41ts41t+9+cv7hnZjmbUaJG7Su1
CxQQEJAxSEDAnxgYaUBQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBax
iUNc4hGfBCQkEYlJQlKSkZwUpCQVqUlDWtKRngx/6icTmclCVrKRnRzkJBe5
yUNe8vEX+SlAQQpRmCIUpRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpR
mzrUpR71aUBDGtGYJjSlGc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGb
PvSlH/0ZwEAGMZghDGUYwxnBSEYxmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5
zGUe81nAQhaxmCUsZRnLWcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnaxmz3s
ZR9/8w/7OcBBDnGYIxzlGMc5wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGb
O/zLf9zlHvd5wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zlG9/5wU9+
8Zs/zR+IwAQhKMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQhLvGI
TwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJzGQhK9nITg5ykovc5CEv+fiL
/BSgIIUoTBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJrWoTR3qUo/6
NKAhjWhME5rSjOa0oCWtaE0b2vJneLenAx3pRGe60JVudKcHPelFb/rQl370
ZwADGcRghjCUYQxnBCMZxWjGMJZxjGcCE5nEZKYwlWlMZwYzmcVs5jCXecxn
AQtZxGKWsJRlLGcFK1nFatawlnWsZwMb2cRmtrCVbWxnBzvZxW72sJd9/M0/
7OcABznEYY5wlGMc5wQnOcVpznCWc5znAhe5xGWucJVrXOcGN7nFbe7wL/9x
l3vc5wEPecRjnvCUZzznBS95xWve8JZ3vOcDH/nEZ77wlW985wc/+cVv/iz+
QAQmCEEJRnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBE
JCYJSUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPecnHX+SnAAUp
RGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDWlE
Y5rQlGY0pwUtaUVr2tCWdrSnAx3pRGe60JVudKcHPelFb/rQl370ZwADGcRg
hjCUYQxnBCMZxWjGMJZxjGcCE5nEZKYwlWlMZwYzmcVs5jCXecxnAQtZxGKW
sJRlLGcFK1nFatawlnWsZwMb2cRmtrCVbWxnBzvZxW72sJd9/M0/7OcABznE
YY5wlGMc5wQnOcVpznCWc5znAhe5xGWucJVrXOcGN7nFbe7wL/9xl3vc5wEP
ecRjnvCUZzznBS95xWve8JZ3vOcDH/nEZ77wlW985wc/+cVv/hz9gQhMEIIS
jOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gkICGJSEwSkpKM
5KQgJalITRrSko70ZAjy///lf3FeiKE=
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CC2 MAE: 0.08\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5249999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5249999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.16260162601626016`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.02500000000002, 72.43750000000001}, {
                 27.301070867003148`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.16260162601626016`]& ,
             TagBoxNote->"0.16260162601626016"],
            StyleBox[
            "0.16260162601626016`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.16260162601626016`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.3252032520325203}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.93750000000001, 76.35000000000001}, {
                 18.59972585967449, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3252032520325203]& ,
             TagBoxNote->"0.3252032520325203"],
            StyleBox[
            "0.3252032520325203`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3252032520325203, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.3252032520325203}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85000000000001, 80.26250000000002}, {
                 18.59972585967449, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3252032520325203]& ,
             TagBoxNote->"0.3252032520325203"],
            StyleBox[
            "0.3252032520325203`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3252032520325203, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.6504065040650406}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.76250000000002, 84.17500000000001}, {
                 1.1970358450171759`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6504065040650406]& ,
             TagBoxNote->"0.6504065040650406"],
            StyleBox[
            "0.6504065040650406`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6504065040650406, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.8130081300813008}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.67500000000001, 
                 88.08750000000002}, {-7.504309162311479, 36.5024158743318}}],
               
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8130081300813008]& ,
             TagBoxNote->"0.8130081300813008"],
            StyleBox[
            "0.8130081300813008`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8130081300813008, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 1.6260162601626016`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.58750000000002, 
                 92.00000000000001}, {-51.01103419895476, 36.5024158743318}}],
               
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6260162601626016`]& ,
             TagBoxNote->"1.6260162601626016"],
            StyleBox[
            "1.6260162601626016`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6260162601626016`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 1.1382113821138211`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.50000000000001, 
                 95.91250000000001}, {-24.906999176968796`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1382113821138211`]& ,
             TagBoxNote->"1.1382113821138211"],
            StyleBox[
            "1.1382113821138211`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1382113821138211`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 1.4634146341463414`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.41250000000001, 
                 99.82500000000002}, {-42.309689191626106`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4634146341463414`]& ,
             TagBoxNote->"1.4634146341463414"],
            StyleBox[
            "1.4634146341463414`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4634146341463414`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 1.1382113821138211`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.32500000000002, 
                 103.73750000000001`}, {-24.906999176968796`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1382113821138211`]& ,
             TagBoxNote->"1.1382113821138211"],
            StyleBox[
            "1.1382113821138211`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1382113821138211`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.6260162601626016`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.23750000000001`, 
                 107.65000000000002`}, {-51.01103419895476, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6260162601626016`]& ,
             TagBoxNote->"1.6260162601626016"],
            StyleBox[
            "1.6260162601626016`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6260162601626016`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.975609756097561}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15000000000002`, 
                 111.56250000000001`}, {-16.20565416964014, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.975609756097561]& ,
             TagBoxNote->"0.975609756097561"],
            StyleBox[
            "0.975609756097561`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.975609756097561, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.4878048780487805}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.06250000000001`, 115.47500000000001`}, {
                 9.89838085234583, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4878048780487805]& ,
             TagBoxNote->"0.4878048780487805"],
            StyleBox[
            "0.4878048780487805`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4878048780487805, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 1.7886178861788617`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.97500000000001`, 
                 119.38750000000002`}, {-59.712379206283416`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.7886178861788617`]& ,
             TagBoxNote->"1.7886178861788617"],
            StyleBox[
            "1.7886178861788617`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.7886178861788617`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 1.7886178861788617`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.88750000000002`, 
                 123.30000000000001`}, {-59.712379206283416`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.7886178861788617`]& ,
             TagBoxNote->"1.7886178861788617"],
            StyleBox[
            "1.7886178861788617`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.7886178861788617`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 1.4634146341463414`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.80000000000001`, 
                 127.2125}, {-42.309689191626106`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4634146341463414`]& ,
             TagBoxNote->"1.4634146341463414"],
            StyleBox[
            "1.4634146341463414`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4634146341463414`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 1.1382113821138211`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.7125, 131.125}, {-24.906999176968796`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1382113821138211`]& ,
             TagBoxNote->"1.1382113821138211"],
            StyleBox[
            "1.1382113821138211`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1382113821138211`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.8130081300813008}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 
                 135.03750000000002`}, {-7.504309162311479, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8130081300813008]& ,
             TagBoxNote->"0.8130081300813008"],
            StyleBox[
            "0.8130081300813008`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8130081300813008, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.975609756097561}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.53750000000002`, 
                 138.95000000000002`}, {-16.20565416964014, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.975609756097561]& ,
             TagBoxNote->"0.975609756097561"],
            StyleBox[
            "0.975609756097561`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.975609756097561, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.4878048780487805}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45000000000002`, 142.8625}, {
                 9.89838085234583, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4878048780487805]& ,
             TagBoxNote->"0.4878048780487805"],
            StyleBox[
            "0.4878048780487805`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4878048780487805, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.7, 0}, {0.75, 0.3252032520325203}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{146.275, 150.6875}, {18.59972585967449, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3252032520325203]& ,
             TagBoxNote->"0.3252032520325203"],
            StyleBox[
            "0.3252032520325203`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3252032520325203, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.75, 0}, {0.8, 0.3252032520325203}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{150.1875, 154.60000000000002`}, {
                 18.59972585967449, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3252032520325203]& ,
             TagBoxNote->"0.3252032520325203"],
            StyleBox[
            "0.3252032520325203`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3252032520325203, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.8, 0}, {0.85, 0.16260162601626016`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{154.10000000000002`, 158.51250000000002`}, {
                 27.301070867003148`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.16260162601626016`]& ,
             TagBoxNote->"0.16260162601626016"],
            StyleBox[
            "0.16260162601626016`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.16260162601626016`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJztm/c/1l/8/xUiITSsskIIaZPyEBFNFWkIiZKQhLeUERUJGQ0yIjMrZK+X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         "], {{{}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1kPUGIYSBtA/tu2kSRrbduPGamzbtm3bdmPbtm3b7+Z1cc/MamYzZ86X
qF7r8q0CBwQEBCJ6kICA332MIP/10YhKFCITiYhEIDzhCEsYQhOKkIQgOMEI
SpDfcwlEAL8s+ckPvvONr3zhM5/4yAfe8463vOE1r3jJC57zjKc84TGPeMgD
7nOPu9zhNre4yQ2uc42rXOEyl7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2
s4+97GE3u9jJDrazja1sYTOb+JeNbGA961jLGlazipWsYDnLWMoSFrOIhSxg
PvOYyxxmM4uZzGA605jKFCYziYlMYDzjGMsYRjOKkYxgOMMYyhAGM4iBDKA/
/ehLH3rTi570oDvd6EoXOtOJjnSgPe1oSxta8/toW9KC5jSjKU1oTCMa0oD6
1KMudahNLWpSg+r8QzWqUoXKVKIiFShPOcpShr8pTSlKUoLiFKMof1GEwhSi
IAXITz7ykofc5CInOchONrKShcxkIiMZSE860pKG1KQiJSlITjL+JClJSMwf
JCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjCEobQhCIkIQhOMIIShMAE
4veD+eXZ/OQH3/nGV77wmU985APvecdb3vCaV7zkBc95xlOe8JhHPOQB97nH
Xe5wm1vc5AbXucZVrnCZS1zkAuc5x1nOcJpTnOQExznGUY5wmEMc5AD72cde
9rCbXexkB9vZxla2sJlN/MtGNrCedaxlDatZxUpWsJxlLGUJi1nEQhYwn3nM
ZQ6zmcVMZjCdaUxlCpOZxEQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSl
D73pRU960J1udKULnelERzrQnna0pQ2taUVLWtCcZjSlCY1pREMaUJ961KUO
talFTWpQnX+oRlWqUJlKVKQC5SlHWcrwN6UpRUlKUJxiFOUvilCYQhSkAPnJ
R17ykJtc5CQH2clGVrKQmUxkJAPpSUda0pCaVKQkBclJxp8kJQmJ+YNEJCQB
8YlHXOIQm1jEJAbRiUZUohCZSEQkAuEJR1jCEJpQhCQEwQlGUIIQmECB/gsa
v5Sf/OA73/jKFz7ziY984D3veMsbXvOKl7zgOc94yhMe84iHPOA+97jLHW5z
i5vc4DrXuMoVLnOJi1zgPOc4yxlOc4qTnOA4xzjKEQ5ziIMcYD/72MsedrOL
nexgO9vYyhY2s4l/2cgG1rOOtaxhNatYyQqWs4ylLGExi1jIAuYzj7nMYTaz
mMkMpjONqUxhMpOYyATGM46xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73o
SQ+6042udKEznehIB9rTjra0oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2tahJ
DarzD9WoShUqU4mKVKA85ShLGf6mNKUoSQmKU4yi/EURClOIghQgP/nISx5y
k4uc5CA72chKFjKTiYxkID3pSEsaUpOKlKQgOcn4k6QkITF/kIiEJCA+8YhL
HGITi5jEIDrRiEoUIhOJiEQgPOEISxhCE4qQhCA4wQga8P/IH/A/oBGEuQ==

              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX21Zj23Zj27ZtNk5j27aNxrZt28a/OX9xz8xqdqOEDdtV
bBsoICAgRpCAgD8xMNKAoAQjOCEISShCE4awhCM8EYhIJCIThahEI/qf2sQk
FrGJQ1zi8RfxSUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFO
cpGbPOQlH/kpQEEKUZi/KUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrU
pBa1qUNd6lGfBjSkEY1pQlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSk
F73pQ1/60Z9/GMBABjGYIQxlGMP5lxGMZBSjGcNYxjGeCUxkEpOZwlSmMZ0Z
zGQWs5nDXOYxnwUsZBGLWcJSlrGcFaxkFatZw1rWsZ4NbGQTm9nCVraxnR3s
ZBe7+Y897GUf+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nB
TW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
+Iv4JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKS
j/wUoCCFKMzfFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu
9ahPAxrSiMY0oSnNaE4LWtKK1rThz/BuR3s60JFOdKYLXelGd3rQk170pg99
6Ud//mEAAxnEYIYwlGEM519GMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxm
DnOZx3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7OY/
9rCXfeznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xicdfxCcB
CUlEYpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAF
KURh/qYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdalHfRrQ
kEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg996Ud//mEA
AxnEYIYwlGEM519GMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZx3wW
sJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7OY/9rCXfezn
AAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcB
D3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEICKRiEwUohKN6EH+/1v8D6VbhLk=
             "]]}}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"EOM-MP2 MAE: 0.28\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5529999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5529999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.36363636363636365`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{64.1125, 68.525}, {30.3721338107662, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.36363636363636365`]& ,
             TagBoxNote->"0.36363636363636365"],
            StyleBox[
            "0.36363636363636365`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.36363636363636365`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.7272727272727273}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.9375, 76.35}, {24.7418517472006, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7272727272727273]& ,
             TagBoxNote->"0.7272727272727273"],
            StyleBox[
            "0.7272727272727273`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7272727272727273, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 1.0909090909090908`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.2625}, {19.111569683635, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0909090909090908`]& ,
             TagBoxNote->"1.0909090909090908"],
            StyleBox[
            "1.0909090909090908`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0909090909090908`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 1.4545454545454546`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.7625, 84.175}, {13.481287620069399`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4545454545454546`]& ,
             TagBoxNote->"1.4545454545454546"],
            StyleBox[
            "1.4545454545454546`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4545454545454546`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 3.4545454545454546`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {-17.48526372954141, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.4545454545454546`]& ,
             TagBoxNote->"3.4545454545454546"],
            StyleBox[
            "3.4545454545454546`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.4545454545454546`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 6.181818181818182}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {-59.712379206283416`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 6.181818181818182]& ,
             TagBoxNote->"6.181818181818182"],
            StyleBox[
            "6.181818181818182`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[6.181818181818182, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 3.090909090909091}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {-11.854981665975806`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.090909090909091]& ,
             TagBoxNote->"3.090909090909091"],
            StyleBox[
            "3.090909090909091`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.090909090909091, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.1818181818181817`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {2.2207234929381983`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.1818181818181817`]& ,
             TagBoxNote->"2.1818181818181817"],
            StyleBox[
            "2.1818181818181817`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.1818181818181817`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 0.5454545454545454}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {27.5569927789834, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5454545454545454]& ,
             TagBoxNote->"0.5454545454545454"],
            StyleBox[
            "0.5454545454545454`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5454545454545454, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 0.36363636363636365`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {30.3721338107662, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.36363636363636365`]& ,
             TagBoxNote->"0.36363636363636365"],
            StyleBox[
            "0.36363636363636365`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.36363636363636365`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.36363636363636365`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {30.3721338107662, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.36363636363636365`]& ,
             TagBoxNote->"0.36363636363636365"],
            StyleBox[
            "0.36363636363636365`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.36363636363636365`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.18181818181818182`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.5375, 138.95}, {33.187274842549, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.18181818181818182`]& ,
             TagBoxNote->"0.18181818181818182"],
            StyleBox[
            "0.18181818181818182`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.18181818181818182`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztu2dQFFEbqAlIlhwkmBABUVGCoog4b4OKIioIgiCoIEFAUIIiSbKACAhI
FpCcc5J8hpxhyDlHUUmSRMJy99b3UbW/bm3t3qrdov/MPPWGc07PzOnuqnlO
PH+toENCRER0m4KI6H+8/s9jAf3nXRBJYe4N/f7/svrKijdeqR8NBlGKi1Qp
wYkZYUMJqX6kGtfIqhurApN9Rrfyz/ejcjqZpc4+NUhqSuS+eLgfxXhsmSUb
PYNX+MmtdIp+lGuS/l4uWxNEsk/0nl3uQzpdYiffT2vBWuyTnPiRPpR6/w7r
PRVdKA4K/nyyqQ+dp38cvUatD/afOg2+FfQhG7Wu6m1SQ7hhyyh9OG43fl32
xrm7r4HK5N6JQN8+ZGl5y+OOmQk0aX3cZLLrQ3EEnI+0kRn4Kld1e73sQzy8
N7eUA9+CsgxxNrVKH/Kju7IytfwOOCWuebnc6EOa4Wqb7z9awfB5S30S4T50
ISFou1jlPUSfyL1he7QPNefYGZ27YA96LIvHN6j6kMNyqChDvwMIUJz793a1
F20YMx5YinWChb96XYtjvUjrjDuu3P8D5P6KyTRq6UUSE1/qTVJcwWp4xONH
US9iC83cmf/5EXBtR/R0EnpRnrmywSllDyCpUrk+6teLxuME7m/88oKa737H
njj0ouHtT5bHe73hUxLhb49RL/Jg/T4yqOgL8mE0nQ8f9yKdnJVgn+kvwOJ9
O4Mg3YtG71i1U/j7Q4+j86e7F3qRzZlBlx31QAh7i9etPd6LEtK0ZE9hwaCp
tyl5g6YXZWpe5D0MX4FPTewofr0HmQUcevT8cRjM3nuzfnWyBx3vyZEw8v0G
aVhG+/fWHmS6Qwiu+xMBZhd+pV0o7UGFBxruUp6Lgst8/O7pST3owc+rZiRv
o2GTXVvnbGAPCixPJJtsiAH8wQgs3qkH9Rbe5FcSjgPn7f7DJ417UOVbV2b5
2HiQWWRbC1fvQUn+7M/iTyUC3YRiG6dMDxJ1qUhky0+Ctq7PqQGiPUjdR1tT
VjkFAuoa3Ji4e5Azh6RnH3EaqBVTaHvR9SDHlNiSO4XpcDz9OlD/60aPq+Oa
P6EMmIi043SZ7kbfsjlfNcVnQoJf0QpxRzeSPT4U7OWfBYaua4T3+G5U50gS
ZOKWDcJWF1L+pnSjwoPbT2jtc2DF8LXr2+BuFIQ5H1+0zoXCZ8nPFz90I0ab
nfYY6zywVZi+ZmTajXJyUHOi7XeQunmS48fTbpSkn6dn7ZwPFGLPlrVluxFz
jUrhZ48CaDzztWXkcjf6jifXVgkoBO+j3UnqPN1I7/IJreuRRfCQgdmlh6Eb
0Wo1LBalFAP7ATnNh1tdyLH23Ouz+SUwuOIuQfjRhcQn/tzbKC+FqJlqtrtd
XShbIIncpxGBbj/Jn5ryLlSs3vhBwAAPZ5pxzdfTu1AWy8Dg0C88zOOtEtHX
LuR1QTTx0KsyyMnOc77q1oVG2/tnPH6XgUXc0rPvb7oQk7/F0qZBOUgEn796
QbML5XGMD/BMlQORh8Gh9HtdaPoH2XTV0wqoso1bPCPehVwoH/fEdFSAu8lY
YxxfF4pYU33sfqsS7msfS+Bm7kK9xMZ3rn+vBKZHj53CdzoRXTAVaeTJKuiS
CXjK+asTJXlFRFl6VMFXibYrAT2d6OVq5tWExSrQEKRjZarazU/CM9AqVgMP
950Fz8xOZJEdW+CZUQ0zLC4NVOGdaFDf9xYrdQ2kUpTHfXDvRK6DNzX9ntWA
ycaWA/G7TlT0jkGVOLMGLv2+8uS9VieqyrSlVd+ugY3ht2J/5TrR+HpQw7db
tVDalsn8VqITZT62W+3yqAWnqt9zC/ydyIZSGaNvroXb+afrDVk7kXkBD5n6
wTqgSdaJnSHuRNpb7yy7btQBISzSXnuuA/EP1yaGWdWBn/eg2khfB/oUdsOy
K6UOVJ04LqvXdCBBoejbWf11cMxciaknuwNxOpy9o0ZRD2N6Pr8VIzrQ3cmI
1ANC9RCn1lTb4tGB6hi7BX4p1cPL+1QxspYdyPC684yyZT0ISt60q9HpQMpf
Jto/hdTD8gWHx9cVOtCdUfnMnoJ6yOcrEUW4DjSVZ0Dj010PNhx/Ga6e7UDn
B1oIdMv1IEkj+iuPrQPxJfHKZNM3APmOcY0IaQfaThH6OHimAeoXU6LSFtrR
SW0Bm42bDeA1MfP+zGA7svPrjLXUbACFbh7VuLp2JDpxOL/lfQOw1Wtc5M5r
R70VMcrmXxtgoDiUPjyqHbkpsDX+LGyAiPSeWY7P7SiKNzo9a6ABtKNYqv2t
2xF+6ZT7Q+JG4PeXj2TUa0e2KBEpn26E364eNp4P29HdnxfqpJUaIcuq9hGV
ZDuysbZ+kPOhEcyNSC98ONeOUpS2kwWLGkFcA6Mj5mxHfnYmLTKrjbCjYPPD
hrwd3frzx+TL5SaovJlfub7UhiQvKDKG2jWBm9jytzfDbehatbjmUnMT3D0r
ZL3Q0IZSB0VEuPiageGYobJhfhvikuByiP/QDJ0MCcIzMW2o7JTHJtVcM4Qc
mKDR9mlDt7X6xPHPWuDp6vGZ4fdtqOjshIt4fwtw/1CrUDNoQ9wHyOtfCxFg
qj8wvFu5DeVXBgV/sCBAcnO7peL1NoSz0nchryaAcRm9UotgG7rf9CaLmaMV
LubICskeaUPtReGr1SatsB7nerCGsg29XnNWEiG0QklwxZTUSit6eMrQ6tnF
NnDw2CkrHW1Fo/a50nLhbSBtdzVMvLkVDZeJG/+lbQdq03cWeYWt6JFyh8hd
p3Zo1s5WFIlvRaLS/GwC2+3w5dH8+bQvrchTZO7OO9sOULlzlvqMfSsqjRig
+XegE45cezEZa9iKRhKyMmy8OmFEMBp/QrUVscvsVBYd7YIY7uGvYTdb0bEr
UoaGmV2gz3r4HYdIKwpMIem/ItMN5ykfKfgfa0WOCvN91RPdsLThe47xYCuq
Kbc0SHPqgbzfzZSeawQ05esv/IG3F6xHqCcoJwgIWTr97KvrBWiXRs4EAjpX
+7tIxLgPSKsdQ4hKCChvmsGemb0favNL39okEhC+8bj4Nr4fPJI35Nf9CWjp
wpE5E4MBeBB+SeCNIwEFHLo48It5EA75mFIsvCIgu8Zj1b+LB6HPKW3spRph
d74FV1e0hyDcfLZk+hYBvaU+yep+cBie6/MFa10koEZ5ngzBjGE4pf78zTAX
AU2LN5uLnx6BX/fD5dRoCWhHaTBpzWIENJxylNL+tKAOf/yfozUj8ENPgCau
sQVF3FV5Z888Cib3Y8rDYlsQ+8J917Uno7Bx4Yilv20LGuB14dCMGwUnDj9B
z0ct6MIgLiDy1yjQ7BycchZqQaqENMVooTHwn3AKtaFqQVMWv2OVTcfgWP0/
hTdjzUj4VTZ1TuYYxKebURkWNaNTjtyOhXNjIOj/E2n5NaOEth0O49PjkG+l
Za5m1Iw0rz4ZH9UcB0mNfgFF6WZUKJbbdjJoHOpvKo7fOd6MFn8Fuss3joPC
2YZgqfUm5B7DyOS+PQ4DDNflxVub0FI9c/rK+QnQXi0kF0lqQoo8bgT8kwmY
6xcpOe3UhA4NnuE/+mkCzMuSzE6oN6Gj/puj2PcJIIrnPsMh2oTw14NIdMcm
wM0jZISBrgnVbJV9r6OZBAZTpkDK6UbUvvY1PPnSJIQ8cr9HhG9EjU7iUfIa
k8B9jYR0PagR0ekm/Vn9OAkp3FaF8yaNyO3Wd6/h7Em4SLlkPH1nN26Rynl/
aBJKf+ufGj7ZiC7ambQ7Uk2BdPvoYNdmA5q30sUXiU5Bc76qX3NnAxIUebZx
QWsKVMJb71SnNaCFyYV/3L5TMOIkQ1zq2oCm3pi/LimfAgP9su+5Gg0otO5P
3cWVKVi6f+VV6pUG9E7w+oPE09NgczGTJ5apAck6XJyV0pgGUs7T/aE/61E1
tWD1seBp8NiJ8PGrrEcWMw/SFDum4dAk+22PsHpUkv+gfZFxBsLrvbedzOvR
cT7hHBKFGeDPoMy1ltvlUKYjH/1mIMPf/qUZfz0a0E+ycu6dATHr9RMvievR
a4Np50muH1CuYdzzvK8OFfS2M4YZ/IA70jNej7PrUJgo4a1/3g/oOKtxU8Gj
Dg35CSxnkc6COmPPPxmdOnRsQK6/4+EsTK3KZUni6hDbnUCGrrhZeDVQo3eF
rQ5xeokneW7MwmoZHBdeqEUkcdbLBLmfYB//vZO/rhZRlbqxm8b9BEpPQQ+u
qFq0iE0GS2z/BF/TeCl261oU7XzvNfGjX8Cpcvwv/cNaFL/msOWV8QtirgWm
U5yrRcJXe9hzqH+DwEl63R2y3fpUnxJM5zfkULoeWRuqQYX1b8rJ8b8BN7fd
Nve9Bv1ICojo45yD6nbzj1PeNYiIxcE/+O0cyBfMwZB+DZL64vyKhTAHPeG6
q51SNWjsoqer4Jl5eO48lNJ0uAZ5jN7gbnGah1l9Za2q5WrEd6AgYmBgHkzl
mjlKmqqRzp8nRtGcC7B5UZqQE1eNklj9hBykF8CZs9Qlxa4aBTkpdZOaLgAd
0aVrMSrVKO2Req1w2AIETKb++SpcjVI6wyMpaheAq4E36Qt1NZK6bDD3aWkB
EjLCND6NV6Ec180vdUcWQSiAlc2puApV81/pbpRehEJrzyYr/yo0kHGsKcZ4
EaQ0yZxNX1WhxHMlV7RCFqFR+r24wa0qRP3jqf6RykV4KLCyoMlVhR4O6ARN
/16EIUajeNW/leiGnIvbENsS6K5NPHnQVonkT2zSc0gtwdyAOotMciUqP2b1
JNdwCSzKO+ox50o0pDwe0hq4BEQJdx3EnlSi1xtUdz0rlsDds/Ky0KVKxJP4
lINqYQmYzCTmTtFXIj0H4VDdo38gVCUn5vhMBeKPLKarlf0DPDgBNbayCnRQ
XDpD0foPpJyMYaQPqUDOh96S8qf8gUtUR2rJzSqQnVRTm/7QHyid+2K7LVuB
+BbePb3GtAy3Ow6KrvJUIOYXfBrVt5aBUOD08/dWOZoMOWnJb7cMKt/+RU52
laMjPq+Pu+Yvw5izmcpgejnKlH/rRba8DAYGP+k63cpR/tqiTo3wCizLaVU1
au5yQsG/OZMVsBHtt64UL0fyzNLZYTkrQH5YUaSYuRxJ3w2RWf27Al5EDTPZ
v8qQvZK/DafUKhyakvqWXFWG5FYp0FnPVYhoKFSKDi9DvAPVErL9q8CfKULz
9V0ZKmUuGgoWWIOsgKRyX/kyROqrpirmsAbiNtyW7qfLEKXJ9sat3jWo1AwR
dCQpQ6LeMdenL67D3VtMU5b9eKRaJzpzyW8dOgTcQ01y8Eh+ifKT8to6PGUi
UdT3xCPWm80WOk//wtSaJZWmLh6pHGwPdKz7C8aDi0gF8GgxkVKhUWwD1sv1
zeXZ8cjZz81SI2UDSB9UqHqPIUTF/Zn7Cc8/YDmSXW3nh5DkA98HgxH/gGc6
6sJraYQ2x74wbJ7YBLEs34in66WIfJ2jrD1+E26/d6S9n1SKfhyhGLMR2QL1
26ZW19RLkYLPo+t05VtgyPx8WoCuFI2Dak2o8jbYDz14eARfgkQvdHBdXdgG
70TJsoOmJYhYoppxw2sHIt4In/93sgSxCR4eNOMgwnLgxNfZzmK0KDcgRP6K
CKukZqTscy1GtM00N8WqiLCeTqK3dVeKkfTBnI2Dx4mxmYiF0fyfRSjP11XO
wZoY23w5cj8hrAjxrEdAQB8xRnOZUBQoV4TSlsISpSVIsCMkeH5X4iIEJtGi
HhEkmFBTur95diFCFVkPn1EcwLCgbyS6OoXoaGzwrWzjA9hDrc+vldgKUX9J
koj1wAFM+7zdwI26ArRk6vY4/g4pZvH3lcxF6wLUP2OjzVtEirlVPs07ea4A
mZcqWI+cI8OCPt8/yTycj95XpiqWRZFhKY9x3iQ++cijlFk0jYMcK+Y9v7Uo
lY9AXi/L3ZccIywcNRhd/o60T90wvUJLgY0U0XYT4r6jmJC360EfKbBll63r
eJXv6OGWQp4LBSVGqvA7I536OyJmLFsedKHEWI4OHv1WnIeiqiaPWlBQYfwz
je5er/JQxKLjiMBHKkwsu3jtPVceeiRhrNR2kBq7a5uibdSWi+olU49c+0yN
qcuEtqo75yL2H3ZekswHMUMWD9zdS7noefiOXkbgQcx+2Dr56kwOoneoiFY7
QoN5J71kPxuSgyj4EiuZI2mwmLdqHzjv5qBPRoIpCby0WA4mu0S1nY2C7r8u
+pFIi9UevPrsb3o2YhdWWo89R4f1dJ1pnNHMRq/H6gRTMuiwmUjOKz3M2WiH
V66iQYQe2zSkjqupykJV7kqf2rLpMRqxDabv77IQqdp0cg0HA8Z1YNYu7nQW
umY6XDqjwoAJNff+8u/PRFUV0ucuBjJgN4LrVD94ZqKxmJlOnw4G7KF2QfUb
yETWHOyEHwyMmLZg4gXtxQy00XrMjOcuI2axERShGJ2BcuIadM64MGJuVW60
15UykE96b/BEKSMW6m1hJUKRgT5nh56WWGXEVL4Tmq+bpqNRsooiTgEmzP5e
RgJ3Vxoiv2uHGWgwYRHjnx2JxdPQc7llKtYvTBje8rX6SFgqghDeNrJKJmyG
Xu4SIk5FNQdCyk79YcIo484zhOukIM3GKXNdLmZMSIJu1qYuGU3caz+bJsuM
ybf9rlA7l4xy9Xwe/XzDjFnoNYWJ+yShw/TpNw6GMmNB2ynvOFYSEY/opdZ/
eGYs38/jwbpKIuIt1HZNHmfGRs4Ynu0uTkC81xsyqEhZMKIyWbI8rgQkgFt4
Qc7NgvE/Ojvs5xyPQuytkn2vsWC3f1MXmM3EoZgSc8sIZRbM2GnWV+FuHOps
XFrhNmLBvDnqDYUzYpFC9zsGOgcWLCM9UZqBJRbVyEfIPvJlwXpufuSafxeD
ZkfCdFciWLD1fr2Npv5o5J647DWSwoJxmd7uSIFo9HeB1JIpjwXDKPnTPkVH
ofc0PBYuxSyYXjiFmwFFFDJPCjC4gmfB3C5Oa8q8jETaM96aZ8pYsIT66qv8
LRHo/LlbAo8RC0bQiGOluBCBLF0/yDQUsmAjvw8ON5z7hiKwQV3HbBZMiLPB
9+NKGBp30JFySdxdj7S79K2SUGRWv5gzHMqC4U1lNkg/fEWG3H35wZ675+cb
ZVr53RCUvbOhV2a9O7+GGk17lmB09ux5Rt0Xu+tfc2HFDQSigoojXMHyu+Of
lK77Fx2AlHmfLRld3l2fPNn7gpf+SP6qHN3GYRZMw6ZS6N0FPxR733/64TYz
FpHgNHHxny/6xqlPCBxixhY6pIKWyn0QT4vj0GDx7udPTHI3w90bYeGNDdeD
mTEiNced/hgvxBfFjKbNmDH7bKIXjy56oGF2WtMfd5kxLhq75raKj4jxqkGY
Ps9uf+0t0fuKrsimfWDr4wYTxlViHVY35oz+fj7Eb9Sy+31k3SC9aeqI+KsW
7l2KZsKwVxaGeGJ7dC1Rj4rKfDfu+Tv+Hbc10kkR4KO6vcu4WfNXkuZIfiZJ
4zEHE0a0MHVTR8ME8crn3+SaZcSIpGpO52/roYPBvsS2hbt82+GzrOVT9Ona
g2l/913mnAm4N3sTzbzNsvn4eJefiiz+OyoJgumewpZndtkgrpibWR0k+jfP
OW8wYETtqvjohhdwe/biydp6BgwTE2LsrzYGSS/b45pfd9n1gtRE/FvgPYmZ
6xvuctcls99uVmDRVG7499puPa94zKq+HXhz8l8+xbDLheGzdryO8O/wk0Xa
anpMQ5PLiTTAGaY+5lEqGdFjI5RRhz+Su4JBylKa1CF6DMs4mUP77iNclvdn
X8TTYfhHsXd9pz/B0Vufot8a0WHYDt/kIRUvEPDpez9ymA7TUOwovaftDZPa
0VvXGmkxolOsB71DfYC4J7rCz5YWw28oPWrr8IVE6cX2KRFazL45IJqF1g8W
5uLLhH/QYFhU97zyTX+4LB2T/Wp3PyUyZ5cIfh8ANpla/r5qNFiEjKpbf24g
zIVoynmx0WAaR0M6js4FwRHpl3/udx7EuBb7uDT4QsBINX2jxO8gNlJ52Cjq
6VcYeh9rU660u38HqRdMBISCxKh4GLAfxDDDMLJTLWFgZ06mcmiAGiPChh7o
U3yDIQYyQ95IamzkI31L5/EIULvxNFvmBTWG/yO4sloUAWM28jZPz1Nj3k/k
D7OrREJxa8jYtVUqzLjGWPLKciRYTIl04UupMHlhnxePvaNgxNo6F+9KhQl9
zfS0FogGX5e2MdYHVBgDWVt2aG00PNSmIQ7mpMJGXi31lmjHAL3Y8K2TE5QY
voeJaJgoFiiEz+V6pVJiEVIX+IjCYuElL5VynjklZp+iePfElTjwmRf6ZA6U
mPyhN6ZSnXHQIHvuYuru9VHI3i9IyyQemivOHxdvocAYZnNKnWkT4MY9uLbj
T4EtKHZOxCYmAO2BPPURNQqMULJCXXMzEahDWJoruCiwiFOHhGdGE+EjN5GG
7wQ5Zu9z6RGVbRJ8q8i0uRxPjmn8U35/hjMZYlIsJSP1yDFM5120bF4ynJzQ
8cbzk2NcLYF1hgopQFocTf1xmgxbEMuf95xLgREHCY/FGDKMENXDmu6eCuc3
GI7/0SDDMmj+XiXwpcG3MG5G98NkmLc5x/PF8jS48INYK7eDFNMYueLG9Cwd
nhxfbjX3IMWwO4/TLvxLBxuWjqo2KVKM4fE1gyTZDOCQXhAnrB3AiD7f2yoM
zoCsdM+f75IPYAsVT7wbpjOAqa27vuvJAaxn3ejkgGgmdLidZf9HdwCrPWeb
98spE6RSFnWXS0mw/OdeMlutmRBYKtbfYUSCJQSGD9ByZQHJYPqLjMMkWFBj
2utjr7Kg0VYpNrSWGLMnRiSCxVnw+c9qYsYbYsz4Uos/UGfDvaf9vqRcxJjG
y2F+eZVsCHIOep1ZT4TJR8wXacRlw7GGioX2N0QY1rlz32Q5G1R0FOhdjhFh
/NQMYw5SObA+PhdT83kH2IHrra93Dpguydkwj20D5RshyuihHMB/lHl4+uI2
rCdgX7MFcqEVDxevu2zByKD8+UqrXBDueX7+a88mEJg0yzpqc4E2RnZe/+wm
4G+ZPJw8lAcv7/M9/Wn7DzJsHKZXtPOgdf3pN+X2DYjI9LEiz86DoudJTOP8
G+A2FUnLRvwdjhknLVbb/QWLw1kRp+S+g7MI+calnnXQky+/IBb2HVqHronr
iqyDyoe26ts/v4PuyvexD15rcLtwTFX1Sj5wnWuUrPy1CkLzS7/0XfOBrTZq
7f69VeDiOWBv1ZkPKa0aUgoZK8Cgysz86WQBsBwVGFtmXQEir5NxX00KgPTs
Dxd122WYKb9wJQUVwLe3hZDy4w/0rF1vLKYthENffPVIVf5ArcDDZ01qhVD4
W+erY90S5GtqLw0mFsIJt5UgSdwSJAS8+TC3VghiTzIoH+UtgneDM/vOzSLQ
W7WSHBReBHsi/2R6vyLgixTzGc9YAGPRWBzXWBGMSas+t7ywABoGua1CQsVA
9hh9VjabB/lvVdqStsWQKsdNSe46B2IdnWsPGnf5s8pJ+qjfwE815f6cswQu
0XM+s6r8Bey41aNmeiUw6NKCbs79BEoz8kynvBI4oPDn1rvjP2Eh/tANP9JS
kPdG0pQqszAywNcdo1AKHSLsozOBP4DAeNkgN6IU/LTablAOzwBe+tZW1Vwp
fFbqpntwbgYyrB95d0kg8Lj9yT7RcRqCMl6cnHZHkEL6M//P0BS4Tb7LW+tB
YDMkREwrNQUStJU8zsx4eFXSTmhOnoTsU3dfeYjjoYPd7fihI5NwRqrju58m
HljZs/myfScgUl2dOMwND5UVs4Lv6CeA493Endh0PES4SWwJ+Y6Dt4+hX2oX
fnezsWJL5RwHipTlwdwtPAwzvDqWlzAGttU2p0p5yiBzxYGTVWIMVkZITapl
y6COwfWRR8coGP7zKGw2LYMzD1XcfpuMwgQrK2l3cBk0Xb7jv8E8CmpCYfeG
8WUQ2fmX06JwBNru8AZOT5dB+fYmk4DOCMjopI7M05XDx+XqxgHmEcDbiZ5Z
Fy2HhMa5d1Eew3A5pMSM6Ek5ONJ6uEatD0Fazs0SSudykLxn3ynzcgj4WprI
GZPLYYrMw0lwYhDCfijJc7SVg8EV5q/zzweBhXQo+MTfcrDRwt8+OT0An47p
jp/mqgDsxfarl8YDQHJlTkDkVgXMJj8PNdruB0tFc3PxVxUQVIAed3j3w4LR
NpLyrwCZsyrGcqf6Qc/NhUq2uAKs7wjOfSnrg+EoOkXF8QooI02vU33WB8ol
AaFq1JWwfYmbV4+oD5q6j01pCVeCBUHsjkNML9xYihM0VKmEWm65AyayvVBE
I2j5xq4STO6rJVCu9IDIqe/lNnGVcEmv/u+xyB5IkgSaD02VgJ4RzX2W64ET
6jVKnsuVQH1C3lSCqAeCzOW++R+ugnn5knny7G6g9+meCZOqgmfvAgOHXnSD
S/IzkTj9Khimzr+UeawbtqqmrdO8q+BUdJvwq+4ueDPyuirvexX4WaVdoPbt
gl8ba3RoqAqsD1/+anO/C7RY7VVqyKrh749xckTTBX2ClFEtAru8cm2osbET
Htzx/tmtWA2tLenCkV6dUKvNLjpiVQ0/Reweiil0AmYXYTsTWQ1Hf/5dDWLr
hLxg/tqF2mrITb7AUTTUAedzMhj/zlfD9kGWB6HxHRDbLKZGzFYD/Fdua14x
7YAjP/AxVLga0D/6bMgT1wFfDsjMMerUQOkvz4EvNB1Afaz1MqdHDeT/XY67
PtAOjmKqDtzZNcC0afXOI7Ud1hVG68/01cDHLoEvxvbtYGykz3KBuBau1X72
6n/YDtOui0+u8tdCcOaVs0Vn2uFplGX8dblauK7y7sAmcTt0FhMvyprXgmL1
wUNufW1wt/uj+MOwWuCSE2qQzmmDykVGZ/XKWhATfEJ69HMbiNOENGn/rIW/
eIfMnwZtkMXHzWbEVAdkbkNefrfa4LRkksbbK3VgxJCVvMbTBhFqIknvNeqA
dCWVZp6kDdjMC/98cK2DIwWXLimNtoKXt9Q1r7Q6uO+kePMAvhXIk+tdAjrr
gCO6RKw1vBVsqhQI4Zt1EHzaBxfwvhWWh/s44k/Wg1Dm4y/86q3wcuO5Vvqd
ehC8ZxGoKt4KYyw/U76b1MN8LkUzDXsrqAqaraKgeiA0Ev1iXCEAQeYf1KJ6
UDQr28FaCXBb2+kjYaoe+L82YmYpBCi1PdjeQ9sAH3Vtnzu5EOBS8Jcjoxcb
oLUvb/zeMwKkZh/W/aHWAEoUOY8zLxGApzk6fdGxARZiLym40xAgdObs37+J
DWB1iaLWtawFmA7kSJG0NgDxPF+4q24LuB+V8KBebwAhlE08RtECRGKVnUzH
G+FnqUqAcWwzWCjcPX5YuhFMz1m1MUMzzBt26J00agSR3+8kszuaQNdVPeus
XyMgycS8a7pNMBQ58e9CUSMs3jR3TfjTCA+LDW9KjDUCjBAzLdo0QmPXstcN
qiZIO3U4kYukEa4v2vTcFWqCgt7EE5JODVB4kIxb6VETzPVGBOgSNYAwn+fL
J7ZN8IKtRynFsh4SMNZcndgm6LpgkXBxvg641MK2jRqbwICu1pNfsw4C3vLe
Nv/TBCYD3PrfW2qBzjvVx5azGaZmU0uZr9bChyTRfhfJZpCLL3Kzja6BzcoS
ns96zVBa++eGKFUNmA3ffBX4uRnI+AKf2hhWw+zfpu/f8nbzbYUmQpuq4DmL
MnHCYDM4Vaw7jwtUQc/5oTsZpC3g8fMCSYR7JcjL6Prln22BMP/aUJ7pCqjR
mhvEK7SAn8Sje+VSFYCzNT9VZ9kC/5RsxdrCyiE3aNu4NaIFWOuF6NPWy0Ag
26Wwt6YFJsyJeBMUyyCmiY50bK4FjDj1XA/tXkfo3jTwrVATQGTV9P79g3iQ
+R+PU8cIgCuzOy3dWgrOXorGW8IEcHnz8mejVwngv7L5O9wkgDJ/G2+LXDFs
JvQXkKkSQPKd6PVJliK4nPdt6KMhAZykr5BEDhWAaYXWATp7AqjfCMv1SM2H
NMIpft8vBDgv4BV0xvE7zA7+vHsongCLa1fEltXzgO9nuklIIQE2txT/qOJy
QXPdLOBYMwEKZdY+l/PlQCiZWFHUKAHshdlm3A9lQw/T5jDf7vd+tOAvOzFd
FrBw4UmTKVtB6fGG+1vaTJA/53xa8EgrsK61bvKwZsAn8dv3swVbIRr/Xsnh
ThpU36Ixu3y9FQw3dVfGrVOARIkQWKTcCmF6eUYZpUmAe+5XDAatUK6h6M/I
nAiWr1VGK3Z/p4lHv3Idt4yHXJsj5Ld9WqH9GOfjoYVYWPg4cqYxphUcN9dX
pKxiQCAwRk4+vxUmYns3BVmjQS9G701HQyu8dWiotyiLhOhMgWCV4VY4TbJ0
bMw2AoZKF0oGlnbryf4YS4eEA2djzpgGeRuIAMm/pkehoNxrQTHJ0Qa8KgYP
QkRDwHdKQkD/XBswFkwvd4kEQdMfoge/sTZIWV3rCLsfAJTEVW9NHrbBlZXY
tL+ufnCD7mPIyos2YA520ZwZ9AX7w/eQpXUbxCtxXHoi5wNF/IwTW167cS1T
bpe8z7Am2knpGLW77/V8ObFF5Aki14PPkee1gS3rtyMj1u7wSv6Jgnvdbv/z
N6l+8rhB0pMT7+gG26D02aH6kr8fYNJg8qvvwm69Isf7S+tOwGWRiD9E2g7f
aN7eOn/MEdQ/GE2GsLWDXuCtWTl9ewjyFaY+frYdNiIjBofT3kPHt5Xz0bh2
WI1xRkONVkCfWqB4SqEdeJmyXlvzW8CdwvcWyTrtoI2jY8steQsuNZJhgpbt
4Ol5wzfSzQzKO8jKsz3a4f7rgDDpDyawPVo3dTmiHQ7GdpwI03wNV+Y9DxZn
twNqdYoqpTOEN5sPhLCadvCvP3H2zUF9yKA6pFTZt1uPP0Xp90AXfh3qs7w9
1w4RD9j6bvdrwSme8PBG4g5gLVnQYozWhOfCzyvkWTuAaMbP1e7WMwjH8c10
8HeAujT1vYUMNeiTnaVRlegAaS5HuqeWKnBINU14UK4DHHpes94PUoIHuqbK
mlodkEO7cHCQTBE8zC5ZT5p3QNAZU9uCQnmotd/4pu/eAfXC/n1XNe4BqVdp
5e+wDhCLJ2PwRzKAfXX8YZLZAW98HB9uuUqDdYI03WplB1yDsxoTadchL5f6
glVPB7x2rjQIOyMJS+XNj7Z/dgDJaa7b0RPX4DzB18ZxpwPoDyR/nPx3BfQH
lSPJmTvhnmRcvJrHJYid5ax25+sEY/uxl8VuF2BkbWiWTrwTUkv7xEkmheAI
WTT9l3udwEFJExkrcA5UmF5cZNPshJ54l58tvKfhy/Gzql/fdIKYqeiHpWhe
aBaYf3/crRMez4mv3wvkBmrx7Kjor52Q0mn8LGj8OEjfeldzKr0TuMNJk3Lv
HQbHh1d/JZfv3oekitN6K7NBieYOg1BXJ1hc9WiQmmWG9VcVojk/OqE0jXP8
zBoDXLRxfSy2tTvf1EIX9X4aMP4oa1fM0AXRMo7+o1qUkBxAH4PxdIHlvPbD
LT9SmI5ur6283AV3TyVscxgSA3dm4O/bsl2gJzzjNG+yhXtaqsbU9LQLGJtp
28i613EhDccvPzDtgg7RjGW1n8u4zp5xtc4Pu/dlt3tMXgUs4him4u1Vg7vA
y/rAUvOH37i7f17GDqZ0gceQ0l/b4hmcG5FQvSa+C8QHlseaMyZwlbTLc5Pt
XeDw4PDMmvQoboczn9lgugv44wRMSJoHcOL8NmJzG10gL3RU6NN6N85cFHti
StcNj359A9rZdlyWFKnj6olu4F4uq2Z3JuDm5GrjrES74cA1l9OSqg240088
GrZvd4PluxjW2pBqnLaB/IKjejewHrv1tCuuHBfxjoWVwrgbrAZf0d8tLMUN
OPdc+eTUDWn8ap6RNwpwbL6hT+kDuyE+ppYLSnNwCt80nL4kdcPRX3NCYzsZ
OK8UngS20m4oyA1VbSMk4+oLZhq/tnaD/+Wrub3f43DkNSmLxye7wb5iTnTp
QxROssP4UMx6N7w4xh/w/Lcf7v3oxav8ND1wuchWJFExUyJ/bv1ZyvEe+M//
R5f/FTsLXdhjQSqHxBzpPX556Gaz2OM9jjtJ9afYaK/fmFATm6TDXvwYzkei
ym8vriqrpCmTsMf+KhwuTUV7+QSdwaQHLXtMYxbZ0jm2l3/LXmdZdXUv7uR5
mmOIqve/jEJ+X3t+dI834jOfTwnt8aXct64GN/bYpPxKytyjPU5t2SKYvuz9
73gzA2Urq7Z7cZ7ZD5zWvnussSYDO7G90MZe2vB+q0DiKymdtlPBHncztrlR
NO31YzoekPppZK/+vsDjNvrlPXa/cmztC0Xff7lKeuww++E9Jn4Yh4We7/tv
fwlNAx0uqb24xavz7jFKff8dL9t6KY1ffy9/3i2vPcVmL/9sgNW6kPce60bj
juZG7+VHZZBIXfm+Fx8sqdYtqd9jjgb3T5JDe/yw535G1eIee08ydcqQ9f+X
G5e6/jax7zEF0ddjCgJ7fJ322fUu6P/v/G05T+o9VtyLF56a9hjS/U+8TGLl
YnLmc6u9fGGp111Tnv0QUfOEXU+hVMJI7sI/g8i9+gT1tePzOXs8oV90w6x2
j4+/s9Nf699jNefrXtbzexzgQ5G9QzLw3/Hawhu6nQ4NAJnBMbsvCbkSdCmf
NynODPz3/MkUKJ7wuDbw3/oP1WzSDA/26vHt/QZ+2nvxzZFvn9ktBsBjdV2t
96sx7vKcVk7opwF4XhB+2Ss0Amf271Qv17cBcCpb5nylHYNLp/y1FZM1AC2H
zi2kbSXgZlkzuE9XDwDT+q8Api9pOL6Tb26l9g5AsIpMSXlyFk5TSMxQ+PcA
OPKautVU5OHCrm165xINwsnoMDfb3CJczx187hWWQYiYCdDK6cTjWFSc+0pO
DULjuTuSwy8rcfI6t3ckrw5C0cuw0P7CWtwnUxqe6vuDkKn2nsthsglXY0e4
fef5IHgmDDo8oW7DkXj6GTW/HQTtu7KnobgThwtR8VX4OAgHnnBKmfD04azi
j3zvCh2E4vYF3gytYVxuzkj/44xBmH8WWEBHGMMtlsUQDVcMAh/u8RFypymc
QIser1b3IAwmBLqbTczi9AYE7kzPDkLQG4vvNFQLuOgfC69ebg9CL2cTlwDb
H9zwas6XecYhSGPSk9LLWMUdJrXMN+MdgrtbnFGffm7glBmvDa6JDYFVxfxd
NLaD8z1GTGJzdwhaHuMXNntJoOlsFR+RxhA0qS4xl2DkQHXlo6yz2RBIyZVv
8V2hhhvS94wpXYcg7CbJSbNeOrBXZPT3CBkCl1JLoVdHmaBYo7OAIW0IzApS
Dm5KsMKaUfCQX9kQTLpGjrv3s8MF6ycHODqH4PrKh6uKB4/CK7cT/GEzu/Wj
GgdeLnBBkv/k3RObQ3BblUvYo+AkTEYlmsTSD0N7j0X64m8+OJFhFHD65DD8
DsX9PBB6Bp6UCBelXhqGWGIDzvb28xBUvzIsfGcYtvt4nMPbhaGju4A078kw
WNsZK1P7XwT6yfenxU2GYYzrWQ5vwWWQXZK8X+o8DJHdvr20d6+Cyw6ZmVTQ
MESXzr/nVAMop6kPrE4ehuX+w0etNiRhm8Or+A4ahi9GNsGdfjfgyimF0ea2
Ydgxej6r++EWvL14iFxxahhW4mSyUOcdyJDsO9P9dxg+fzWmv+V9H8xPtcSn
ko9A7eYEL7fGA2A5L1z4mmEEHH8QOyznK0LWxS+Nwpwj8FqN8sY5VWWQv7oy
9OfkCEgzfhcdvKUKvyUfLeaeG4HDrunjAR7q8Ol2wQGLyyNwKUKnOZ9NA/jl
Dh8SlxyBL5vBTR+OPIdqpff8m3dGIDEiOfymqjZoqw+Llz4cgSZjgn9Lmy6Q
aEnes386AiOm1DE4L32I0I9+JqU3Aq+GxbkXvA0BZ0xmSmo6AuF/OgYdRl7D
gPkL52rrEXipNJP0oswELN/XBbh9GIEoxQ8H10rNgM35bOKdzyMguE7rx/Lr
LeS4exbRBI8Ap85S4ZasBSj4zDc1R42AWUNNMOmYFSwEPhjxThmBuVY1Ro/M
9+AVnr2kkDcCHPcS04if2YNALCsZK34Eiuxo3Y3JHKE++R1bd90ITKdW1DY3
OYFeVu/p4PYRsBEm0+0q+ADkBVcl1AZHQD9EvOFqgytEo7D7R6dHoMaJ9nTS
AXeQrN7RGF4Y2b1fy/2EtD1gqFHTLHJjBMyzU9IoF7zApr3igxbpKHSFBt2x
bfcGzj7eIF66UaDlY1mzvukL+SOuSdNso+CbGM0b2vwFlKd/FCeeGAXb/nsh
L1/7w/Jv2ZaXZ0chZkzH5zl/IPgup46eEx2FyvNNomN/g0DwH/3yPG4UqphT
DolMhEATsSl51u1RsBq3jn4/HQoGlB3sbxRG4Z59Tm7rgW9ASX/p7CX1UVCo
mGXzDI2AONaga+s6o/Amdnbgc0Uk3DiyIVf4ehRa3oe1lq9GwRi3+nMby1H4
5B77d1w0BuxPl77BOY0Cn11vd6h9LBwT4nIl8hwFxgekmQ5dcVB0yTG4PGAU
vL2OLjFcTgDVaxPJzhGjYGo3UJIVmQhr16VLpZNGoe2ZbGw+azL43UkgUOaM
QsSBLK8nvikg8oB6vL5kFHpyCU1Vh9KA8MhwxaNmFFq1Vl7vRKbDq6fNFHKt
oxDr8u+pQ3AG0OgIcTL2jwKdb4OVqnYmJL30FWifGIX+7MCweaEsuG26jPOf
G4Wpu2ujkdtZMGmh/ODR+u78g46EVjVmg5NdvhYHyRgMBbryJYTkAJcLp3n/
wTFgoZKv+/wiF0o9bNzCWMfg5WBJYbFIHqh/GQp5dnwMFqw+XTb4lwcbwVjq
idNj8KakLaMF/x2CIqLQuMgYMByXo+V2zIdL8aRtsRJj4Ndz758frgA6UnUn
XkiPwQReVV59pQBMcmpXT8uPgf5nI7PU2EKgLzpD9Ut1DDyuXWvG3y+ClDKP
w2laY3AjZ02yfb4I7tTOnTM22s2fLvl6yq0YZprlMZF3Y9CfskxKyVYCLp1Z
Csv2Y8Da8+llzdcS4Blg0clzHwPK1kdD5aylUD5m/s7Cbwy4seTe586loPGj
56N4+BjsPlbZH5kuha158dDN+DEgbvUqNb2G4OtqaFpp5hhMb9+TX3NBcGVr
G29fNAZdHg9TZSsQdB3QbJeqGoPD5CNtJ5YQvKGumCRtGYPfIj/fhlPhgYmR
d726ZwzsB4VmxZjxkMHmSv1xbAwC+uuK2lnxcP/YjyOyv8bgmfaG40tGPPzi
kRWkXR2DMWUBEnJyPLifTZVs2dk93/INItrTCE6J0D/0oRqHTwpjsvS5CKrE
THQVmcdhYfNy2P23CJ5DuwXr0XH42C5j9YYfAZG06KduvnEoMtf5NN5cCuF3
A8OChcZhsDJ/g1a/FCQU/6ariY+DmsCmw5u1EuhTVSs/emMcOPAuarFWJWCh
UdIxfG8cbtn94Lj6pxgOvTg+HfloHKqem+j3axZDtpHDXy3NcSC9xItEa4rg
wZvxg3wvx6HPfXOdmKcI5q1uHpt5Mw6a2af+bFsUgodDvFCS7Tj89bx3aLG6
AM64UV03dBsH38PRYxF0BVDr9VLpvO842KdlWffK54Ouf9OLha/jQPzGU+yF
13cgDRW0yoodh4tk/64eqs2DqCgfjzfp47v7MiV75nYuYIl/wi8VjMPQKqf9
jkguDKYrZa6Xj4PIQz2aKp0csM77XlHYOA4G37UY8YHZwF7C0WXTNQ4HR597
JtRlQV6F9QxuZBzM7mmeF9zMhIf1gxtEs+PA8uy1yaZgJiwRgLbizzicoNke
SNfJAO/uyOMftsah61tuaunVdDg/dEDkFsUEPOyLFziXlQoNEzo3qBgnwCz0
lk6qYAro/6xRbuCcgMcuvSFnc5OAYum0vifPBFiJWWe+v54IseufrOXOTwCT
RPD88/54uL7z25NRbALOdEYvOb2PgxEy+Yh2yQnAZT/uMD0TC7Y0WVn+shMw
2h76PnksGo4ws1Q9UpoAqQC5k35xUVDIYd7N8WwCDr6O+/HePBIecfX86Neb
gMql/sRYhQhY4RPfDDOdAPW5jyn65uHw5VwonYbNBIz7HF101ggF4YvbXNwu
ExAbPfYpQSsEWsQ1Lkx8ngANLRl3ZBcEhpLlN+OCJ8B6/t+BwJwAoL7No6IX
PQFOFa/8R4j9IeG+i8GZ1AlY/sw/dfHFF5BWmrH5lTcBTeYeFw5N+MCE2p3P
afgJWNw27F165w0Oz1MijesnoPafYYzcDS84rk+XI9IxAeubPArklZ+g5LVx
9fLgBAjW7mR6GH0ENfO2nrzpCTgru8z/AFxh3ebiT4vFCcjd6RjPvPwBApwC
tsT/TUB/lvUfIiUnuOi+Tr9FOgmc6edOufk7QJv3Y25ENwlf7dOkOObtwDiw
+KID+yTYd5TeilmyAdrwY7euc0+CYUQjj4SIFSTH2KuSCUzCrLyt4pukdyCT
PPayRnQSanxR7+9Hb2E684btR5iEkVex3mqXzeBDfpy3rMwkHHaa7v9w0wS4
EWU0reIkLBM+pn7dfgX4KoPcFvVJgHnn9WcVL+FpY2ONj+4kKK0IRHu068Fm
2/k+ReNJmG76dtHvtC4E93r/YrWahLfWCRJn8FpweWRpu9tpEoqUdVlu+mpC
59RDxhDPSZiqEa6/dukZmP3OO6keOAkuDNa0hilqwLjMfulY5CQ808C8g21V
IG3D6vZI0iS8z7fUao1RgrvEg4+jcib/+zzxP4+F/yvv+6P7/ui+P7rvj+77
o/v+6L4/uu+P7vuj+/7ovj+674/u+6P7/ui+P7rvj+77o/v+6L4/uu+P7vuj
+/7ovj+674/u+6P7/ui+P7rvj+77o/v+6L4/uu+P7vuj+/7ovj+674/u+6P7
/ui+P7rvj+77o/v+6P95/P/VH/2f9ZES/3f90f/U/+/yR/8z3v+qP/qf/P+3
/NH/9P+PP/of/v+KP/o/4z4S/6v+6H/W9/+UP/qffvv+6L4/uu+P7vuj+/7o
vj+674/u+6P7/ui+P7rvj+77o/+7/NH/A3tsqI0=
         "], {{{}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[{
              PolygonBox[{{704, 706, 705}, {732, 734, 733}, {681, 683, 682}, {
               687, 689, 688}, {694, 696, 695}, {718, 720, 719}, {710, 712, 
               711}}], 
              PolygonBox[{{683, 686, 685, 684}, {706, 709, 708, 707}}], 
              PolygonBox[{{728, 732, 731, 730, 729}, {697, 701, 700, 699, 
               698}, {720, 724, 723, 722, 721}}], PolygonBox[CompressedData["
1:eJwN0tdCiAEAQOG/sirZZEai7JCyZROKsleIECrZZGWvCCGkqHfxGKis7JGZ
0XfxXZz7E5tTmFUQGgRBCI95ImrDgqCGRzykmioeUMl97nGXCu5wm1uUc5Mb
XKeMa1yllCtc5hIXucB5znGWM5zmFCWc5ATHOcZRijnCYQ5xkAPsZx972UMR
uymkgHx2sZMd5LGdbWwlly1sJodNbGQD2axnHWtZw2pWsZIVLGcZS8kikyUs
JoN0FrGQBaQxn3nMZQ6zmcVMZjCdVKYxlSlMZhITmcB4UkhmHEmMZQyjSWQU
IxnBcIYxlCEkEM9gBhHHQGIZQH9i6Edf+tCbXvQkmh50pxtd6UJnOtGRDkTR
nkgiCKcdbWlDa1oRRighBPz35D/+8odmfvOLn/zgO99o4itf+MwnPvKB97zj
LW9o5DWveMkLntNAPXU84yktFpZYjw==
               "]], 
              PolygonBox[CompressedData["
1:eJwl1lWQEAQUBVCW7u5euru7O5duWDqX7u7u7kbpDiWVUFC6UVBC6e4Qzw4f
Z979fTN35r3A4JCgbmHDhAkTwBohNK8N+y2vZhUrWcFylrGUJSxmEQtZwHzm
MZc5zGYWM5nBdKYxlSlMZhITmcB4xjGWMYxmFCMZwXCGMZQhDGYQAxlAf/rR
lz70phc96UF3QghduCtd6EwnOtKB9rSjLW1oTTCtaEkLmtOMpjShMY1oSAPq
U4+61CGI2tSiJjWoTjWqUoXKVKIiFShPOcpShtKUoiQlKE4xilKEwhSiIAXI
Tz7ykofc5CInOchONrKShcxkIiMZSE860pKGQFKTipSkIDnJSEoSEpOIhCQg
PvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsAoeX8qqj/8YXPfOIjH3jPO97y
hte84iUveM4znvKExzziIQ+4z7/8wz3ucofb/M1f3OImf/IHN7jONa5yhctc
4iIXOM85znKG0/zOb5ziJL/yCyc4zjGO8jM/cYTDHOIgB9jPj/zAPvayh93s
Yic72M42trKFzWxiIxtYz/d8xzrWsobVrGIlK1jOMpayhMUsYiELmM885jKH
2cxiJjOYzjSmMoXJTGIiExjPOMYyhtGMYiQjGM4whjKEwQxiIAPoTz/60ofe
9KInPehOCN3oShc604mOdKA97WhLG1oTTCta0oLmNKMpTWhMIxrSgPrUoy51
CKI2tahJDapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zk
ITe5yEkOspONrGQhM5nISAbSk460pCGQ1KQiJSlITjKSkoTEJCIhCYhPPOIS
h9jEIiYxiE40ohKFyEQiIhEITzjCEhDw7Uh9Nf7jC5/5xEc+8J53vOUNr3nF
S17wnGc85QmPecRDHnCff/mHe9zlDrf5m7+4xU3+5A9ucJ1rXOUKl7nERS5w
nnOc5Qyn+Z3fOMVJfuUXTnCcYxzlZ37iCIc5xEEOsJ8f+YF97GUPu9nFTnaw
nW1sZQub2cRGNrCe7/mOdaH3P/QXYDWrWMkKlrOMpSxhMYtYyALmM4+5zGE2
s5jJDKYzjalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrTj770oTe9
6EkPuhNCN7rShc50oiMdaE872tKG1gTTipa0oDnNaEoTGtOIhjSgPvWoSx2C
qE0talKD6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA/OQjL3nI
TS5ykoPsZCMrWchMJjKSgfSkIy1pCCQ1qUhJCpKTjKQkITGJSEgC4hOPuMQh
NrGISQyiE42oRCEykYhIBMITjv8BtIg53g==
               
               "]]}]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27Ztu41t207bvJ31Puw18wfOIFHjDpXb
BwoICFgaJCDgTw2MNiAowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovY
xCEu8YhPAhKSiMQkISnJSE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zk
IS/5yE8BClKIwhShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tSh
LvWoTwMa0ojGNKEpzWhOC1rSita0oS3taE8HOtKJznShK93oTg960ove9KEv
/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7z
mM8CFrKIxSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vY
zwEOcojDHOEoxzjOCU5yitOc4Szn+Iu/Oc8FLnKJy1zhKte4zg1ucovb3OEu
97jPAx7yiMc84SnPeM4LXvKK17zhLe94zwc+8onPfOEr3/jOD37yi3/4l//4
zZ/wByIwQQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhLPOKT
gIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+8lOA
ghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWoSz3q04CG
NKIxTWhKM5rTgpa0ojVtaEs7/gzvDnSkE53pQle60Z0e9KQXvelDX/rRnwEM
ZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGfBSxk
EYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8DHOQQ
hznCUY5xnBOc5BSnOcNZzvEXf3OeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc8
5BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xnR/85Bf/8C//8Zs/iz8Q
gQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQkJBGJ
SUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGfAhSkEIUp
QlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13qUZ8GNKQRjWlC
U5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelDX/rRnwEMZBCDGcJQ
hjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGfBSxkEYtZwlKW
sZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8DHOQQhznCUY5x
nBOc5BSnOcNZzvEXf3OeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc85BGPecJT
nvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xnR/85Bf/8C//8Zs/R38gAhOEoAQj
OCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglISCISk4SkJCM5
KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShIIQpThKIUozgl
KEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgjGtOEpjSjOS1o
SSta04a2tKM9HehIJzrTha50ozs96EkvetOHvvSjPwMYyCAGM4ShDGM4IxjJ
KEYzhrGMYzwTmMgkJjOFqUxjOjOYySxmM4e5zGM+C1jIIhazJMj//9H/ASom
urM=
             "]]}}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"STEOM-CCSD MAE: 0.08\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5599999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5599999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 1.2903225806451613`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {5.373681448534924, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2903225806451613`]& ,
             TagBoxNote->"1.2903225806451613"],
            StyleBox[
            "1.2903225806451613`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2903225806451613`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 2.096774193548387}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {-13.76927756758812, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.096774193548387]& ,
             TagBoxNote->"2.096774193548387"],
            StyleBox[
            "2.096774193548387`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.096774193548387, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 4.032258064516129}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {-59.712379206283444`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.032258064516129]& ,
             TagBoxNote->"4.032258064516129"],
            StyleBox[
            "4.032258064516129`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.032258064516129, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.903225806451613}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-32.91223658371118, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.903225806451613]& ,
             TagBoxNote->"2.903225806451613"],
            StyleBox[
            "2.903225806451613`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.903225806451613, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 2.096774193548387}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {-13.76927756758812, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.096774193548387]& ,
             TagBoxNote->"2.096774193548387"],
            StyleBox[
            "2.096774193548387`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.096774193548387, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 2.7419354838709675`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {-29.08364478048655, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.7419354838709675`]& ,
             TagBoxNote->"2.7419354838709675"],
            StyleBox[
            "2.7419354838709675`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.7419354838709675`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.7741935483870968`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {-6.112093961138903, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.7741935483870968`]& ,
             TagBoxNote->"1.7741935483870968"],
            StyleBox[
            "1.7741935483870968`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.7741935483870968`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 1.1290322580645162`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 119.3875}, {9.202273251759532, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1290322580645162`]& ,
             TagBoxNote->"1.1290322580645162"],
            StyleBox[
            "1.1290322580645162`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1290322580645162`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.8064516129032258}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.8875, 123.3}, {16.859456858208755`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8064516129032258]& ,
             TagBoxNote->"0.8064516129032258"],
            StyleBox[
            "0.8064516129032258`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8064516129032258, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.4838709677419355}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 127.2125}, {24.516640464657975`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4838709677419355]& ,
             TagBoxNote->"0.4838709677419355"],
            StyleBox[
            "0.4838709677419355`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4838709677419355, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.16129032258064516`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.7125, 131.125}, {32.17382407110719, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.16129032258064516`]& ,
             TagBoxNote->"0.16129032258064516"],
            StyleBox[
            "0.16129032258064516`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.16129032258064516`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.16129032258064516`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 135.0375}, {32.17382407110719, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.16129032258064516`]& ,
             TagBoxNote->"0.16129032258064516"],
            StyleBox[
            "0.16129032258064516`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.16129032258064516`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.16129032258064516`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.5375, 138.95}, {32.17382407110719, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.16129032258064516`]& ,
             TagBoxNote->"0.16129032258064516"],
            StyleBox[
            "0.16129032258064516`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.16129032258064516`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.8, 0}, {0.85, 0.16129032258064516`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{154.1, 158.5125}, {32.17382407110719, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.16129032258064516`]& ,
             TagBoxNote->"0.16129032258064516"],
            StyleBox[
            "0.16129032258064516`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.16129032258064516`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt22VUFl/4L3w6DBQERX+IiAEiikgYoN8RAxEDARUQFSVURGkREKSlpBQk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         "], {{{}, 
           {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGIYWBdAb27Zt27Ztm00a27Zt27ZttjEaNLbeyuvHmrP/98yek6hx
h8rtAwcEBASidZCAgN+5TZD/cita0oLmNKMpTWhMIxrSgPrUoy51qE0talKD
6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA/OQjL3nITS5ykoPs
ZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlITCISkoD4xCMucYhNLGISg+hE
IypRiEwkIhKB8IQjLGEITShCEoLgBCMoQX73RCAC+KW0n/zgO9/4yhc+84mP
fOA973jLG17zin95yQue84x/eMoTHvOIhzzgPve4yx3+5i9uc4ub3OA617jK
FS5ziYtc4DznOMsZTnOKk5zgOMc4yhEOc4iDHGA/+9jLHnazi53sYDvb2MoW
NrOJjWxgPetYyxpWs4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQm
M4mJTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx9604ue9KA73fiTrnTh
DzrTiY504PcItKMtbWhNK1rSguY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMq
VahMJSpSgfKUoyxlKE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZ
yEwmMpKB9KQjLWlITSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGI
TCQiEoHwhCMsYQhNKEISguAEIyhBCEwgfg/2L+P9kx985xtf+cJnPvGRD7zn
HW95w2te8S8vecFznvEPT3nCYx7xkAfc5x53ucPf/MVtbnGTG1znGle5wmUu
cZELnOccZznDaU5xkhMc5xhHOcJhDnGQA+xnH3vZw252sZMdbGcbW9nCZjax
kQ2sZx1rWcNqVrGSFSxnGUtZwmIWsZAFzGcec5nDbGYxkxlMZxpTmcJkJjGR
CYxnHGMZw2hGMZIRDGcYQxnCYAYxkAH0px996UNvetGTHnSnG3/SlS78QWc6
0ZEOtKcdbWlDa1rRkhY0pxlNaUJjGtGQBtSnHnWpQ21qUZMaVKcaValCZSpR
kQqUpxxlKUNpSlGSEhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGR
DKQnHWlJQ2pSkZIUJCcZSUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEI
hCccYQlDaEIRkhAEJxhBCUJgAgX673H75fzkB9/5xle+8JlPfOQD73nHW97w
mlf8y0te8Jxn/MNTnvCYRzzkAfe5x13u8Dd/cZtb3OQG17nGVa5wmUtc5ALn
OcdZznCaU5zkBMc5xlGOcJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZ
x1rWsJpVrGQFy1nGUpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnH
WMYwmlGMZATDGcZQhjCYQQxkAP3pR1/60Jte9KQH3enGn3SlC3/QmU50pAPt
aUdb2tCaVrSkBc1pRlOa0JhGNKQB9alHXepQm1rUpAbVqUZVqlCZSlSkAuUp
R1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlH
WtKQmlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdY
whCaUIQkBMEJRtCA/7/8Af8DmDebhw==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zj27ZttLFt20YbO3kn8z7O7P7vrBI17lC5
faCAgIC2QQIC/sTASAOCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGI
TRziEo/4JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchN
HvKSj/wUoCCFKEwRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE0d
6lKP+jSgIY1oTBOa0ozmtKAlrWhNmz/1oh3t6UBHOtGZLnSlG93pQU960Zs+
9KUff9GfAQxkEIMZwlCGMZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxkFrOZ
w1zmMZ8FLGQRi1nCUpaxnBWsZBWrWcNa1rGeDWxkE5vZwla2sZ0d/M0/7GQX
u9nDXvaxnwMc5BCHOcJRjnGcE5zkFKc5w1nOcZ4LXOQSl7nCVa5xnRvc5Ba3
ucNd7nGfBzzkEY95wlOe8ZwXvOQVr3nDv/zHW97xng985BOf+cJXvvGdH/zk
F7/50/yBCEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP
+CQgIYlITBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8
FKAghShMEYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0
oCGNaEwTmtKM5rSgJa1oTRva0o4/w7sDHelEZ7rQlW50pwc96UVv+tCXfvxF
fwYwkEEMZghDGcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8
FrCQRSxmCUtZxnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2dvA3/7CTXexmD3vZ
x34OcJBDHOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nH
fR7wkEc85glPecZzXvCSV7zmDf/yH295x3s+8JFPfOYLX/nGd37wk1/85s/i
D0RgghCUYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCXeMQnAQlJ
RGKSkJRkJCcFKUlFatKQlnSkJwMZyURmspCVbGQnBznJRW7ykJd85KcABSlE
YYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbepQl3rUpwENaURj
mtCUZjSnBS1pRWva0JZ2tKcDHelEZ7rQlW50pwc96UVv+tCXfvxFfwYwkEEM
ZghDGcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8FrCQRSxm
CUtZxnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2dvA3/7CTXexmD3vZx34OcJBD
HOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nHfR7wkEc8
5glPecZzXvCSV7zmDf/yH295x3s+8JFPfOYLX/nGd37wk1/85s/RH4jABCEo
wQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKSiMQkISnJ
SE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zkIS/5yE8BClKIwhShKMUo
TglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tShLvWoTwMa0ojGNKEpzWhO
C1rSita0CfL/f+1/xyeb9w==
             "]]}}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSD MAE: 0.17\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5599999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5599999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.04, 0}, {-0.02, 0.6944444444444444}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{88.37, 90.435}, {28.026182950947216`, 
                 36.50241587433182}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6944444444444444]& ,
             TagBoxNote->"0.6944444444444444"],
            StyleBox[
            "0.6944444444444444`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6944444444444444, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.02, 0}, {0., 0.6944444444444444}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.935, 92.}, {28.026182950947216`, 
                 36.50241587433182}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6944444444444444]& ,
             TagBoxNote->"0.6944444444444444"],
            StyleBox[
            "0.6944444444444444`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6944444444444444, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.02, 6.944444444444445}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 93.565}, {-43.759913359514215`, 
                 36.50241587433182}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 6.944444444444445]& ,
             TagBoxNote->"6.944444444444445"],
            StyleBox[
            "6.944444444444445`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[6.944444444444445, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.02, 0}, {0.04, 8.333333333333334}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.065, 95.13}, {-59.712379206283416`, 
                 36.50241587433182}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 8.333333333333334]& ,
             TagBoxNote->"8.333333333333334"],
            StyleBox[
            "8.333333333333334`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[8.333333333333334, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.04, 0}, {0.06, 4.166666666666667}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{94.63, 96.695}, {-11.8549816659758, 
                 36.50241587433182}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.166666666666667]& ,
             TagBoxNote->"4.166666666666667"],
            StyleBox[
            "4.166666666666667`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.166666666666667, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.06, 0}, {0.08, 8.333333333333334}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{96.195, 98.26}, {-59.712379206283416`, 
                 36.50241587433182}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 8.333333333333334]& ,
             TagBoxNote->"8.333333333333334"],
            StyleBox[
            "8.333333333333334`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[8.333333333333334, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.08, 0}, {0.1, 5.555555555555555}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{97.76, 99.825}, {-27.807447512745, 
                 36.50241587433182}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.555555555555555]& ,
             TagBoxNote->"5.555555555555555"],
            StyleBox[
            "5.555555555555555`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.555555555555555, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.12, 4.861111111111111}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 101.39}, {-19.8312145893604, 
                 36.50241587433182}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.861111111111111]& ,
             TagBoxNote->"4.861111111111111"],
            StyleBox[
            "4.861111111111111`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.861111111111111, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.12, 0}, {0.14, 3.4722222222222223`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{100.89, 102.955}, {-3.878748742591199, 
                 36.50241587433182}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.4722222222222223`]& ,
             TagBoxNote->"3.4722222222222223"],
            StyleBox[
            "3.4722222222222223`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.4722222222222223`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.14, 0}, {0.16, 1.3888888888888888`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{102.455, 104.52}, {20.049950027562613`, 
                 36.50241587433182}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3888888888888888`]& ,
             TagBoxNote->"1.3888888888888888"],
            StyleBox[
            "1.3888888888888888`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3888888888888888`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.16, 0}, {0.18, 1.3888888888888888`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{104.02, 106.085}, {20.049950027562613`, 
                 36.50241587433182}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3888888888888888`]& ,
             TagBoxNote->"1.3888888888888888"],
            StyleBox[
            "1.3888888888888888`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3888888888888888`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.18, 0}, {0.2, 2.7777777777777777`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{105.585, 107.65}, {4.097484180793408, 
                 36.50241587433182}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.7777777777777777`]& ,
             TagBoxNote->"2.7777777777777777"],
            StyleBox[
            "2.7777777777777777`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.7777777777777777`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.22, 0}, {0.24, 0.6944444444444444}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{108.715, 110.78}, {28.026182950947216`, 
                 36.50241587433182}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6944444444444444]& ,
             TagBoxNote->"0.6944444444444444"],
            StyleBox[
            "0.6944444444444444`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6944444444444444, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.32, 0.6944444444444444}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 117.03999999999999`}, {
                 28.026182950947216`, 36.50241587433182}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6944444444444444]& ,
             TagBoxNote->"0.6944444444444444"],
            StyleBox[
            "0.6944444444444444`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6944444444444444, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztu/VXVd8X/kt39wFFQOStiEgYiMJcIiCiEkoIYgEWikgppaSESEtKd3fX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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAgSBdAX27Zt27Zt27ZtJ4MYM7Ft27ZtO3uy83Gq73dX9a1O1LhD
5faBAwICAlE5SEDA71wlyH+5EhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+
8pGXPOQmFznJQXaykZUsZCYTGclAetKRljSkJhUpSUFykpGUJCQmEQlJQHzi
EZc4xCYWMYlBdKIRlShEJhIRiUB4whGWMIQmFCEJQXCCEZQgv/dIIAL4Zak/
+cF3vvGVL3zmEx/5wHve8ZY3vOYVL3nBc57xlCc85hEPecB97nGXO9zmFje5
wXWucZUrXOYSF7nAec5xljOc5hQnOcFxjnGUIxzmEAc5wH72sZc97GYXO9nB
draxlS1sZhMb2cB61rGWNaxmFStZwXKWsZR/+YclLGYRC1nAfOYxlznM5m/+
4k/+YBYzmcF0pjGVKUxmEhOZwHjGMZYxjGYUIxnBcIYxlCEMZhADGUB/+tGX
PvSmFz3pQXe60ZUudKYTHenA7yNtR1va0JpWtKQFzWlGU5rQmEY0pAH1qUdd
6lCbWtSkBtWpRlWqUJlKVKQC5SlHWcpQmlKUpATFKUZRilCYQhSkAPnJR17y
kJtc5CQH2clGVrKQmUxkJAPpSUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQ
m1jEJAbRiUZUohCZSEQkAuEJR1jCEJpQhCQEwQlGUIIQmED8LtRfyvUnP/jO
N77yhc984iMfeM873vKG17ziJS94zjOe8oTHPOIhD7jPPe5yh9vc4iY3uM41
rnKFy1ziIhc4zznOcobTnOIkJzjOMY5yhMMc4iAH2M8+9rKH3exiJzvYzja2
soXNbGIjG1jPOtayhtWsYiUrWM4ylvIv/7CExSxiIQuYzzzmMofZ/M1f/Mkf
zGImM5jONKYyhclMYiITGM84xjKG0YxiJCMYzjCGMoTBDGIgA+hPP/rSh970
oic96E43utKFznSiIx1oTzva0obWtKIlLWhOM5rShMY0oiENqE896lKH2tSi
JjWoTjWqUoXKVKIiFShPOcpShtKUoiQlKE4xilKEwhSiIAXITz7ykofc5CIn
OchONrKShcxkIiMZSE860pKG1KQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYx
iE40ohKFyEQiIhEITzjCEobQhCIkIQhOMIIShMAECvTfY/XL+MkPvvONr3zh
M5/4yAfe8463vOE1r3jJC57zjKc84TGPeMgD7nOPu9zhNre4yQ2uc42rXOEy
l7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJDrazja1sYTOb
2MgG1rOOtaxhNatYyQqWs4yl/Ms/LGExi1jIAuYzj7nMYTZ/8xd/8gezmMkM
pjONqUxhMpOYyATGM46xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6
042udKEznehIB9rTjra0oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2tahJDapT
japUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspON
rGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42o
RCEykYhIBMITjrCEITShCEkIghOMoAH/f/kD/gckfZIz
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21aTtDHb2LZt27Zt23kn8z7O7H7vzCpR4w6V
2wcKCAioGiQg4E8MjDQgKMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL
2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJzGQhK9nITg5ykovc
5CEv+chPAQpSiMIUoSjFKE4JSlKK0pShLOUoTwUqUonKVPlTT6pRnRrUpBa1
qUNd6lGfBjSkEY1pQlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73p
Q1/68Rf9GcBA/uYfBjGYIQxlGMMZwUhGMZoxjOVf/mMc45nARCYxmSlMZRrT
mcFMZjGbOcxlHvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZ
wU52sZs97GUf+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nB
TW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
iE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nI
TwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahP
AxrSiMY0oSnNaE4LWtKK1rShLe34M7w70JFOdKYLXelGd3rQk170pg996cdf
9GcAA/mbfxjEYIYwlGEMZwQjGcVoxjCWf/mPcYxnAhOZxGSmMJVpTGcGM5nF
bOYwl3nMZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu
9rCXfeznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQ
RCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBC
FKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdalHfRrQkEY0
pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg996cdf9GcAA/mb
fxjEYIYwlGEMZwQjGcVoxjCWf/mPcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nM
ZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfezn
AAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcB
D3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAhiUhMEpKS
jOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wUoCCFKEwRilKM
4pSgJKUoTRnKUo7yVKAilahMlSD//6f+B8aZkos=
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSDR(3) MAE: 0.07\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {-0.01, 1.4492753623188406},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.01, 5.797101449275362},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.01, 0}, {0.02, 11.594202898550725},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.03, 5.797101449275362},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.03, 0}, {0.04, 4.3478260869565215},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.05, 4.3478260869565215},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.06, 13.043478260869565},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.07, 5.797101449275362},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.07, 0}, {0.08, 8.695652173913043},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.09, 10.144927536231885},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.09, 0}, {0.1, 5.797101449275362},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.11, 10.144927536231885},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.11, 0}, {0.12, 2.898550724637681},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.13, 1.4492753623188406},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.13, 0}, {0.14, 2.898550724637681},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.15, 2.898550724637681},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.16, 0}, {0.17, 1.4492753623188406},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.21, 1.4492753623188406},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/c7l1/8OHArssneo0goFUXW82iYRQuFvIWQlJAZssoIyY7K3ntvt73H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         "], {{{}, 
           {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm0bjdnYtm0nbWzbjW03tm3ek9uHM/s978x+s4ka
tavcNnBAQEAgqgcJCPidawT5L1ejKlWoTCUqUoHylKMsZShNKUpSguIUoyhF
KEwhClKA/OQjL3nITS5ykoPsZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlI
TCISkoD4xCMucYhNLGISg+hEIypRiEwkIhKB8IQjLGEITShCEoLgBCMoQX7v
lUAE8MuSf/KD73zjK1/4zCc+8oH3vOMtb3jNK17yguc84ylPeMwjHvKA+9zj
Lne4zS1ucoPr/Ms1rnKFy1ziIhc4zznOcobTnOIkJzjOMY5yhMMc4iAH2M8+
/mEve9jNLnayg+1sYytb2MwmNrKB9axjLWtYzSpWsoLlLGMpS1jMIhaygPn8
zV/MYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMsYxjNKEYyguEMYyhDGMwgBjKA
/vSjL33oTS960oPudKMrXehMJzrSgfa04/fRtuFPWtOKlrSgOc1oShMa04iG
NOAP6lOPutShNrWoSQ2qU42qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUo
SAHyk4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhI
AuITj7jEITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAEITCB+F2w
v5TtT37wnW985Quf+cRHPvCed7zlDa95xUte8JxnPOUJj3nEQx5wn3vc5Q63
ucVNbnCdf7nGVa5wmUtc5ALnOcdZznCaU5zkBMc5xlGOcJhDHOQA+9nHP+xl
D7vZxU52sJ1tbGULm9nERjawnnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ+/+Yt5
zGUOs5nFTGYwnWlMZQqTmcREJjCecYxlDKMZxUhGMJxhDGUIgxnEQAbQn370
pQ+96UVPetCdbnSlC53pREc60J52tKUNf9KaVrSkBc1pRlOa0JhGNKQBf1Cf
etSlDrWpRU1qUJ1qVKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEKkJ98
5CUPuclFTnKQnWxkJQuZyURGMpCedKQlDalJRUpSkJxkJCUJiUlEQhIQn3jE
JQ6xiUVMYhCdaEQlCpGJREQiEJ5whCUMoQlFSEIQnGAEJQiBCRTov0frl/GT
H3znG1/5wmc+8ZEPvOcdb3nDa17xkhc85xlPecJjHvGQB9znHne5w21ucZMb
XOdfrnGVK1zmEhe5wHnOcZYznOYUJznBcY5xlCMc5hAHOcB+9vEPe9nDbnax
kx1sZxtb2cJmNrGRDaxnHWtZw2pWsZIVLGcZS1nCYhaxkAXM52/+Yh5zmcNs
ZjGTGUxnGlOZwmQmMZEJjGccYxnDaEYxkhEMZxhDGcJgBjGQAfSnH33pQ296
0ZMedKcbXelCZzrRkQ60px1tacOftKYVLWlBc5rRlCY0phENacAf1KcedalD
bWpRkxpUpxpVqUJlKlGRCpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNu
cpGTHGQnG1nJQmYykZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xi
EZMYRCcaUYlCZCIRkQiEJxxhCUNoQhGSEAQnGEED/v/yB/wP4a+TmQ==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27ZtG43Z2Gpj27Zt21Zj23kn8z7O7H7vzCpR4w6V
2wcKCAioGSQg4E8MjDQgKMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL
2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJzGQhK9nITg5ykovc
5CEv+chPAQpSiMIUoSjFKE4JSlKK0pShLOUoTwUqUonKVKEq1ahOjT/1pRa1
qUNd6lGfBjSkEY1pQlOa0ZwWtKQVrWlDW9rRng505C860ZkudKUb3elBT3rR
mz705W/60Z8BDGQQgxnCUIYxnBGMZBSjGcNYxvEP/zKeCUxkEpOZwlSmMZ0Z
zGQWs5nDXOYxnwUsZBGLWcJSlrGcFaxkFatZw1rWsZ4NbGQTm9nCVraxnR3s
ZBe72cNe9rGfAxzkEIc5wlGOcZwTnOQUpznDWc5xngtc5BKXucJVrnGdG9zk
Fre5w13ucZ8HPOQ/HvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
iE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nI
TwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahP
AxrSiMY0oSnNaE4LWtKK1rShLe34M7w70JG/6ERnutCVbnSnBz3pRW/60Je/
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHP/zLeCYwkUlMZgpTmcZ0ZjCTWcxm
DnOZx3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYP
e9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc5g53
ucd9HvCQ/3jEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQ
RCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBC
FKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdalHfRrQkEY0
pglNaUZzWtCSVrSmDW1pR3s60JG/6ERnutCVbnSnBz3pRW/60Je/6Ud/BjCQ
QQxmCEMZxnBGMJJRjGYMYxnHP/zLeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZx3wW
sJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nHfg5w
kEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc5g53ucd9HvCQ
/3jEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAhiUhMEpKS
jOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wUoCCFKEwRilKM
4pSgJKUoTRnKUo7yVKAilahMFapSjerUCPL//+p/M0uT9Q==
             "]]}}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSDT-3 MAE: 0.07\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5529999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5529999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {-0.045, 3.225806451612903}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.58749999999999, 88.47874999999999}, {
                 30.964795080615197`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.225806451612903]& ,
             TagBoxNote->"3.225806451612903"],
            StyleBox[
            "3.225806451612903`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.225806451612903, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.04, 0}, {-0.035, 3.225806451612903}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{88.36999999999999, 89.26124999999999}, {
                 30.964795080615197`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.225806451612903]& ,
             TagBoxNote->"3.225806451612903"],
            StyleBox[
            "3.225806451612903`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.225806451612903, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.03, 0}, {-0.025, 9.67741935483871}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.15249999999999, 90.04374999999999}, {
                 20.889553493182014`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 9.67741935483871]& ,
             TagBoxNote->"9.67741935483871"],
            StyleBox[
            "9.67741935483871`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[9.67741935483871, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.02, 0}, {-0.015, 17.741935483870968`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.93499999999999, 90.82624999999999}, {
                 8.295501508890538, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 17.741935483870968`]& ,
             TagBoxNote->"17.741935483870968"],
            StyleBox[
            "17.741935483870968`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[17.741935483870968`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.01, 0}, {-0.005, 30.64516129032258}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{90.71749999999999, 
                 91.60874999999999}, {-11.85498166597582, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 30.64516129032258]& ,
             TagBoxNote->"30.64516129032258"],
            StyleBox[
            "30.64516129032258`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[30.64516129032258, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.005, 61.29032258064516}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.49999999999999, 
                 92.39124999999999}, {-59.71237920628343, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 61.29032258064516]& ,
             TagBoxNote->"61.29032258064516"],
            StyleBox[
            "61.29032258064516`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[61.29032258064516, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.01, 0}, {0.015, 33.87096774193548}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{92.28249999999998, 
                 93.17374999999998}, {-16.892602459692405`, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 33.87096774193548]& ,
             TagBoxNote->"33.87096774193548"],
            StyleBox[
            "33.87096774193548`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[33.87096774193548, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.02, 0}, {0.025, 32.25806451612903}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.06499999999998, 
                 93.95624999999998}, {-14.37379206283412, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 32.25806451612903]& ,
             TagBoxNote->"32.25806451612903"],
            StyleBox[
            "32.25806451612903`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[32.25806451612903, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.03, 0}, {0.035, 6.451612903225806}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{93.84749999999998, 94.73874999999998}, {
                 25.927174286898605`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 6.451612903225806]& ,
             TagBoxNote->"6.451612903225806"],
            StyleBox[
            "6.451612903225806`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[6.451612903225806, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.04, 0}, {0.045, 1.6129032258064515`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{94.62999999999998, 95.52124999999998}, {
                 33.483605477473496`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6129032258064515`]& ,
             TagBoxNote->"1.6129032258064515"],
            StyleBox[
            "1.6129032258064515`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6129032258064515`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2+VTV08YKHBCBFEEaenu7pJnMSgVESmRFgNEUAGllBTp7vzSHUr+EFmk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         "], {{{}, 
           {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm3bZmPbtpM2tm3baOOksW3rntw+nNnveWf2m03U
uH3ldoEDAgICUSVIQMDvXDXIf7kylahIBcpTjrKUoTSlKEkJilOMohShMIUo
SAHyk4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhI
AuITj7jEITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAE+b1LAhHA
L4v9yQ++842vfOEzn/jIB97zjre84TWveMkLnvOMpzzhMY94yAPuc4+73OE2
t7jJDf7lOte4yhUuc4mLXOA8//A35zjLGU5zipOc4DjHOMoRDnOIgxxgP/vY
yx52s4ud7GA729jKFjaziY1sYD3rWMsaVrOKlaxgOctYyhIWs4iFLGA+85jL
HGbzF38yi5nMYDrTmMoUJjOJiUxgPOMYyxhGM4qRjGA4wxjKEAYziIEMoD/9
6EsfetOLnvSgO93oShc604mOdKA9vw/1D9rShta0oiUtaE4zmtKExjSiIQ2o
Tz3qUofa1KImNahONapShcpUoiIVKE85ylKG0pSiJCUoTjGKUoTCFKIgBchP
PvKSh9zkIic5yE42spKFzGQiIxlITzrSkobUpCIlKUhOMpKShMQkIiEJiE88
4hKH2MQiJjGITjSiEoXIRCIiEQhPOMIShtCEIiQhCE4wghKEwATid6n+UrA/
+cF3vvGVL3zmEx/5wHve8ZY3vOYVL3nBc57xlCc85hEPecB97nGXO9zmFje5
wb9c5xpXucJlLnGRC5znH/7mHGc5w2lOcZITHOcYRznCYQ5xkAPsZx972cNu
drGTHWxnG1vZwmY2sZENrGcda1nDalaxkhUsZxlLWcJiFrGQBcxnHnOZw2z+
4k9mMZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGSEQxnGEMZwmAGMZAB9KcffelD
b3rRkx50pxtd6UJnOtGRDrSnHX/Qlja0phUtaUFzmtGUJjSmEQ1pQH3qUZc6
1KYWNalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlAfvKRlzzk
Jhc5yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQm
FjGJQXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghGUIAQmUKD/nqtfxk9+8J1v
fOULn/nERz7wnne85Q2vecVLXvCcZzzlCY95xEMecJ973OUOt7nFTW7wL9e5
xlWucJlLXOQC5/mHvznHWc5wmlOc5ATHOcZRjnCYQxzkAPvZx172sJtd7GQH
29nGVrawmU1sZAPrWcda1rCaVaxkBctZxlKWsJhFLGQB85nHXOYwm7/4k1nM
ZAbTmcZUpjCZSUxkAuMZx1jGMJpRjGQEwxnGUIYwmEEMZAD96Udf+tCbXvSk
B93pRle60JlOdKQD7WnHH7SlDa1pRUta0JxmNKUJjWlEQxpQn3rUpQ61qUVN
alCdalSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQlD7nJRU5y
kJ1sZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQ
nWhEJQqRiUREIhCecIQlDKEJRUhCEJxgBA34/8sf8D+9spKL
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21ZjtrFt27bRxrZt+53M+ziz+70zq0SNO1Ru
HyggIKBakICAPzEw0oCgBCM4IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxi
E4e4xCM+CUhIIhKThKQkIzkpSEkqUpOGtKQjPRnISCYyk4WsZCM7OchJLnKT
h7zkIz8FKEghClOEohSjOCUoSSlKU4aylKM8FahIJSpThap/akp1alCTWtSm
DnWpR30a0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe9KYP
fenHX/RnAAMZxGCGMJRhDGcEIxnF3/zDaMYwlnGMZwITmcRkpjCVaUxnBjOZ
xWzmMJd5zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nF
bvawl33s5wAHOcRhjnCUYxznBCc5xb/8x2nOcJZznOcCF7nEZa5wlWtc5wY3
ucVt7nCXe9znAQ95xGOe8JRnPOcFL3nFa97wlne85wMf+cRnvvCVb3znBz/5
xW/+NH8gAhOEoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQj
PglISCISk4SkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/
BShIIQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4N
aEgjGtOEpjSjOS1oSSta04a2tOPP8O5ARzrRmS50pRvd6UFPetGbPvSlH3/R
nwEMZBCDGcJQhjGcEYxkFH/zD6MZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172
sZ8DHOQQhznCUY5xnBOc5BT/8h+nOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nD
Xe5xnwc85BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xnR/85Be/+bP4
AxGYIAQlGMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEIS
kZgkJCUZyUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpR
mCIUpRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGY
JjSlGc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvSlH3/RnwEMZBCD
GcJQhjGcEYxkFH/zD6MZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGfBSxk
EYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8DHOQQ
hznCUY5xnBOc5BT/8h+nOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc8
5BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xnR/85Be/+XP0ByIwQQhK
MIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhLPOKTgIQkIjFJSEoy
kpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+8lOAghSiMEUoSjGK
U4KSlKI0ZShLOcpTgYpUojJVqBrk/z/V/wAfp5Lk
             "]]}}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CC3 MAE: 0.01\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.581], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.581], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 0.4838709677419355}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{85.44625, 89.75}, {21.243796578608617`, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4838709677419355]& ,
             TagBoxNote->"0.4838709677419355"],
            StyleBox[
            "0.4838709677419355`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4838709677419355, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 0.8064516129032258}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{89.25, 93.55375}, {11.938361389141775`, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8064516129032258]& ,
             TagBoxNote->"0.8064516129032258"],
            StyleBox[
            "0.8064516129032258`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8064516129032258, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 1.2903225806451613`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.05375, 97.3575}, {-2.0197913950584905`, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2903225806451613`]& ,
             TagBoxNote->"1.2903225806451613"],
            StyleBox[
            "1.2903225806451613`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2903225806451613`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 1.935483870967742}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{96.8575, 101.16125}, {-20.63066177399218, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.935483870967742]& ,
             TagBoxNote->"1.935483870967742"],
            StyleBox[
            "1.935483870967742`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.935483870967742, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.7741935483870968`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{100.66125, 104.965}, {-15.977944179258756`, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.7741935483870968`]& ,
             TagBoxNote->"1.7741935483870968"],
            StyleBox[
            "1.7741935483870968`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.7741935483870968`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.2, 0}, {0.25, 3.225806451612903}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{104.465, 108.76875}, {-57.852402531859546`, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.225806451612903]& ,
             TagBoxNote->"3.225806451612903"],
            StyleBox[
            "3.225806451612903`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.225806451612903, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.935483870967742}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{108.26875, 112.5725}, {-20.63066177399218, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.935483870967742]& ,
             TagBoxNote->"1.935483870967742"],
            StyleBox[
            "1.935483870967742`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.935483870967742, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 2.096774193548387}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{112.0725, 116.37625}, {-25.283379368725598`,
                  35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.096774193548387]& ,
             TagBoxNote->"2.096774193548387"],
            StyleBox[
            "2.096774193548387`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.096774193548387, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 3.064516129032258}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{115.87625, 120.18}, {-53.19968493712613, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.064516129032258]& ,
             TagBoxNote->"3.064516129032258"],
            StyleBox[
            "3.064516129032258`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.064516129032258, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 1.2903225806451613`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{119.68, 123.98375}, {-2.0197913950584905`, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2903225806451613`]& ,
             TagBoxNote->"1.2903225806451613"],
            StyleBox[
            "1.2903225806451613`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2903225806451613`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.967741935483871}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{123.48375, 127.7875}, {7.285643794408351, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.967741935483871]& ,
             TagBoxNote->"0.967741935483871"],
            StyleBox[
            "0.967741935483871`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.967741935483871, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.6451612903225806}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{127.2875, 131.59125}, {16.591078983875196`, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6451612903225806]& ,
             TagBoxNote->"0.6451612903225806"],
            StyleBox[
            "0.6451612903225806`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6451612903225806, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.16129032258064516`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{131.09125, 135.395}, {30.54923176807546, 
                 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.16129032258064516`]& ,
             TagBoxNote->"0.16129032258064516"],
            StyleBox[
            "0.16129032258064516`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.16129032258064516`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.16129032258064516`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.895, 139.19875000000002`}, {
                 30.54923176807546, 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.16129032258064516`]& ,
             TagBoxNote->"0.16129032258064516"],
            StyleBox[
            "0.16129032258064516`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.16129032258064516`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.65, 0}, {0.7, 0.16129032258064516`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.69875000000002`, 143.0025}, {
                 30.54923176807546, 35.70194936280888}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.16129032258064516`]& ,
             TagBoxNote->"0.16129032258064516"],
            StyleBox[
            "0.16129032258064516`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.16129032258064516`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm+k3Vm8Y73lIUiSppNGspFRk7rtJ8SNRSSUZGmhQodAgEUqSVEjInMzz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         "], {{{}, 
           {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Zt27YbJ41t27Ztq7HdsI1t27bezuvHXnN+52POmkQN
21VuGzggICAQeYMEBPzO+YL8l/OQm1zkJAfZyUZWspCZTGQkA+lJR1rSkJpU
pCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSiEJlIRCQC4QlHWMIQmlCE
JATBCUZQgvzel0AE8MvyP/nBd77xlS985hMf+cB73vGWN7zmFS95wXOe8ZQn
POYRD3nAfe5xlzvc5hY3ucF1rnGVK1zmEhe5wHnOcZYznOYUJznBcY7xL/9w
lCMc5hAHOcDf7Gcfe9nDbnaxkx1sZxtb2cJmNrGRDaxnHWv5izWsZhUrWcFy
lrGUJSxmEQtZwHzmMZc5zGYWM5nBdKYxlSlMZhITmcB4xjGWMYxmFCMZwXCG
MZQhDGYQAxlAf/rRlz70phc96UF3utGVLnSmEx3pQHva8fuY2tCaVrSkBc1p
RlOa0JhGNKQBf1KfetSlDrWpRU1qUJ0/qEZVqlCZSlSkAuUpR1nKUJpSlKQE
xSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlHWtKQmlSkJAXJ
SUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdYwhCaUIQkBMEJ
RlCCEJhA/C6+X0rwJz/4zje+8oXPfOIjH3jPO97yhte84iUveM4znvKExzzi
IQ+4zz3ucofb3OImN7jONa5yhctc4iIXOM85znKG05ziJCc4zjH+5R+OcoTD
HOIgB/ib/exjL3vYzS52soPtbGMrW9jMJjaygfWsYy1/sYbVrGIlK1jOMpay
hMUsYiELmM885jKH2cxiJjOYzjSmMoXJTGIiExjPOMYyhtGMYiQjGM4whjKE
wQxiIAPoTz/60ofe9KInPehON7rShc50oiMdaE872tKG1rSiJS1oTjOa0oTG
NKIhDfiT+tSjLnWoTS1qUoPq/EE1qlKFylSiIhUoTznKUobSlKIkJShOMYpS
hMIUoiAFyE8+8pKH3OQiJznITjaykoXMZCIjGUhPOtKShtSkIiUpSE4ykpKE
xCQiIQmITzziEofYxCImMYhONKIShchEIiIRCE84whKG0IQiJCEITjCCEoTA
BAr03wP0y/jJD77zja984TOf+MgH3vOOt7zhNa94yQue84ynPOExj3jIA+5z
j7vc4Ta3uMkNrnONq1zhMpe4yAXOc46znOE0pzjJCY5zjH/5h6Mc4TCHOMgB
/mY/+9jLHnazi53sYDvb2MoWNrOJjWxgPetYy1+sYTWrWMkKlrOMpSxhMYtY
yALmM4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjI
APrTj770oTe96EkPutONrnShM53oSAfa0462tKE1rWhJC5rTjKY0oTGNaEgD
/qQ+9ahLHWpTi5rUoDp/UI2qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUo
SAHyk4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhI
AuITj7jEITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAB/3/5A/4H
Pq6LoA==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX27Ztu7Ft27Zt27bNNrZtJ21sm//m/MU9M9tZjBI1al+p
XaCAgIC/ggQE/ImBkQYEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIR
mzjEJR7xSUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGb
POQl35+6yU8BClKIwhShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL
2tShLvWoTwMa0ojGNKEpzWhOC1rSita0oS3taE8HOtKJznShK93oTg960ove
9KEv/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nM
YS7zmM8CFrKIxSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb+Jt/2M4OdrKL
3exhL/vYzwEOcojDHOEoxzjOCU5yitOc4SznOM8FLnKJy1zhKte4zg1ucovb
3OEu//If97jPAx7yiMc84SnPeM4LXvKK17zhLe94zwc+8onPfOEr3/jOD37y
i9/8af5ABCYIQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlH
fBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95ycdf
5KcABSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbepQl3rU
pwENaURjmtCUZjSnBS1pRWva0JY/w7s9HehIJzrTha50ozs96EkvetOHvvSj
PwMYyCAGM4ShDGM4IxjJKEYzhrGMYzwTmMgkJjOFqUxjOjOYySxmM4e5zGM+
C1jIIhazhKUsYzkrWMkqVrOGtaxjPRvYyCY2s4WtbONv/mE7O9jJLnazh73s
Yz8HOMghDnOEoxzjOCc4ySlOc4aznOM8F7jIJS5zhatc4zo3uMktbnOHu/zL
f9zjPg94yCMe84SnPOM5L3jJK17zhre84z0f+MgnPvOFr3zjOz/4yS9+82fx
ByIwQQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhLPOKTgIQk
IjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+/iI/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oSSta04a2tKM9HehIJzrTha50ozs96EkvetOHvvSjPwMYyCAG
M4ShDGM4IxjJKEYzhrGMYzwTmMgkJjOFqUxjOjOYySxmM4e5zGM+C1jIIhaz
hKUsYzkrWMkqVrOGtaxjPRvYyCY2s4WtbONv/mE7O9jJLnazh73sYz8HOMgh
DnOEoxzjOCc4ySlOc4aznOM8F7jIJS5zhatc4zo3uMktbnOHu/zLf9zjPg94
yCMe84SnPOM5L3jJK17zhre84z0f+MgnPvOFr3zjOz/4yS9+8+foD0RgghCU
YAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCXeMQnAQlJRGKSkJRk
JCcFKUlFatKQlnSkJwMZyURmspCVbGQnBznJRW7ykJd8Qf7/9/wPaHGL4g==

             "]]}}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-ADC(2) [TM] MAE: 0.26\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.45499999999999996`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.45499999999999996`], Thickness[Small]}], 
          {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 0.4032258064516129},
            RoundingRadius->0]}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.16, 0.8064516129032258},
            RoundingRadius->0]}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.16, 0}, {0.18, 2.0161290322580645},
            RoundingRadius->0]}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.18, 0}, {0.2, 2.8225806451612905},
            RoundingRadius->0]}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.22, 2.0161290322580645},
            RoundingRadius->0]}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.22, 0}, {0.24, 3.225806451612903},
            RoundingRadius->0]}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.24, 0}, {0.26, 4.838709677419355},
            RoundingRadius->0]}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.26, 0}, {0.28, 2.4193548387096775},
            RoundingRadius->0]}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.28, 0}, {0.3, 2.4193548387096775},
            RoundingRadius->0]}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.32, 3.629032258064516},
            RoundingRadius->0]}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.32, 0}, {0.34, 4.435483870967742},
            RoundingRadius->0]}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.34, 0}, {0.36, 6.048387096774194},
            RoundingRadius->0]}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.36, 0}, {0.38, 1.6129032258064515},
            RoundingRadius->0]}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.38, 0}, {0.4, 4.032258064516129},
            RoundingRadius->0]}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.42, 0.8064516129032258},
            RoundingRadius->0]}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.42, 0}, {0.44, 2.8225806451612905},
            RoundingRadius->0]}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.44, 0}, {0.46, 1.2096774193548387},
            RoundingRadius->0]}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.46, 0}, {0.48, 0.4032258064516129},
            RoundingRadius->0]}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.48, 0}, {0.5, 1.6129032258064515},
            RoundingRadius->0]}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.54, 0}, {0.56, 0.4032258064516129},
            RoundingRadius->0]}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.58, 0}, {0.6, 0.4032258064516129},
            RoundingRadius->0]}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.62, 0}, {0.64, 0.4032258064516129},
            RoundingRadius->0]}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.64, 0}, {0.66, 0.8064516129032258},
            RoundingRadius->0]}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.76, 0}, {0.78, 0.4032258064516129},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt22c8V28cN3B7j8xSEqIiSgOl8TnKiKSESlKhgSIRUanILPxTKIUQIntn
j5DNz97zZ4/skXW7X/d4cD+/n/k9Ob/rdV3nOt/zPef1vc714C1k8OjyXSoK
CooMOgqK/3n8X7/J3P/7ryQwVv5lAP5Pe8vTA1dFXgYi8/oph09M93BUNGed
7uU3aLnOV4vP3kf08J762dNBKL9H+udCY4KsPLN9AzlBuHBqUIH21ENUfUp9
0XQ6GJHJy6KKwWboNlurKckJhlhjBdvOL+aYVFQSzTgdAvFkDq3XK49BtdPT
NionBMshf5+Y21qCe7ah0v/0d9Dmah+M4LTCnvKdwp4533G9Mbl4qdQaMiF3
rV+dDoUwFXvXxWAbnLONKTPPCYXVUbrbdV+e4fqlOQGD02H49o3Z71b6C5js
PWWpmROG4u+ZEo9WX+LFmuMfhdPhePbMQ58/5TU8Gyp2yOSE450ohcJWSgcE
RnOb7z39A5VpEQKThm8Q/+ZG4bacH+BRPcaw1umIguuh25hOR2CMqTblh6Uz
6g+NPVzOjkDavEqP4W5XkBmO5o+disRnfevo9L9umO96ztOZHYk913gp5Vvf
gSHtt3H1qZ/wH7Rxft7vgW2ezDl52T/Bl3DOv4nhPcTvanImnorCt7Lmhk9S
Xjh58uu979lRaMqKyP9n8gFqXH0Z3qeike9pJbL06yNujoizO2dHg/FcioDP
Dh+Y51sYPj0VgycMtKqtH33x+nNGmlF2DF6o/KjtEP6MD4+oWK6fisW1xhz3
nFI/hCqp3j6fHQvHfVM0YW5fkbrzQ/LJU3Hg12H5w3EnAMWzLQwHsuPAvTjt
0K7zDWP972P/E4iHQB3PZYHUIFiRkq+53oxHys4eX62qYKxmNVPZB8aj+7zU
5Kn5EDhHrETbdsYjwJF2m/uBULB7C161EEhA9kcW37mnYfj0SoHywc0EPEuY
jZOuC4fgA6Mow8AEcOmtaLPIRyDyirv2jc4ERKU5Mp8uiMThM/HrWgKJ0LJp
sU+5GoUMyfrICzcTsd3yU4s0VQzO8i1qKgUmonmJZlWtIBYVNPxrpzsTkWla
deiVWjy0JhEhK5CEN79+tXmdTUBHm+FlqZtJiD9wUrxSKRH3/ris7AtMwquD
i67BV5IwkRgVLtSZBA5XQ2p7y2TYBFZf2i6QDPsGS5GugBRQvJ35x3kzGU0h
cXVSjalwtdoaxhyYjPEPK/5T/L/AqX/iIk1nMjQXSFtiLdLxRe3W0srOFHTm
2YdFNGVA+Nib73N6KdAqF4i1UstC9O4fFyY25u01Ef3gScrGUfbyhYGOFBxq
K2Y3vZ+LrH8TwV07U3HayfyNokselAY41Zr1UkEyTxVMMMxHFUlmviYgFcyy
v/hlVApwJft6UGlHKhRyzkxsOfYb3REvVQt2puGLkmO4nVQhjLxDZjP00nAo
801N2uEiTL4qDkwKSMNfJaeL/04X49mDkXPRHWl4fefByVfaf0B1lW0mdOcv
hNiIFryyLsHbM4cDAvR+Iaf19NKRkFJwH7ii7BvwCyXs3wtqm8vgz/dsyrPj
F160xAR7ba+ACG3gV5ed6djy6ZtP6P1KxE7mK77WS0eI2vvpU3lVkGnv/2sT
kI5vmWv8ypw1yPvD+OVxRzq2axquGJTV4FySpILJzgwIKCiau7iSUBOoMWGg
lwG1s8tmpWq1uP7W6rNuQAZ8dM3Ontpah14rvzNaHRmwGnhmPTdYBxP97DG1
nZnIf94gRZ1bj1m1Hl9FvUwY1v/ea+3fgBfHaOVPB2TCuUnq7Y3XjaARERuV
6ciEyHWpiQKTJniyX/A5uDMLHvb0SNZtBu+yOfbpZaGmcaH5pGYLAge8hwUD
sjDo9ynTQKMV+2p/feTryEIiv1aT6JU2xGe3n+LcmQ3u0MZ0D/12HIukGGLS
y4aE3wkGf8sOFHiLfKAOyIbYhZP6l9w7ofr63MmV9o1+njMaEVFdqH3wcGCW
PwchLfXfq426cePq+/fjN3Jw/XmY0tb1bpDPJMsN+OfAsmd/YPjnHjw80Ezu
bM/ByUFmso10L+b5Vjyb+HNR31xZ49bQi5e0gsdrbuSCrFMlUW7TB4aps30l
/rkQ/TZmJLuLjPft9z3y23NR8ibWrrCEDBZy0Q49tjyEDksr3LfqB6mlyVzn
QB5uPK54yiU6AJ/q4SJt9Tzwy2v+ymwagE7R8vbLZnmI2P/FQ8NjEAKZrObq
nnn44RT0oEhxCL3xu4pUY/NAP5CXRkc5jPDwQ9uVq/IQ7Ck5SZs7jAf+Zx+d
nchDPD17ZPSrERz8oF0ItnzsmrpeNXRmFDMu9/lOHsiH4Kl7S2EMY/hlZ2t2
TD0f977Yp1TVjOGF5bvfR83yMRbjmaD2dRyEccC2Q575YGi+Wc5gNAHaW3Gm
krH5kHdq3zEq8xelWvkFYlX5sPvxz36cehIeqnVb90zkI3qeP+CW6SQuE/0P
hdkKQPL7bpfXNAlemYV8gQMFML0gl0txdgqt+xm37lAvwFHbv8OccVP4JrTj
4VazAsgelpgb3jENw62S+VyeBdiTXElj4zaNfazg3RJbAAdOD964hWmMUWk8
YKkqwAkDZyb7ezOIXzTIY5gowAHBtqiuhhlYTTzhoWX7DaPiu+lZirM4TnY2
oTzwG3aHnkwwps5iteVz7uqF3zh/16wnfc8cCqp/cv8z/Q2Tdffh7E9zcC7K
Mp73+I0XJJXvdIzzUM2sypmO+Y2Gwipal2fzYE/o5vpb+RtDNyZOHhqbR134
tNHo+G/o6kd8X9BbwCd/mpxB1kJs3TlUXlG9gBsfeLnIkoXoyJl2+i6/CEHX
fUbdFwohYfN80CxpEWQ7uex200KIqGteFhZdQqSlGmeLRyESh9lGE3yXYGp8
835DTCFCqM+WczL8w6Fb5lmkykI4CzWek7H9h3ktB46q8UKIRcvWco78Q4aq
970y1iJ8irX8GnB9GS+J8MxiySK43a8/U1G2jLMyv7b8vlAEInu0zltuBfQS
ZXdzTYsgLb1aOh65ggqh9oxMjyJ0vyvkqNq2ivdbJ9h/xRQhad2HSdJlFVqs
FHeTK4uweKfRmWpuFXzUnBnx40Uw1WTlUDVYQ8fibvYY1mIcCtv3ar5qDcET
0nciJYsh1VP3gvrEOu6RldPDLhRjxFO3wiR8HeKtOmwhpsUQPcZ8/CMDBTFR
/cAw0KMY4n9MTT+foiCSiux+fYkpxl7QPzxjQUE8zfyP9VNlMdLoPCs9wymI
EwnBBh/Hi9EaKnvteSsFQfEjKe0/1j/wmZ1ZoWWjJAr9i1jcJf/AQ+v2TUl5
SsL1Q5O+64U/6OdzmZ2wpCQuuA6nOpr+wac0azGVcEqC4+Uys73HH/BpD0XL
NVMSDZas+nYxf6CtpcRTwEhFfDHelWpb+WejTkuxd8pRETdvHWK2Hv8DE4og
HY8HVISw9tnbFqwl2NpMV1D1lYoYVNVOMZMswZ9xfcHgcioiirjP9OBCCcqM
rmhSL1MR5jK2t+6blsBL79rJWTFq4qjEu2RDjxK8OjuQaXGNmlgUCmC8HVOC
ktruGDtnaiJ7a9zNG5Ul6NWgH+BKpibsWfOTro2XQPtYkMTRHmpCkbqOQZu1
FHXt2ic6WGkIpiWynoZkKbxC1TNY5WiIqon5xAsXSvGpzeVU4V0a4gOZgUHV
tBSpFM/OrL+nIa62btdT8ijFUh/LgexMGmJHjUTimZhS/Hb58mSln4boLjpN
j8pS0L9N/ZDJTkuEZl66cWK8FC9D874tHKMljBIMEmRZy6B2I3xbnD4tIfHj
Cd1RyTI4rfxq6HKjJSb9nXWlLpSB3/PQB5cEWiL1w+d4CdMy3OFuHfveTEs8
c/1JK+ZRBto/IsaH12mJ0y+zrovGlEG/IcFcSpSOoHpSFSdUWQaHx2e1v6rS
EcXG3TQC42XoZtulaf6Ijnh7a1pnO2s5HoxqJsR8pCMuadPE8UqWw6hn1l49
jY7gPs9Lw3WhHCMsapmXWumIZmKfDrtpOWyWqh4mrNAR/jJyscwe5djKJ/DF
VICeuC2hRs0QU44ddVvOOYCeEBG+eY2mshxjSkn2Y7foiZGt5jEU4+Uob3mn
F/mKnohldaBaZanALWdB6tRAesKC2vvqkkQFihWS4tmz6QmZpbDoObUKmEco
MSS30hP/JtIopx9WIG2sSiBogZ7IIZdemXCvAM1li3ASFwPh2NoWNRJdgXnJ
EnelgwzEuZpxisGKCmyjXmhfUWEgWIrXtfvGKrA7Malj2pCBqMnkiOpiqQS/
+d2te+0YCO+E3RTtEpV4e1ji+mcfBuL6D2ntZrVKNPDk/FaMYSAEApR/1j+s
xKmLW4oOFDIQvR901mvcKzGil7dXs5WBCHd9oFUZXYmoO4e5kv4yECYv7SJL
Kyqh2K3DcZGGkTjw5L+1orFKXFMT5tq3jZGYNQ7WLGCpglCG6RPsZyR+3UqK
yJGoQnf3t3XfU4zEC+2i1Qy1KjQVRk9KXWQkiPNNl9MebvSnhyyw32YkaOSH
fyS5V8HqZIScrDkjUSKzvBIXXYVXvfeu/nzFSHhKsF6OrqiCHPN1Z1NPRuKy
8K4fEWNVOGOy3cXJn5Hg3XZoJZSlGoE7fkfPRzISraxnNYIlqhE1SddcnMpI
BFJrhweoVeOGndLKcgEjYbB0b9nvYTVWeFpf+VcxEvv+2lzyda+GyR3643Et
jMQY+W3Yh+hq2IlcNDlBZiTiW/3/eVZUQ5DMnXNugpF4UhN78d1YNSgjv8t3
LTAS/Ia3a8/S1aDx5sdb9JRMxLre8Io8bw3mwvb6lzEyET3XLPYSe2qA3c4h
UpxMxG/NZY3TMjUIq1i2PLudiQhTd3xxUqkGF3cvxrIIMxEuKqw/5K7U4MbB
zn2+YkyEsYIv6di9GpDXOAeHpZgINexakbGugY9wMQ/nMSbigFzEHmnnGlRm
X1/bBiZii/QhjSO+NTjz/MUqgxITMX0w4/mh8BoUy4/ZjKkxEfXiZ8MPptaA
8XfsUqUmE5EqWlEjWbwRf29dUNp1JsJPUHt5f2MNDNOqfyXpMxHPd3SKig/U
IJu1+2GFEROhx3v/0r75GmglkuOZzZkIcEw+20NH2qinr+SfP2UihFhsw0R4
SUjKvewn8oqJoKanqhHeQ4L9Tb2BLS5MxADlu3+CMiTodrqtn/uPiShZ4RLd
pUTChLXV9YZPTMTPBf+LO6+QcHs65nBOEBPhPi36bMc9Eti4Y2eYfjIRZuOx
oXzWJKzvz3QsSGIiNIZkq7c6k6B+wDd4NJuJONKXt8TjS0JATu959xImgqdT
RYQ7nITf1KcnIuuYiIXmWnXOVBISv8xoqXQxES11urZbiknYL6j0w2yUicis
In9nayQh4aGm/s5FJiKw1LSKZYCEvtqv6tdomYnXhfOLTPMkHOg87CTExUwY
5L7azUhXi28y3/SfCTETChkM6vS8tVgyN3tjKMVM7EnxsqHdU4vC+Ndl7WAm
GOK3f6eWqQVZgF27/yIzMfrzeyWlUi1yLz96+fw2M1EZJrG4rl0LvSHvTv/H
zERcUIrw2t1aiPprqCq9YSa8vp6+sGJVi5C7mvWWPsyEpe+fp/+carF6sKtK
MIKZ0Pa6FLLoU4t2xaoq5Uxm4ph7S8V8WC2eq1zu6K1iJra7GCzMptSCS1bp
90gvM7FiPyo0U1SLG4vOO64tMBOdL56oTTXUwnP9VqQwCwuR93TV+m9/Lc6N
dbjKC7EQ3y2cg8fnamFWck46SoaFcDJlrxilrcMx9aPvtdVYiPtGn+eHeeqg
biMwLG3AQqgYCgkNidYhmc+bVt6Ghdh/8+f5Aek6cBbWij3wZCFYdY5YkxXr
4C3joRwRykJMamYF9WrX4dPtcPvRDBaiVl2xvPtuHZwp5Nr3kliIZJWquU6r
OpxjVF6/OMhC+CpcFexwqsN9i5hjV1ZZCBt0q7b51EEtcfW9BBcrcV3O2Kol
rA6kBOvGwn2sxCnp6W9NKXUw2isVseU0K7FL6nlZQ1EdHPJuWVJqshKU+2nm
6hrqoE+f9dX1PivRJ+qxq7a/DtRP7k99es5KFAnyqtbM1WHn6rlbgv+xEj92
fHtSRVuP++I11FwhrMRb3n3fKnjqUTXH8V4/mZV4yJFQWiZaj8GbQ59Wi1gJ
dRa52RLpeqx0+bU2N7ISUvS/Bf4o1mMXX+qF/gFWgpNKTaVIux5HLqbt5Zln
JeZW6i1/362H6edbI9dp2IimBb3AfKt66A+VPIzkYCPSpwdKcp3qMeaxq39m
JxvxdfzRTLZPPZR3rE9JirERdkOLO7PC6tHEb/L9/BE24laf/bmMlHqIW2m/
kT/JRpzpZLL8VVSP9Ki8ABoFNkKk5WNAakM9fi1oub5VZSPo6vlLkvvr4XbJ
ybj0IhsxVBU2nThXj0ca4utpmmxEWemBnQm0DYhS9Am9cIWNiC5MU47jacCn
A8JHHa6yEf/lEhYxog3Q3Rfgp77RfpxR6h8l3YDJsGus0dpshGbK5T+Rig3g
3yL+1vsyGyEd3zb1Q7sB8xdki6nU2YitUXf4w+82QMzaR3JamY1YChtXCrVq
QCS7KvkmwUa0B1k/DnFqwLnTiX8UZdmInK/rX4N8GmCmfOlRqAQbEeTrWhwY
1oDFBxSStoJshIMXx5R/SgN+PT2eV8DJRtxx/7Lja1EDQqL7dO2p2Qhll91K
fg0NqDJ85p0yzUqIOUSbf+pvwGmr9lu3u1kJZjvprz5zDQhNCwt5U8FKjD/N
KfpI24jptcVJoTRWotpCedKLpxGL0rVvTwexEgmmNdvfizaCOrP1aocLK+Ft
pKPoKd0IOaeiXiozVsLasPeRu2IjVteOaSVfZiWu3Xzw5a12I6ZSzIgFaVZC
Tme20PVuIyLSP9PVbmUl+LXs/jpbNcLgcwOt2iILsaZOt93JqRH5rPVnHzax
ED0q/ym88dk4f4knTC6FhfitsO2RfVgjJPb7O+V6sRBhCPZ7ldKIfY8tEqhN
WQgXOfFCu6JG9PlT621RZiGMpZMmnjc0gs/71M6/u1iI81In+Z71N+JdokdX
5EZ9OLC/6KzNXCMyPG/Wq27Uky171M2saZtwDJHi7d+ZiWnBps9PeJqge0I0
wNiGmajfcfu3hWgTPFdNolfPMxOpvMPj5tJNsOAUvPxdgJnw47DY9kixCYvm
BynuTW6sNyzLZ0y1m3CPf6+YRv7GekPvaPrgbhP2pspcMffaWG+oWD8bWzXh
24sju6pvb6w3qz4F952acLq0QNj24MZ6sygwftenCf5ZCWu2q4zEwPSPrXfC
mlD5dDG5vWzj+2Jc6oxBShNMEtTHYz4xEj+H0h/eLmpCjVtH8KIhI+Hed+bT
zYYm6P33mrHkICNh1lmef6N/o3+OTXPvMgNxqUVr7PpcE+QU3d8IFTMQR+o7
eHVom1G567p5/nsGgqf6nvxVnmbo8+Wmc+gyEAulfx9oizbDPK2oiF+UgWgp
tPHVlG5G+QnrzLEJeiIzlzJfQ7EZJsZKB9/9oicCMt6OXtRuxsRzsaNUDvTE
6xQuXvW7zeh2lRHXPU9PGMT7E2pWzdDxNG8L5KYnFKJEH6g6NWNSWGepoYOO
2BMe63POpxkGFu97GH7QEQzBsnlKYc1Q7o79CnM6YvRr3ohCyka/yssm++N0
RKWvCs/ZomZofPUabaSiI+K8aiHf0AzZ7cfrFStoCS93XRP0N0NsmZmrwYeW
sHQhe5+aa0bevaDlt7doCW0H09wTtC3wi7X4YypGSxyzmx8+ztOCln/PShxm
aIjtNq+4j4m2QNwFR6uzaYgVCwbISLfgxtPygauuNESnqZfxUcUWqO7uNRTS
pCHyjLZ7H9ZugaaddfNBARoixPB7jtTdFvCZG/C7DFMTTjclhg9YtSBjUCdZ
PIWauK+TwiXp1IKObWO/d9pTEypap0/v92mBxLnFHoML1MT+i3+MxMJacGwo
3HGVj5pgVb30cW9KCy5Hdj77O0BF/FVoyRYtagGz7EqlXDIVUQuDod0NLXhR
9udsjz0VkSw3yincvxF/s5s++SIV4Sv95JTgXAtYmGQeKQpQETZSq/cFaFtB
1/LjGe04JXF9v/MHfp5W/Cc+dl00i5I4tYc9e7toK16ZfkwKe0dJ7BL6PLhN
uhUHdy3KOetSEpT8QpxbFVuBI3uTS/ZTEn28P0/yaLfi4/7ZvIcrFEQRx5H7
XHdb0fr0ysjjSgriB0uWF4dVK44U60s0B1IQb+kVs9idWqGtGX3imzkF8ZCq
aoDVpxVPXvPGF5+hINRXr3CwhLVCRriGXp2HgpBa7DrBlNKKxmJXLeOadXDO
GN1jKGrFe+q6hhnrdcyOT72na2jFhHA+3XGBdTQNPcuk6W+FsqrBwrHiNaT3
UQ9QzbXiKPcS47TZGr52um+hpG3DiV3Lxfrb1mDXwnNinbsN4UPDOs4Fq7hV
H3h3VaQNillPevVMVyFfvff98tE2vJ0RthnYtgqRsviMJYU2hDVFSwoUrYCu
6Hj/glYbBpyouKktVjCUW8A+f2djfC7FqY+7VlCWcV5u9kkbdoU+qC2vXEZ0
Sv2dacc2TApJWUe9WMZ/8Xr/TXq3wZfaR+mwxDIeRw2kT4S24WWvTsWN9n/Q
DH9EHktug8zfiJNiHv8gHbzINlrYBgFf2Saf0/+w1d/++HB9G1hihwaCJpew
5Mt0Z5DchlFTyYJz35fQ7vXRs3+2DVVnxcrfXVlCjjt/eh9NO1KX/R8ZMS0h
yCWsr4e7Hetxte3tOYtwcDjA1i3Sjmmn1NcDlou4Y5d2rPNoOx7P7NV1EVuE
kg1h2K7Qjj1LXexZXQsQsyz1aNVqx6T2vX4H3wUwm13+1XynHd3BW7JbLyxg
3Kitt/FJO+457lUqoF1AteEd1gbHdqyOKUkfy5lHws1x2TrvdvjcOH72xNN5
fNSxNiCFtuPEqZr9ZVLzsNZad69ObkdoRk5038gcrl10TassbIe//gtH57A5
yKly9JbXt2PZ9+jjhNtz4Ff8wlJGbsdIyp+DhvxzWMNu2ZLZdgTp9j770jyL
Hrlo/WKaDnhwHWS64jOL39LS7oXcHfh6ItzL+/IswqRyUgtEOtDjvZ6ntWUW
LvuVe/KOdsDu3bmzPlUzMN5Tw5yr0IG66uAcLY8ZnBfSkcnW6gDT/T31Xmoz
OMDfezvzTgcaLO0HVVlmsGXrg3fpTzrw0GFp5GXFNKY5ZlPSHDsw/8PvkYTH
NOpZ7LpTvDsQEqffp6E+jVR6Oubk0A5wXKWtG2efxmeq/6QTkzsQNy9Xukaa
wvPVrbfjCzvwIK754hvvKegtBr2Nre+Af9z2KdurU8CMWEo0uQNWt7cc79k+
BaGJxK6fsx0w7JZMS+ucBPXwCaZImk5UX/NQXw6ZxEBf4dEf3J34/uPutqj7
kyjpvHArTKQT/6hf2/2RmMTPlka370c7ISHdufiF/Bfu9beSgxU6MepgffWp
+V+YVQ91ftPqRNpyirTw6gQulT1mDLzTiQOuuup+bydwuOjfEf8nnRB61+HQ
um0CPHlvbn5x7ETVnpKuvh/jWMhgcfvs3YkxdvbgJNlxtKT4JPmGdsJo3NBV
uWQMmfECnd7JnSBxNFzx1xlDQNQPho+FnZB98FYpbXQUr8OljnjVd0L6PueP
jy9HYRCcrvcfuRNltvFdUpyjUPA/4+ox24nG6q8BnuEj2POpPPEdTRfiaGcb
o0+MgOGDVocbdxe23bpd+Y40jBH3DnpXkS44B17eImE0jEqXe4edj3bBWn3w
pef6EOIc/t5wVOjCDfabKsmfhuBlZ+PioNWFO45beQOkhmBpQ5n4+k4X3gwd
cVUvG4S25dv2l0+6QEnh9q/kziCOmXHR2zl24RPdniw2ikFsN/Y/9Ny7C41n
P38R9h/AiqHoDdvQLrB6/0uiPz6Azpuxzk+Tu/CzXdkqv7EfeTqyCVaFXXg7
euyzplU/QrTy2izruzCpGC9YwN0Px4sqdBbkLjAqpOlwpJBxX7VWyny2C+d5
xnnOXiEjNCRGUpaqGzMv4qJuL/aBV3D6jAxTN/rOLhaYfe2DS4DMNWnObhw2
OyD6GH1Y3P7c9Oj2btCq9Subknth/DnX4YhwNwxDvlQave1FKw/N58Pi3fCR
vfja+FAvzn88F3PocDc+i5PPW7X0IGuLR4GUXDemehSPfXDogaQnqengmW4w
fjM1LJboQSAz7/gB1W4cVC114m3uBrvbdaoDl7vRdDCU5a1jN17Tfdsqeb0b
X91W/xPbmHf6TZ+EhMHG9USunpzO74Ih5b4z+002xkmQqleFulD/8uFVcYtu
nM1a5HfYeM8UV+Ifij3rxvDRcyfeDXcg1XbOfp9DN/zEDzOLanRg78LxT3vf
dkPq5Qtx3cx2fH7yMnrPh25kPl0cOravHYzTBfmiX7phu3I65c+nNjx7RN8k
EtIN4ahtvWxMG3V27PzY7p/dkOl/nyjyqhU3TN5T7k7shnL2hTvMCy2oHKzn
Fc7oRsOcqkTF4xacvssnIVTQDYOUgbRHf5sR36snL1jWDc3k16Jrj5ohdDvk
yq7ablCaFa++nGnCh46BBwKtG8+rMF5yybYJ1Lr77Xf2dkP8kAylJXUTnjQ/
8uUf6YYlkgSm/2tEv3Zy1I7pbpBcy7ea72rElbrFvO3/ulEm+KyHIbEBfy6d
auSj6gENef5xsnIDjlXZj25j6sHwq/D1J931iDxfTLGNswdmwvOVai/qsb2U
iXfr9h70vr1kempHPdyVLu7nFe7BypubmcrZdVj9/ZHgEe/BV5XuvgcGdTCT
b9bmPtwDTq1tBpFMdejK4X/AJdeDumu5VOsb+/hLJ/Vfc57pAd+g9O77d2qR
nx7mw6Hag+z1MyH9PLU4LDvyc8vlHrjOcZtal5HwPflAHvv1HqzlNHZxOZDA
fdiygc2gB51Zdp7pJ0lwiksbYTXpwbq/sKXBvxrMS6yss1hstFWTphkya2D0
k+BhedaDNy2dPeEva9Cy10mceeM9LL1+6K20Yg1Uw0rB9LYHntXacTFsNcgU
ZtNm/NADrv3D+9hTqyERdNmE4UsPFgRUqa21qhGw89Mr+pAe+J2u+/BysQps
X9u86X72IGP8uj9vSBVebRP8SZvYgwJzG/b9GlWY9LmTS5PRA+bMqxwRtFXQ
54qspy7YOL/UkN42txK178eHqcp6cMwvI9j1ZSUU2A6vU9b24PHozf68M5VI
fmfNTdnag/zDO2WYWSqxhzFTjKK3B/fTjPnUWyvwyXn99PrwRr7WNKTMYirA
QKOgtTbVg7GD1L4GThWwtXc1Xl3qwepr7jYGgwqMrFW8XKHsBZteQ6ny2Qro
vuDwXmbsxVUWvhxasQpULGlH/uPoxVdq5eh9XBU49fRLzhJfL/jEJ/f6UlYg
drazblGoF5o6Q8ZHZsuxy2L38IJYL56eIWv3j5Tj/d/7a/MbdUA2x//V+/5y
UJlGc80f78XpNF9/RnI5LEcm983J98Io0em89kA5yPelT8+q9CL+ytAnpbFy
aPfbas5o9CJ6lMksb64cxQY5RtM6vdB44skTTlUB2W6ql1P6vegRi/nSylmB
CD3lj5PGvdCbtqgh9lSAr+1dxN/HvRCZ8LucebICb6/VZE/Y9kKwnsNF4koF
Vhq468bte+EjffybtUUFHm7cyJhbL5oPVac99apAZ03A6qhXL9Sert7allSB
i+q9nKN+vejgujNyrKkCeeV79o0E9yLo/BRz+moFDqk8ODUc2YvyqkvLtnsq
EVIcd3kooRchJ1ezbmhUgkth9v5gei8oVU7vPrPxfB3zj9kN5G/kc3J7FVNM
JeZO233oL+2FAr3K/k8dlbiXlf+DTOqFcOBu6z/sVWg6Tpfd19KL56kJac/P
VuFcmmptb08vHIaKiz/aVCHj6H+DPcO9SGFe05mKrYJ4Yt1K91Qv1rJ3sz8e
qIL/wW2c3Uu9iNI13DEtUA3WmBt7uyj7EN5aaql1rRovxYNPdjL2gaH1+Zr1
h2r8/dGv0cHRh0mauCfHKqtxW1T8fjtfH55QqCaeoKkBKcTsRZtQHwZl6/gY
hWtwRjDJq1WsD6z7+79NowZJAQvhLYf6wC4ydmpArwYiO05mNR/vw/TjVbPm
5zXw/fya1CTfh/bmy4HJfjWg4y0aaFTpQ8ULJBun1cDmI+NKg0YfnD+5vx+o
r8HwFnWOBp0+OLo+Z90+XYPrnh/21Ov34e8qL/UMGwnlzE0n6ow34nvaoHp7
Pwkn3XZo1D7ug8k/z9+XlEmIobt9j2Tbh7xrf7STDEgQcAx9XmPfB9Fov8jH
diT8Rzn8vtqtD+YpBK3zJxIoXkmGV3n1wV3mlF9LPAkWK48zK/36IMDd+0m3
lIRe29SaiuA+tKgbGC13k6C18K+/PLIPjx/z+EcskFD0BMtlCX2Y4+Oeu8xa
C5npN1vK0vsQsbjLdESoFj8elYiW5vch07Pu5C3pWmwbZzlRUtqH+As8fcHK
tXAz0bj0h9SHhKt8kiHXavFv0OducUsf7glQ0Wka1eLB3dZnRT19uPup1THM
uhbtvQLvC4c3xm8Zl3j3phbqtw3Dfk/1gZ42TGvesxY5HT8yCpb6EJAXUNry
uRZSumPV+ZRkaAygZV9wLYKbpfrzGMk4u8tYp+lHLTivWP3L5SCj1oI7oSW6
Fm/q0tlz+ciYvrXULRJfi9lLayI5QmRQfks8GpNQi7tVZ+SyxcjoGz9hZ7LR
bjzvcjHrEBlTL8CqHVcL5dLyO5nHydjr8GCbYVQtfilteZYhT8bADw8Bj7Ba
iBVq/ZeusjH/kxTjioBafJH3C/2lQcaPrQ94dnjXgiW3Iz1Nh4yKZieeJ661
eHFSuDpVn4wku08n657VYiL9HjnFmAxrkV556Qe1uCUbtZT8mIyaZ1XFn3Rq
UZP8ly3ZlgxT32bdJcVayB8+KpJkT4bC0RFHHalaJMbZHE90I4Mimi/717Za
7JbMVk/wImPGuch22zoJ3j8p78T7kQFtWsnnfSTQ7lOyjQsmY43PWJlcRIJ1
2FvP2MiN+C0oj18LJ2FIuPp7TAIZmdZRj9sdSbgWxJUenU4Gl7j/7af6JJTt
vFYVlU9Guo/5I6mN9evEV/++n6VkuOm0ZbLxkBC9rWcxkkTGuMehpwJjNdjp
K8oW2ULGO6YIK6P8GnhymeyO6CEjWZ6aatG7BuvvY4/9GCbDiem6Zsu9Gpiz
zVwInyJDy/OUC59sDXreyRqGLZFxME34azFtDS4zvrAJpeyHasXuss6wahQ6
53l8Z+yH2y3FrcqnqnGUhvZ7CEc/Gt55/xsgVSHcXuVXMF8/BhNKczsNq7B1
3aMySKgfB8SlhrVnKuH6orb3m1g/GDl/u5m/rsTSEu9i4KF+aNmtQIu5EiZP
dVkDj/djVa7XdZ93BdpmvwkHyPeDqZtlkmdHBdQsyLL+Kv1Yu1Y2rxhUjuy/
+y581eiHSKDzv97d5ThgamrwRacfhd8/bt8WXoagkYSnfvr9eH7MZCfH3jJs
MZp3/2zcD03dROH58FI49MuFfHrcj4WnGVRLoqWYMXiV5mvbD79/0sdVQ0tw
p/t3hY99P3b35CVwCpegQY+h19utH+1NmR2vvv2BUpvawkevfphqPD2Yy/8H
ade8WD769SNXPHZt1a8Y+xobhD4Eb8w/qWxqvLUYfprbZb0i+/Gt9ZnaAZ8i
MJFuqr1P6If+5ztUtlxFeK7+Xf+/9H548EqZW30oxFj5oLVnfj+YRTqa1TkL
cVNFwt2jtB/1KdklBz/+RlWxebA7qR8tezJX5Xl+g1BISX3X0o9lyyeXYj8X
ICF/qfxtTz94FxUC/XcWQBine9yGN+KPl08+EpqPj1kO865TG/lxPn7CTyIf
NHJ/mF2X+hHl+Dt0KjUPVmnMQi6UA/C4dYfv9tk8DBy9JOPMOACSSHg1S2gu
riZ6n3fiGMDfqKIRxuIclBxsue3INwDBawduzY1lQy5mp/UboQEccSxbZeTL
xk9xg3cOYgPIWD1n9Uo1C/wR4UH2hwZw6o7eybf2mfAQHU15vbGPObj75kvd
nAyshRwsfyU/gKSNfagQZQYeCT7pfqkyAGei4iytajq6A37N2W0UpwMFN7ce
9PsFjR2rTHY6A5D9+uFv/kQaCj7LC77QH0CdzO2YDtU0HOF1ln5uPAD+dyoh
gTGpCP1Ypvrs8QDWdoa479yaCl4O9tu2tgPIqu70eeSSAmdPTSsb+wG4eLVf
Dl9LxiLz57dP3Qaw3Z6luPpFMozc2r9Zew2A6p6l4TxlMlrphFKs/AawT9GE
V8gzCecd75Y9CR6AVgCriqZQErIof3ZZRg7g28y5cffMREi+mpi1SBhArMtD
l7IbiQhcOcxkkT6AgHsn5GhpE8H+7Omux/kDMPnvdv3h5AS8Xsg8al46AJbH
cl2KJgkbdZBC9RFpAIVZY7GSexNgMK1wy6xlAHcuRVo2jsSj/pHbE9OeAbwr
ElITS4mHwnil28PhATjs5NZhcY5HqgnntwdTA0hv7ScZ6MVj79CVZJOlAbQV
y29nPRGPz3e/lhpTDuI9td7pQYF4MPZ1dRoxDkLUbohczhCPZ7dFZu9zDGLy
4JDukak4jHYYMd7nG4TaWMtnhfY43NCNEbgnNAj6aWWSRW0cqpqnjtwVG0Tf
3ctNt+vicPqKjMqdQ4PwtVmTjumMQ3zds5uGxwdRZb/DZHomDoIauZYG8oPY
r3DB05AxHh+qqN30VQbhdGbPwVs740Gtdi7wtsYgtpDsppOk4/Gk1D3pls4g
2kuGRfZdjke/Eqnkpv4gJOEc+toiHlcKeTr1jAehkXKX0t43Hn/kr8/ceDwI
9HsHjmbH41huIMMN20F8Nf1ZZz8Uj58n+3bq2g/i3WALGw1vArZn7D1y3W0Q
JlvsFw4pJcBd9uE5Ha9B6BSKeJXZJGAlOV7vmt8gmJ7V3nSPSYDZ4TmLq8GD
eNTY4ixNTkBn3HHXK5GDKMitmX/Dn4hLki8DtBMGMSdU5yJ9JRH5PwsStdIH
8erqhDCDVyIO76Mv0cwfhFl3eH96RSK+h53vuFw6COd6JyVGxiRw734/rUEa
3Hi/vxxPUUyCU1A9vUbLIOqFW7TsHJIwv5Nv56WeQYx/VpoVyk2C0Ve9wxeH
B8HwvVrvznISmreFKKtPDSLpZTaZTjYZqr4DNy4sbfR/jWCpfJyMDK79FmqU
Q9j4Kop6HpUMCa9HLucZh2CsUsjS0peMALZkf1WOIXT7S7LHbE8Bm/tiggrf
ELJ4CpTzL6bgFeOpP+eEhvByZNeuHocUTDrbtyuLDUF5xv1vS1IK9GmKp5QO
DSFI3FroeW8Kau2Z6JWOD8FRw0fJly0VCuvq/IryQ/CmDDmyLpuK5BcfDymo
DMHlyJNt7jdTsedfk9JZjSGU73vly+OQCt+n/DfO6AwhvdK9wTokFQxztx/L
6w/hyGiIr0duKmwtwpwJ4yGIMqwqyLWkYuTv8Fc8HgKDDT3t7b+p0DU9kHDa
dghdMyr5ZMo0VIxYFJ+yH0Iv22HphC1pOGWU1nbSbQixa3Fz8TvSENu/PHnC
awj7zb88rRVOg6AhQXfCb+N6ymlRdHvS8L7bcYdc8BCuZ1X+OiWaBqqbpVLH
I4fQ0n+oxUYwDRZtrErHEoaw+yKMoremgXztsq5s+hAEy+kvNDClQbvR11wm
fwiKjaEKM0upKNZsc5Iu3Tg/PKqZoT8VsqRdX4+ShpCvYay5oyIVEep34o+0
DKHt/kzC4bhU8FVEFB3uGYIOE7+3jmcq3qqMtx4aHsIJNl3xAONUrBQfmpSa
GsLWY3lCrPKpeKhgTSu1NIR3FLSemdyp6MzP2H6QchiW/zWSssgpUMf6wQOM
w2DOtXDam5CCvKyzipIcw+AaStblfpYCKTnX6xJ8wxDiTKANRApC0ioe7Rca
Rk/qKncPZQq4pDmcxMWGMVFQ2b6clwzHRO0vYoeGcSJ1VYPNLhlzB7/E7Ts+
jDyS7MhxmWTci+ks3Cs/jFBerWfBY0loEt/dukdlGPIWfNzGQUk4F3H/r6jG
MP61OfWlaCQhQzSaRlRnGMLav5ljKZIg/n2ST0R/GGfj/r6xiUmEv6D0wd3G
wzBIb585eS0RLIG2CsKPhzFCOfF+N2UiXu7I0RGyHcbB78eWtSIS8Pcz1SNB
+2G8ymDY8e9CAm7zKjvuchtGPvvftRPT8SB9fOcn4LWRD98osrxPPM5w1MTu
9BtGSaqwiLRsPJI8uQv5g4chEyhQ4hIfBxEWnZYdkRvx1vCuiUzFwtctYGJ7
wkZ+ZDX+eEnFgo6+l3p7+jCu/ghs4X8UAxvHPXx8+cP4IhjnwRUTjSHKBwe2
lQ5j/Bp9dP5IFK6/iju7lTSM/b2dJx/vi0L5ysw13pZhnOej1zW59xMnnx0z
4+nZmE9hnnEmNBIxCy/ecA9v5Duclf0iOQICVvmfuaaGIfteoipXJAL/TdPG
ci4NI6ImQMzx3g9QmKv+5qAcgdYxo7vNkeGwGPds3sI4Ape7dGzzE2HoNakb
Z+cYwYKbUy+XTBi0hrZSs/ON4JA/XcHdV6EovHtjG5vQCIwk/fz5y79Dpi9I
klVsBEGHDe/f4/uOH7f7z7AcGoG9LC23mUkItnWKXWM+PoKR6T3vdHOC4aZr
ZsokP4KAKu6fmjzB+Nec6MCoMoLFKc2zNo+C8ODKwicGjRFMzQgo1Ph9Q3vd
iRh6nRF8EHgp+FI3EOoarwvo9Dfiv1Gas18kADlVhU20xiMY5nw+SDP7FVJq
jOM0j0cgofX6+8HyLwgqvUBFYzsClS32uhWRfuBU/rCV2n4E127sXp777zMc
ChslqNxGEHJgYfmH3SfMyu84Q+k1Aqs6wonP0hd3c29dpfAbQVrP0LiuuQ8a
T4Y+XA/ayI+FXqiBlTeUM4bs1yJGQIpvzDzo8BG/ZCU/rcaP4PU7+Y483w8Q
S3kcvfJrBCX6T+zYk7zw5XBq/nLeCDytc7g5mt6DJf5f47+SESjyOF5No3qP
F5IYW6oZQdsr2a7uB56Y+PmGcql5BBPjSg/Ve9xxc18J72L3CDKb2duc775D
TRiLxMLQCLgm5uY1F90gv1tDfn5yBGNvjyg+83NFYpDPlbnFEVzWYHuafs4F
uwVaH8xSjEJ6+E1rBa0zvL8K2M8wjOInHX3pgxpH0PIZ+k5vGYXIkzEu1Yg3
sPb9ETW1bRR5rlJm2zwcMMQ1ljcpOIp/Qop1ji/tcc1LqvHvvtGNfWTQiNyL
1yhjsxqdkBpF4KGg6hLmV5BzT6eYODaK8NngyssydohmXOMZJ0YRIcnjpv/0
OXa6nNk/dm4U78rNB4gqW3jSuBCjl0YxdEDT54ScDdbty7VHro1iT8zTiK8Z
1jBfZ38wfHsUihfWRaLUrdDzQuv1kNEodNznXZPnLHH532efQfNRBDSwqVDH
WaDwacfPAZtRZAx6KJJtH+PonFBe/+tRvM1+LROubY5wi3sNZNdRzCR9FDj6
xgy8kz9H+t5v3G/staQ9zx7C1fTveu/nUTwTXNlC8jTB0sgRnt6gUcTa33Uc
yDWCiZGNeE/EKD5bzigJsdxHW38WuuNH8Sfq+uwZi7tQM6TU7vo1+n991v9W
W/9ve9NzbXquTc+16bk2Pdem59r0XJuea9NzbXquTc+16bk2Pdem59r0XJue
a9NzbXquTc+16bk2Pdem59r0XJuea9NzbXquTc+16bk2Pdem59r0XJuea9Nz
bXquTc+16bk2Pdem59r0XJuea9NzbXquTc+16bk2Pdem59r0XJuea9NzbXqu
Tc+16bk2Pdf/Z8/1PwDi46tk
         "], {{{}, 
           {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm3bThobjW3btm21sdnYtpOG9+T24cx+zzuz32yi
xu0rtwscEBAQiDpBAgJ+57pB/su1qUVNalCdalSlCpWpREUqUJ5ylKUMpSlF
SUpQnGIUpQiFKURBCpCffOQlD7nJRU5ykJ1sZCULmclERjKQnnSkJQ2pSUVK
UpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCecIQlDKEJRUhC
EJxgBCXI710TiAB+WfxPfvCdb3zlX77wmU985APvecdb3vCaV7zkBc95xlOe
8JhHPOQB97nHXe5wm1vc5AbXucZVrvAPl7nERS5wnnOc5QynOcVJTnCcYxzl
CIc5xN/8xUEOsJ997GUPu9nFTnawnW1sZQub2cRGNrCedaxlDatZxUpWsJxl
LGUJi1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZxEQmMJ5xjGUMoxnFSEYwnGEM
ZQiDGcRABtCffvSlD735k170pAfd6UZXutCZTnSkA+35fchtaUNr/qAVLWlB
c5rRlCY0phENaUB96lGXOtSmFjWpQXWqUZUqVKYSFalAecpRljKUphQlKUFx
ilGUIhSmEAUpQH7ykZc85CYXOclBdrKRlSxkJhMZyUB60pGWNKQmFSlJQXKS
kZQkJCYRCUlAfOIRlzjEJhYxiUF0ohGVKEQmEhGJQHjCEZYwhCYUIQlBcIIR
lCAEJhC/S/eXAv7JD77zja/8yxc+84mPfOA973jLG17zipe84DnPeMoTHvOI
hzzgPve4yx1uc4ub3OA617jKFf7hMpe4yAXOc46znOE0pzjJCY5zjKMc4TCH
+Ju/OMgB9rOPvexhN7vYyQ62s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxh
MYtYyALmM4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEw
gxjIAPrTj770oTd/0oue9KA73ehKFzrTiY50oD3taEsbWvMHrWhJC5rTjKY0
oTGNaEgD6lOPutShNrWoSQ2qU42qVKEylahIBcpTjrKUoTSlKEkJilOMohSh
MIUoSAHyk4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCEx
iUhIAuITj7jEITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAEITCB
Av33fP0yfvKD73zjK//yhc984iMfeM873vKG17ziJS94zjOe8oTHPOIhD7jP
Pe5yh9vc4iY3uM41rnKFf7jMJS5ygfOc4yxnOM0pTnKC4xzjKEc4zCH+5i8O
coD97GMve9jNLnayg+1sYytb2MwmNrKB9axjLWtYzSpWsoLlLGMpS1jMIhay
gPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMsYxjNKEYyguEMYyhDGMwgBjKA
/vSjL33ozZ/0oic96E43utKFznSiIx1oTzva0obW/EErWtKC5jSjKU1oTCMa
0oD61KMudahNLWpSg+pUoypVqEwlKlKB8pSjLGUoTSlKUoLiFKMoRShMIQpS
gPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKSguQkIylJSEwiEpKA
+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC4AQjaMD/X/6A/wGb
I5Vv
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27adNLbtxmxj27bd2LZt23on8z7O7H7vzCpRo/aV
2wUKCAioFyQg4E8MjDQgKMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL
2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJzGQhK9nITg5ykovc
5CEv+chPAQpSiMIUoSjFKE4JSlKK0pShLOUoTwUqUonKVKEq1ahODWpSi9rU
oe6fmvMX9WlAQxrRmCY0pRnNaUFLWtGaNrSlHe3pQEc60ZkudKUb3elBT3rR
mz705W/60Z8BDGQQgxnCUIYxnBGM5B/+ZRSjGcNYxjGeCUxkEpOZwlSmMZ0Z
zGQWs5nDXOYxnwUsZBGLWcJSlrGcFaxkFatZw1rWsZ4NbGQTm9nCVraxnR3s
ZBf/sZs97GUf+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nB
TW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
iE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nI
TwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9fiL
+jSgIY1oTBOa0ozmtKAlrWhNG9ryZ3i3pwMd6URnutCVbnSnBz3pRW/60Je/
6Ud/BjCQQQxmCEMZxnBGMJJ/+JdRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxm
DnOZx3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd/Mdu
9rCXfeznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQ
RCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBC
FKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdanHX9SnAQ1p
RGOa0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3pRW/60Je/6Ud/BjCQ
QQxmCEMZxnBGMJJ/+JdRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZx3wW
sJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd/Mdu9rCXfezn
AAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcB
D3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAhiUhMEpKS
jOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wUoCCFKEwRilKM
4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE0d6gb5/8/1PxxMldA=
             "]]}}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-CC2 MAE: 0.32\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5459999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5459999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.08, 0}, {0.1, 0.4032258064516129}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{97.75999999999999, 99.82499999999999}, {
                 30.964795080615197`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4032258064516129]& ,
             TagBoxNote->"0.4032258064516129"],
            StyleBox[
            "0.4032258064516129`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4032258064516129, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.12, 2.0161290322580645`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.32499999999999, 101.38999999999999`}, {
                 10.814311905748834`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.0161290322580645`]& ,
             TagBoxNote->"2.0161290322580645"],
            StyleBox[
            "2.0161290322580645`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.0161290322580645`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.12, 0}, {0.14, 2.8225806451612905`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{100.88999999999999`, 102.95499999999998`}, {
                 0.7390703183156546, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.8225806451612905`]& ,
             TagBoxNote->"2.8225806451612905"],
            StyleBox[
            "2.8225806451612905`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.8225806451612905`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.14, 0}, {0.16, 4.032258064516129}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{102.45499999999998`, 
                 104.51999999999998`}, {-14.37379206283412, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.032258064516129]& ,
             TagBoxNote->"4.032258064516129"],
            StyleBox[
            "4.032258064516129`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.032258064516129, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.16, 0}, {0.18, 5.645161290322581}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{104.01999999999998`, 
                 106.08499999999998`}, {-34.52427523770048, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.645161290322581]& ,
             TagBoxNote->"5.645161290322581"],
            StyleBox[
            "5.645161290322581`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.645161290322581, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.18, 0}, {0.2, 7.661290322580645}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{105.58499999999998`, 
                 107.64999999999999`}, {-59.71237920628343, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 7.661290322580645]& ,
             TagBoxNote->"7.661290322580645"],
            StyleBox[
            "7.661290322580645`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[7.661290322580645, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.22, 5.645161290322581}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.14999999999999`, 
                 109.21499999999999`}, {-34.52427523770048, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 5.645161290322581]& ,
             TagBoxNote->"5.645161290322581"],
            StyleBox[
            "5.645161290322581`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[5.645161290322581, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.22, 0}, {0.24, 3.629032258064516}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{108.71499999999999`, 
                 110.77999999999999`}, {-9.336171269117528, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.629032258064516]& ,
             TagBoxNote->"3.629032258064516"],
            StyleBox[
            "3.629032258064516`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.629032258064516, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.24, 0}, {0.26, 4.435483870967742}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{110.27999999999999`, 
                 112.34499999999998`}, {-19.41141285655071, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 4.435483870967742]& ,
             TagBoxNote->"4.435483870967742"],
            StyleBox[
            "4.435483870967742`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[4.435483870967742, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.26, 0}, {0.28, 3.225806451612903}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.84499999999998`, 
                 113.91}, {-4.298550475400937, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.225806451612903]& ,
             TagBoxNote->"3.225806451612903"],
            StyleBox[
            "3.225806451612903`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.225806451612903, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.28, 0}, {0.3, 2.4193548387096775`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{113.41, 115.47499999999998`}, {
                 5.776691112032243, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.4193548387096775`]& ,
             TagBoxNote->"2.4193548387096775"],
            StyleBox[
            "2.4193548387096775`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.4193548387096775`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.32, 2.4193548387096775`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.97499999999998`, 117.03999999999999`}, {
                 5.776691112032243, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.4193548387096775`]& ,
             TagBoxNote->"2.4193548387096775"],
            StyleBox[
            "2.4193548387096775`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.4193548387096775`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.32, 0}, {0.34, 2.0161290322580645`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{116.53999999999999`, 118.60499999999999`}, {
                 10.814311905748834`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.0161290322580645`]& ,
             TagBoxNote->"2.0161290322580645"],
            StyleBox[
            "2.0161290322580645`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.0161290322580645`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.34, 0}, {0.36, 0.8064516129032258}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.10499999999999`, 120.16999999999999`}, {
                 25.927174286898605`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8064516129032258]& ,
             TagBoxNote->"0.8064516129032258"],
            StyleBox[
            "0.8064516129032258`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8064516129032258, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.38, 0}, {0.4, 0.8064516129032258}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{121.23499999999999`, 123.29999999999998`}, {
                 25.927174286898605`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8064516129032258]& ,
             TagBoxNote->"0.8064516129032258"],
            StyleBox[
            "0.8064516129032258`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8064516129032258, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.42, 0.8064516129032258}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.79999999999998`, 124.86499999999998`}, {
                 25.927174286898605`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8064516129032258]& ,
             TagBoxNote->"0.8064516129032258"],
            StyleBox[
            "0.8064516129032258`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8064516129032258, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.42, 0}, {0.44, 0.4032258064516129}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{124.36499999999998`, 126.42999999999998`}, {
                 30.964795080615197`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4032258064516129]& ,
             TagBoxNote->"0.4032258064516129"],
            StyleBox[
            "0.4032258064516129`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4032258064516129, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.44, 0}, {0.46, 0.4032258064516129}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{125.92999999999998`, 127.99499999999999`}, {
                 30.964795080615197`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4032258064516129]& ,
             TagBoxNote->"0.4032258064516129"],
            StyleBox[
            "0.4032258064516129`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4032258064516129, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.46, 0}, {0.48, 0.4032258064516129}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{127.49499999999999`, 129.55999999999997`}, {
                 30.964795080615197`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4032258064516129]& ,
             TagBoxNote->"0.4032258064516129"],
            StyleBox[
            "0.4032258064516129`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4032258064516129, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["

1:eJzt23dczV8cP/C6t713CYVKiBJZFa/TsspqKL4VGsjWQCE0VCJtipSGkUpu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         "], {{{}, 
           {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm07aWzbdtqwjW3bamzbtm3dk9uHM/s978x+s4ka
ta/cLnBAQEAgSgYJCPidSwX5L5egOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZ
yEoWMpOJjGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGI
ShQiE4mIRCA84QhLGEITipCEIDjBCEqQ3/shEAH8sqyf/OA73/jKFz7ziY98
4D3veMsbXvOKl7zgOc94yhMe84iHPOA+97jLHW5zi5vc4DrXuMoVLnOJi1zg
POc4yxlOc4qTnOA4xzjKEQ5ziIMcYD/72MsedrOLf9nJDrazja1sYTOb2MgG
1rOOtaxhNatYyQqWs4ylLGExi1jIAuYzj7nMYTazmMkMpjONqUxhMpOYyD/8
zQTGM46xjGE0f/EnoxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6042udKEz
nehIB9rz+/ja0obWtKIlLWhOM5rShMY0oiENqM8f1KMudahNLWpSg+pUoypV
qEwlKlKB8pSjLGUoTSlKUoLiFKMoRShMIQpSgPzkIy95yE0ucpKD7GQjK1nI
TCYykoH0pCMtaUhNKlKSguQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhM
JCISgfCEIyxhCE0oQhKC4AQjKEEITCB+F+UvpfmTH3znG1/5wmc+8ZEPvOcd
b3nDa17xkhc85xlPecJjHvGQB9znHne5w21ucZMbXOcaV7nCZS5xkQuc5xxn
OcNpTnGSExznGEc5wmEOcZAD7Gcfe9nDbnbxLzvZwXa2sZUtbGYTG9nAetax
ljWsZhUrWcFylrGUJSxmEQtZwHzmMZc5zGYWM5nBdKYxlSlMZhIT+Ye/mcB4
xjGWMYzmL/5kFCMZwXCGMZQhDGYQAxlAf/rRlz70phc96UF3utGVLnSmEx3p
QHva0ZY2tKYVLWlBc5rRlCY0phENaUB9/qAedalDbWpRkxpUpxpVqUJlKlGR
CpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYykZEM
pCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCcaUYlCZCIRkQiE
JxxhCUNoQhGSEAQnGEEJQmACBfrvYfpl/OQH3/nGV77wmU985APvecdb3vCa
V7zkBc95xlOe8JhHPOQB97nHXe5wm1vc5AbXucZVrnCZS1zkAuc5x1nOcJpT
nOQExznGUY5wmEMc5AD72cde9rCbXfzLTnawnW1sZQub2cRGNrCedaxlDatZ
xUpWsJxlLGUJi1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZxET+4W8mMJ5xjGUM
o/mLPxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU960J1udKULnelERzrQnna0
pQ2taUVLWtCcZjSlCY1pREMaUJ8/qEdd6lCbWtSkBtWpRlWqUJlKVKQC5SlH
WcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH2clGVrKQmUxkJAPpSUda
0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZUohCZSEQkAuEJR1jC
EJpQhCQEwQlG0ID/v/wB/wNJLo76
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt20bjNLZtJ41tq7HV2LZt27aTdzLv48zu986sEjVs
V6ltoICAgNJBAgL+xMBIA4ISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAm
sYhNHOISj/gkICGJSEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5
yE0e8pKP/BSgIIUoTBGKUozilKAkpf7UiTKU5S/KUZ4KVKQSlalCVf6mGtWp
QU1qUZs61KUe9WlAQxrRmCY0pRnNaUFLWtGaNrSlHe3pQEc60ZkudKUb3elB
T3rRmz78Q1/60Z8BDGQQgxnCUIYxnBGMZBSjGcNYxjGeCUxkEpOZwlSmMZ0Z
zORfZjGbOcxlHvNZwEIWsZglLGUZy1nBSlbxH6tZw1rWsZ4NbGQTm9nCVrax
nR3sZBe72cNe9rGfAxzkEIc5wlGOcZwTnOQUpznDWc5xngtc5BKXucJVrnGd
G9zkFre5w13ucZ8HPOQRj3nCU57xnBe85BWvecNb3vGeD3zkE5/5wle+8Z0f
/OQXv/nT/IEITBCCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRzi
Eo/4JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKS
j/wUoCCFKEwRilKM4pSgJKUoTRnK8hflKE8FKlKJylShKn9TjerUoCa1qE0d
6lKP+jSgIY1oTBOa0ozmtKAlrWhNG/4M73a0pwMd6URnutCVbnSnBz3pRW/6
8A996Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTf5nF
bOYwl3nMZwELWcRilrCUZSxnBStZxX+sZg1rWcd6NrCRTWxmC1vZxnZ2sJNd
7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc
5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zm
z+IPRGCCEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcB
CUlEYpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAF
KURhilCUYhSnBCUpRWnKUJa/KEd5KlCRSlSmClX5m2pUpwY1qUVt6lCXetSn
AQ1pRGOa0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3pRW/68A996Ud/
BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTf5nFbOYwl3nM
ZwELWcRilrCUZSxnBStZxX+sZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nH
fg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc5g53ucd9
HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zmz9EfiMAE
ISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7xiE8CEpKIxCQh
KclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nITwEKUojCFKEo
xShOCUpSKsj//6T/AZc6j0g=
             "]]}}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SCS-CC2 MAE: 0.22\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.588], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.588], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.3252032520325203}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{66.8, 71.125}, {25.837337565665564`, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3252032520325203]& ,
             TagBoxNote->"0.3252032520325203"],
            StyleBox[
            "0.3252032520325203`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3252032520325203, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.16260162601626016`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{70.625, 74.95}, {30.29325226134003, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.16260162601626016`]& ,
             TagBoxNote->"0.16260162601626016"],
            StyleBox[
            "0.16260162601626016`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.16260162601626016`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.6504065040650406}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{74.45, 78.775}, {16.925508174316636`, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6504065040650406]& ,
             TagBoxNote->"0.6504065040650406"],
            StyleBox[
            "0.6504065040650406`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6504065040650406, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 1.4634146341463414`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{78.275, 82.6}, {-5.354065304055688, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4634146341463414`]& ,
             TagBoxNote->"1.4634146341463414"],
            StyleBox[
            "1.4634146341463414`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4634146341463414`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 1.1382113821138211`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{82.1, 86.425}, {3.55776408729324, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1382113821138211`]& ,
             TagBoxNote->"1.1382113821138211"],
            StyleBox[
            "1.1382113821138211`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1382113821138211`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 2.926829268292683}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{85.925, 90.25}, {-45.45729756512587, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.926829268292683]& ,
             TagBoxNote->"2.926829268292683"],
            StyleBox[
            "2.926829268292683`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.926829268292683, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 3.089430894308943}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.75, 94.075}, {-49.913212260800336`, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.089430894308943]& ,
             TagBoxNote->"3.089430894308943"],
            StyleBox[
            "3.089430894308943`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.089430894308943, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.6016260162601625`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.575, 97.9}, {-36.54546817377694, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.6016260162601625`]& ,
             TagBoxNote->"2.6016260162601625"],
            StyleBox[
            "2.6016260162601625`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.6016260162601625`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 3.4146341463414633`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{97.4, 101.725}, {-58.82504165214927, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.4146341463414633`]& ,
             TagBoxNote->"3.4146341463414633"],
            StyleBox[
            "3.4146341463414633`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.4146341463414633`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.7886178861788617`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{101.225, 105.55}, {-14.265894695404619`, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.7886178861788617`]& ,
             TagBoxNote->"1.7886178861788617"],
            StyleBox[
            "1.7886178861788617`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.7886178861788617`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.8130081300813008}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{105.05, 109.375}, {12.469593478642171`, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8130081300813008]& ,
             TagBoxNote->"0.8130081300813008"],
            StyleBox[
            "0.8130081300813008`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8130081300813008, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.1382113821138211`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{108.875, 113.2}, {3.55776408729324, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1382113821138211`]& ,
             TagBoxNote->"1.1382113821138211"],
            StyleBox[
            "1.1382113821138211`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1382113821138211`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.3252032520325203}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{112.7, 117.025}, {25.837337565665564`, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3252032520325203]& ,
             TagBoxNote->"0.3252032520325203"],
            StyleBox[
            "0.3252032520325203`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3252032520325203, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.16260162601626016`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{116.525, 120.85}, {30.29325226134003, 
                 35.249166957014495`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.16260162601626016`]& ,
             TagBoxNote->"0.16260162601626016"],
            StyleBox[
            "0.16260162601626016`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.16260162601626016`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm/k/VG8c6K2jSCmylCRbKcrS11o+p8UWKiGkpCIViSJRhEKWJHso+1bI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         "], {{{}, 
           {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btq3GaWzbZhvbThpbjW3btm3zntw+nNnveWf2m03U
sF2ltoEDAgICUSRIQMDvXDTIf7kwhShIAfKTj7zkITe5yEkOspONrGQhM5nI
SAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42oRCEykYhI
BMITjrCEITShCEkIghOMoAT5vQsCEcAvi/nJD77zja984TOf+MgH3vOOt7zh
Na94yQue84ynPOExj3jIA+5zj7vc4Ta3uMkNrnONq1zhMpe4yAXOc46znOE0
pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vYyQ62s42tbGEzm9jIBtazjrX8yxpW
s4qVrGA5y1jKEhaziIUsYD7zmMsc/mE2s5jJDKYzjalMYTKTmMgExjOOsYxh
NKMYyQiGM4yhDGEwgxjI3/zFAPrTj770oTe96EkPutONrnShM53oSAfa047f
h9aG1rSiJS1oTjOa0oTGNKIhDahPPepSh9rUoiY1qM6fVKMqVahMJSpSgfL8
QTnKUobSlKIkJShOMYpShMIUoiAFyE8+8pKH3OQiJznITjaykoXMZCIjGUhP
OtKShtSkIiUpSE4ykpKExCQiIQmITzziEofYxCImMYhONKIShchEIiIRCE84
whKG0IQiJCEITjCCEoTABOJ3Kf5SkD/5wXe+8ZUvfOYTH/nAe97xlje85hUv
ecFznvGUJzzmEQ95wH3ucZc73OYWN7nBda5xlStc5hIXucB5znGWM5zmFCc5
wXGOcZQjHOYQBznAfvaxlz3sZhc72cF2trGVLWxmExvZwHrWsZZ/WcNqVrGS
FSxnGUtZwmIWsZAFzGcec5nDP8xmFjOZwXSmMZUpTGYSE5nAeMYxljGMZhQj
GcFwhjGUIQxmEAP5m78YQH/60Zc+9KYXPelBd7rRlS50phMd6UB72tGWNrSm
FS1pQXOa0ZQmNKYRDWlAfepRlzrUphY1qUF1/qQaValCZSpRkQqU5w/KUZYy
lKYUJSlBcYpRlCIUphAFKUB+8pGXPOQmFznJQXaykZUsZCYTGclAetKRljSk
JhUpSUFykpGUJCQmEQlJQHziEZc4xCYWMYlBdKIRlShEJhIRiUB4whGWMIQm
FCEJQXCCEZQgBCZQoP+eo1/GT37wnW985Quf+cRHPvCed7zlDa95xUte8Jxn
POUJj3nEQx5wn3vc5Q63ucVNbnCda1zlCpe5xEUucJ5znOUMpznFSU5wnGMc
5QiHOcRBDrCffexlD7vZxU52sJ1tbGULm9nERjawnnWs5V/WsJpVrGQFy1nG
UpawmEUsZAHzmcdc5vAPs5nFTGYwnWlMZQqTmcREJjCecYxlDKMZxUhGMJxh
DGUIgxnEQP7mLwbQn370pQ+96UVPetCdbnSlC53pREc60J52tKUNrWlFS1rQ
nGY0pQmNaURDGlCfetSlDrWpRU1qUJ0/qUZVqlCZSlSkAuX5g3KUpQylKUVJ
SlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxkJQuZyURGMpCedKQlDalJRUpS
kJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5whCUMoQlFSEIQ
nGAEDfj/yx/wP/d1jYM=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zto7HVxrZt27ZtNbZtNck7mfdxZvd7Z1aJGrev
3C5QQEBAsSABAX9iYKQBQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNY
xCYOcYlHfBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zk
Jg95yUd+ClCQQhSmCEX/1ITilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJrWo
TR3qUo/6NKAhjWhME5rSjOa0oCWtaM1ftKEt7WhPBzrSic50oSvd6E4PetKL
3vThb/6hL/3ozwAGMojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxm
MovZzGEu85jPAhayiMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnay
i93sYS/72M8BDnKIwxzhKMc4zglOcorTnOEs5zjPBS5yictc4Sr/co3r3OAm
t7jNHe5yj/s84CGPeMwTnvKM57zgJa94zRve8o73fOAjn/jMF77yje/84D9+
8ovf/Gn+QAQmCEEJRnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJ
R3wSkJBEJCYJSUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclH
fgpQkEIUpghFKUZxSlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9
GtCQRjSmCU1pRnNa0JJWtOYv2tCWP8O7PR3oSCc604WudKM7PehJL3rTh7/5
h770oz8DGMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOH
ucxjPgtYyCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e9
7GM/BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4Wr/Ms1rnODm9ziNne4
yz3u84CHPOIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+84P/+MkvfvNn
8QciMEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CE
JCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIU
ojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSi
MU1oSjOa04KWtKI1f9GGtrSjPR3oSCc604WudKM7PehJL3rTh7/5h770oz8D
GMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtY
yCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjI
IQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4Wr/Ms1rnODm9ziNne4yz3u84CH
POIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+84P/+MkvfvPn6A9EYIIQ
lGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jEJwEJSURikpCU
ZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUpRGGKUDTI
/3+i/wEvbI3M
             "]]}}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-ADC(2) [QC] MAE: 0.11\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.469], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.469], Thickness[
          Small]}], 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.38, 0}, {-0.36, 0.4098360655737705},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.32, 0}, {-0.3, 0.4098360655737705},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.26, 0}, {-0.24, 1.2295081967213115},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.24, 0}, {-0.22, 1.639344262295082},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.18, 0.819672131147541},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.18, 0}, {-0.16, 0.819672131147541},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.16, 0}, {-0.14, 1.2295081967213115},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.14, 0}, {-0.12, 3.6885245901639343},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.12, 0}, {-0.1, 2.8688524590163933},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.08, 6.557377049180328},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.06, 5.737704918032787},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 4.508196721311475},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 2.8688524590163933},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 2.0491803278688523},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 2.8688524590163933},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 3.6885245901639343},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 0.819672131147541},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 2.0491803278688523},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 0.819672131147541},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 0.4098360655737705},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 0.819672131147541},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.16, 1.639344262295082},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.16, 0}, {0.18, 0.819672131147541},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.18, 0}, {0.2, 0.4098360655737705},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.22, 0.4098360655737705},
            RoundingRadius->0]}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
           RectangleBox[{0.22, 0}, {0.24, 0.4098360655737705},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt23c4V28YMHB7K4SQMhKijAb6JfcJaRgRShKSpKKSFTKKZG8Skb333o+9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         "], {{{}, 
           {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm07aWzbdtqwjW3bamzbtm3dk9uHM/s978x+s4ka
ta/cLnBAQEAgSgYJCPidSwX5L5egOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZ
yEoWMpOJjGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGI
ShQiE4mIRCA84QhLGEITipCEIDjBCEqQ3/shEAH8sqyf/OA73/jKFz7ziY98
4D3veMsbXvOKl7zgOc94yhMe84iHPOA+97jLHW5zi5vc4DrXuMoVLnOJi1zg
POc4yxlOc4qTnOA4xzjKEQ5ziIMcYD/72MsedrOLf9nJDrazja1sYTOb2MgG
1rOOtaxhNatYyQqWs4ylLGExi1jIAuYzj7nMYTazmMkMpjONqUxhMpOYyD/8
zQTGM46xjGE0f/EnoxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6042udKEz
nehIB9rz+/ja0obWtKIlLWhOM5rShMY0oiENqM8f1KMudahNLWpSg+pUoypV
qEwlKlKB8pSjLGUoTSlKUoLiFKMoRShMIQpSgPzkIy95yE0ucpKD7GQjK1nI
TCYykoH0pCMtaUhNKlKSguQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhM
JCISgfCEIyxhCE0oQhKC4AQjKEEITCB+F+UvpfmTH3znG1/5wmc+8ZEPvOcd
b3nDa17xkhc85xlPecJjHvGQB9znHne5w21ucZMbXOcaV7nCZS5xkQuc5xxn
OcNpTnGSExznGEc5wmEOcZAD7Gcfe9nDbnbxLzvZwXa2sZUtbGYTG9nAetax
ljWsZhUrWcFylrGUJSxmEQtZwHzmMZc5zGYWM5nBdKYxlSlMZhIT+Ye/mcB4
xjGWMYzmL/5kFCMZwXCGMZQhDGYQAxlAf/rRlz70phc96UF3utGVLnSmEx3p
QHva0ZY2tKYVLWlBc5rRlCY0phENaUB9/qAedalDbWpRkxpUpxpVqUJlKlGR
CpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYykZEM
pCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCcaUYlCZCIRkQiE
JxxhCUNoQhGSEAQnGEEJQmACBfrvYfpl/OQH3/nGV77wmU985APvecdb3vCa
V7zkBc95xlOe8JhHPOQB97nHXe5wm1vc5AbXucZVrnCZS1zkAuc5x1nOcJpT
nOQExznGUY5wmEMc5AD72cde9rCbXfzLTnawnW1sZQub2cRGNrCedaxlDatZ
xUpWsJxlLGUJi1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZxET+4W8mMJ5xjGUM
o/mLPxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU960J1udKULnelERzrQnna0
pQ2taUVLWtCcZjSlCY1pREMaUJ8/qEdd6lCbWtSkBtWpRlWqUJlKVKQC5SlH
WcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH2clGVrKQmUxkJAPpSUda
0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZUohCZSEQkAuEJR1jC
EJpQhCQEwQlG0ID/v/wB/wNJLo76
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt20bjNLZtJ41tq7HV2LZt27aTdzLv48zu986sEjVs
V6ltoICAgNJBAgL+xMBIA4ISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAm
sYhNHOISj/gkICGJSEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5
yE0e8pKP/BSgIIUoTBGKUozilKAkpf7UiTKU5S/KUZ4KVKQSlalCVf6mGtWp
QU1qUZs61KUe9WlAQxrRmCY0pRnNaUFLWtGaNrSlHe3pQEc60ZkudKUb3elB
T3rRmz78Q1/60Z8BDGQQgxnCUIYxnBGMZBSjGcNYxjGeCUxkEpOZwlSmMZ0Z
zORfZjGbOcxlHvNZwEIWsZglLGUZy1nBSlbxH6tZw1rWsZ4NbGQTm9nCVrax
nR3sZBe72cNe9rGfAxzkEIc5wlGOcZwTnOQUpznDWc5xngtc5BKXucJVrnGd
G9zkFre5w13ucZ8HPOQRj3nCU57xnBe85BWvecNb3vGeD3zkE5/5wle+8Z0f
/OQXv/nT/IEITBCCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRzi
Eo/4JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKS
j/wUoCCFKEwRilKM4pSgJKUoTRnK8hflKE8FKlKJylShKn9TjerUoCa1qE0d
6lKP+jSgIY1oTBOa0ozmtKAlrWhNG/4M73a0pwMd6URnutCVbnSnBz3pRW/6
8A996Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTf5nF
bOYwl3nMZwELWcRilrCUZSxnBStZxX+sZg1rWcd6NrCRTWxmC1vZxnZ2sJNd
7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc
5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zm
z+IPRGCCEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcB
CUlEYpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAF
KURhilCUYhSnBCUpRWnKUJa/KEd5KlCRSlSmClX5m2pUpwY1qUVt6lCXetSn
AQ1pRGOa0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3pRW/68A996Ud/
BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTf5nFbOYwl3nM
ZwELWcRilrCUZSxnBStZxX+sZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nH
fg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc5g53ucd9
HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zmz9EfiMAE
ISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7xiE8CEpKIxCQh
KclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nITwEKUojCFKEo
xShOCUpSKsj//6T/AZc6j0g=
             "]]}}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(2) MAE: 0.1\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5599999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5599999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.45, 0}, {-0.4, 0.16393442622950818`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{56.28749999999999, 60.69999999999999}, {
                 31.216676120301063`, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.16393442622950818`]& ,
             TagBoxNote->"0.16393442622950818"],
            StyleBox[
            "0.16393442622950818`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.16393442622950818`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.819672131147541}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{64.11249999999998, 68.52499999999999}, {
                 12.073717104178016`, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.819672131147541]& ,
             TagBoxNote->"0.819672131147541"],
            StyleBox[
            "0.819672131147541`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.819672131147541, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.819672131147541}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.02499999999999, 72.43749999999999}, {
                 12.073717104178016`, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.819672131147541]& ,
             TagBoxNote->"0.819672131147541"],
            StyleBox[
            "0.819672131147541`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.819672131147541, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 1.1475409836065573`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.93749999999999, 76.34999999999998}, {
                 2.502237596116494, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.1475409836065573`]& ,
             TagBoxNote->"1.1475409836065573"],
            StyleBox[
            "1.1475409836065573`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.1475409836065573`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 1.4754098360655739`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.84999999999998, 
                 80.26249999999999}, {-7.069241911945035, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4754098360655739`]& ,
             TagBoxNote->"1.4754098360655739"],
            StyleBox[
            "1.4754098360655739`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4754098360655739`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 1.639344262295082}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.76249999999999, 
                 84.17499999999998}, {-11.854981665975792`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.639344262295082]& ,
             TagBoxNote->"1.639344262295082"],
            StyleBox[
            "1.639344262295082`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.639344262295082, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 1.8032786885245902`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.67499999999998, 
                 88.08749999999999}, {-16.640721420006557`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8032786885245902`]& ,
             TagBoxNote->"1.8032786885245902"],
            StyleBox[
            "1.8032786885245902`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8032786885245902`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 3.278688524590164}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.58749999999999, 
                 91.99999999999999}, {-59.71237920628341, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.278688524590164]& ,
             TagBoxNote->"3.278688524590164"],
            StyleBox[
            "3.278688524590164`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.278688524590164, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 2.2950819672131146`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.49999999999999, 
                 95.91249999999998}, {-30.997940682098836`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.2950819672131146`]& ,
             TagBoxNote->"2.2950819672131146"],
            StyleBox[
            "2.2950819672131146`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.2950819672131146`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 1.3114754098360655`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.41249999999998, 
                 99.82499999999999}, {-2.2835021579142634`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3114754098360655`]& ,
             TagBoxNote->"1.3114754098360655"],
            StyleBox[
            "1.3114754098360655`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3114754098360655`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 0.9836065573770492}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.32499999999999, 103.73749999999998`}, {
                 7.287977350147255, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9836065573770492]& ,
             TagBoxNote->"0.9836065573770492"],
            StyleBox[
            "0.9836065573770492`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9836065573770492, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 0.819672131147541}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.23749999999998`, 107.64999999999999`}, {
                 12.073717104178016`, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.819672131147541]& ,
             TagBoxNote->"0.819672131147541"],
            StyleBox[
            "0.819672131147541`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.819672131147541, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.3114754098360655`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.14999999999999`, 
                 111.56249999999999`}, {-2.2835021579142634`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3114754098360655`]& ,
             TagBoxNote->"1.3114754098360655"],
            StyleBox[
            "1.3114754098360655`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3114754098360655`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.9836065573770492}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.06249999999999`, 115.47499999999998`}, {
                 7.287977350147255, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9836065573770492]& ,
             TagBoxNote->"0.9836065573770492"],
            StyleBox[
            "0.9836065573770492`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9836065573770492, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.4918032786885246}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.97499999999998`, 119.38749999999999`}, {
                 21.645196612239538`, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4918032786885246]& ,
             TagBoxNote->"0.4918032786885246"],
            StyleBox[
            "0.4918032786885246`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4918032786885246, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.4918032786885246}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.88749999999999`, 123.29999999999998`}, {
                 21.645196612239538`, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4918032786885246]& ,
             TagBoxNote->"0.4918032786885246"],
            StyleBox[
            "0.4918032786885246`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4918032786885246, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.16393442622950818`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.79999999999998`, 127.21249999999998`}, {
                 31.216676120301063`, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.16393442622950818`]& ,
             TagBoxNote->"0.16393442622950818"],
            StyleBox[
            "0.16393442622950818`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.16393442622950818`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm3c81X8c7xENVIqUka2QQsZPqd5HJVnJqJRIyCqUbEpGRmY2ESUre28f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         "], {{{}, 
           {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Zt22iSNrZt27bTuI1t27Zt27bezuvHXnP+5mfWWZOo
QdsKbQIHBAQEInaQgIDfOU6Q/3IsYhKD6EQjKlGITCQiEoHwhCMsYQhNKEIS
guAEIyhBfu8hEAH8svQnP/jON77yhc984iMfeM873vKG17ziJS94zjOe8oTH
POIhD7jPPe5yh9vc4iY3uM41rnKFy1ziIhc4zznOcobTnOIkJzjOMY5yhMMc
4iAH2M8+9rKH3exiJzvYzja2soXNbGIjG1jPOtayhtWsYiUrWM4ylrKExSxi
IQuYzzzmMofZzGImM5jONP7lH6YyhclMYiITGM/fjGMsYxjNKEYyguEMYyhD
GMwgBjKA/vSjL33oTS960oPudKMrXehMJzrSgfa0oy2/j7g1rWhJC5rTjKY0
oTGNaEgD6lOPutShNrWoSQ2qU42qVKEylahIBcpTjrKUoTR/8SelKEkJ/qA4
xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlKTipSkIDnJ
SEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsYQhOKkIQgOMEI
ShACE4jfhfNL+fzkB9/5xle+8JlPfOQD73nHW97wmle85AXPecZTnvCYRzzk
Afe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zkBMc5xlGOcJhDHOQA
+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQFy1nGUpawmEUsZAHz
mcdc5jCbWcxkBtOZxr/8w1SmMJlJTGQC4/mbcYxlDKMZxUhGMJxhDGUIgxnE
QAbQn370pQ+96UVPetCdbnSlC53pREc60J52tKUNrWlFS1rQnGY0pQmNaURD
GlCfetSlDrWpRU1qUJ1qVKUKlalERSpQnnKUpQyl+Ys/KUVJSvAHxSlGUYpQ
mEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlHWtKQmlSkJAXJSUZSkpCY
RCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdYwhCaUIQkBMEJRlCCEJhA
gf57PH4ZP/nBd77xlS985hMf+cB73vGWN7zmFS95wXOe8ZQnPOYRD3nAfe5x
lzvc5hY3ucF1rnGVK1zmEhe5wHnOcZYznOYUJznBcY5xlCMc5hAHOcB+9rGX
PexmFzvZwXa2sZUtbGYTG9nAetaxljWsZhUrWcFylrGUJSxmEQtZwHzmMZc5
zGYWM5nBdKbxL/8wlSlMZhITmcB4/mYcYxnDaEYxkhEMZxhDGcJgBjGQAfSn
H33pQ2960ZMedKcbXelCZzrRkQ60px1taUNrWtGSFjSnGU1pQmMa0ZAG1Kce
dalDbWpRkxpUpxpVqUJlKlGRCpSnHGUpQ2n+4k9KUZIS/EFxilGUIhSmEAUp
QH7ykZc85CYXOclBdrKRlSxkJhMZyUB60pGWNKQmFSlJQXKSkZQkJCYRCUlA
fOIRlzjEJhYxiUF0ohGVKEQmEhGJQHjCEZYwhCYUIQlBcIIRNOD/L3/A/wBx
D4Uv
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX21Zj27Zt225s22lj27Zt22ps28m/OX9xz8xuVqOEjdpV
+jtQQEBA3CABAX9iYKQBQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNY
xCbOn3rE4y/ik4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc
5CI3echLPvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rU
ojZ1qEs96tOAhjSiMU1oSjOa04KWtKI1bWjL37SjPR3oSCc604WudKM7PehJ
L3rTh770oz8DGMggBjOEoQxjOCMYyShGM4ax/MO/jGM8E5jIJCYzhalMYzoz
mMksZjOHucxjPgtYyCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvY
yS52s4e97GM/BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJ
Lf7jNne4yz3u84CHPOIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of
/OI3f5o/EIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1zi
8RfxSUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQl
H/kpQEEKUZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZs61KUe
9WlAQxrRmCY0pRnNaUFLWtGaNrTlz/BuR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMY/mHfxnHeCYwkUlMZgpTmcZ0ZjCTWcxm
DnOZx3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYP
e9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1v8x23u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xicdfxCcB
CUlEYpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAF
KURhilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVt6lCXetSnAQ1p
RGOa0JRmNKcFLWlFa9rQlr9pR3s60JFOdKYLXelGd3rQk170pg996Ud/BjCQ
QQxmCEMZxnBGMJJRjGYMY/mHfxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZx3wW
sJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nHfg5w
kEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1v8x23ucJd73OcB
D3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITZwg//83/gdJTYVP
             "]]}}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(3) MAE: 0.14\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.48299999999999993`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.48299999999999993`], Thickness[Small]}], 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.34, 0}, {-0.32, 0.4098360655737705},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.24, 0}, {-0.22, 0.4098360655737705},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.18, 1.2295081967213115},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.18, 0}, {-0.16, 0.4098360655737705},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.16, 0}, {-0.14, 1.2295081967213115},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.14, 0}, {-0.12, 1.639344262295082},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.12, 0}, {-0.1, 4.098360655737705},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.08, 3.278688524590164},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.06, 2.8688524590163933},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 6.967213114754099},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 4.918032786885246},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 6.557377049180328},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 4.508196721311475},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 2.459016393442623},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 0.819672131147541},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 3.278688524590164},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 2.0491803278688523},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 0.819672131147541},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 1.2295081967213115},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.16, 0.4098360655737705},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.22, 0}, {0.24, 0.4098360655737705},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["

1:eJzt2/k7VV8YKHDzPA+hwUwKUSSk3t0kRCFKkTkkURIikiGZVUiSzFPIPLOO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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIgOBdBb27Zt27Zt2/agtm3btm3b7kxtvt03H3sl/8lKTqLGHSq3
DxwQEBCI/kECAn73A4L81/ejL33oTS960oPudKMrXehMJzrSgfa0oy1taE0r
WtKC5jSjKU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwlKlKB8pSjLGUoTSlK
UoLiFKMoRShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKS
guQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC
4AQjKEF+z51ABPDLEvzkB9/5xle+8JlPfOQD73nHW97wmle85F/+4QXPecZT
nvCYRzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zkBMc5xlGO
cJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQFy1nGUpaw
mEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMYwmlGMZATDGcZQhjCY
QQzkb/7iT/5gAP3pR1/60Jte9KQH3elGV7rQmU50pAO/j0o72tKG1rSiJS1o
TjOa0oTGNKIhDahPPepSh9rUoiY1qE41qlKFylSiIhUoTznKUobSlKIkJShO
MYpShMIUoiAFyE8+8pKH3OQiJznITjaykoXMZCIjGUhPOtKShtSkIiUpSE4y
kpKExCQiIQmITzziEofYxCImMYhONKIShchEIiIRCE84whKG0IQiJCEITjCC
EoTABOL3A/jlGfzkB9/5xle+8JlPfOQD73nHW97wmle85F/+4QXPecZTnvCY
RzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zkBMc5xlGOcJhD
HOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQFy1nGUpawmEUs
ZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMYwmlGMZATDGcZQhjCYQQzk
b/7iT/5gAP3pR1/60Jte9KQH3elGV7rQmU50pAPtaUdb2tCaVrSkBc1pRlOa
0JhGNKQB9alHXepQm1rUpAbVqUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQ
mEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlHWtKQmlSkJAXJSUZSkpCY
RCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdYwhCaUIQkBMEJRlCCEJhA
gf4Lgr+Un/zgO9/4yhc+84mPfOA973jLG17zipf8yz+84DnPeMoTHvOIhzzg
Pve4yx1uc4ub3OA617jKFS5ziYtc4DznOMsZTnOKk5zgOMc4yhEOc4iDHGA/
+9jLHnazi53sYDvb2MoWNrOJjWxgPetYyxpWs4qVrGA5y1jKEhaziIUsYD7z
mMscZjOLmcxgOtOYyhQmM4mJTGA84xjLGEYzipGMYDjDGMoQBjOIgfzNX/zJ
HwygP/3oSx9604ue9KA73ehKFzrTiY50oD3taEsbWtOKlrSgOc1oShMa04iG
NKA+9ahLHWpTi5rUoDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIU
ID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlKTipSkIDnJSEoSEpOIhCQg
PvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsYQhOKkIQgOMEIGvD/yB/wP2Kn
pQU=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27Zt22qDNrbN5u2s92GvmT9wBokad6jc
PlBAQMDAIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nH
fg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW7wF39zk1vc5g7/
8C93ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4C/+5ia3uM0d/uFf7nKP
+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM
45zgJKc4zRnOco7zXOAil7jMFa5yjevc4C/+5ia3uM0d/uFf7nKP+zzgIY94
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RkQ5P//3/8AI7+liQ==

             "]]}}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(2.5) MAE: 0.07\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.814680606104163*^9, 3.8146806124682503`*^9}, {
   3.814680650690866*^9, 3.814680720027521*^9}, {3.814680768426325*^9, 
   3.814680778384016*^9}, {3.81468084950805*^9, 3.814681146996876*^9}, {
   3.814681177246449*^9, 3.814681202030987*^9}, {3.814681252640112*^9, 
   3.814681311016083*^9}, {3.814681391029619*^9, 3.814681406636053*^9}, {
   3.814681450085507*^9, 3.8146814743674*^9}, {3.814681512909439*^9, 
   3.814681534373464*^9}, {3.8146815852120333`*^9, 3.814681614848278*^9}, {
   3.8146817172637367`*^9, 3.814681746621051*^9}, {3.8146877779668493`*^9, 
   3.814687872498166*^9}, 3.814687905817264*^9, {3.814687946781033*^9, 
   3.814687954840027*^9}, 3.8147717450727253`*^9, 3.814771808821525*^9, 
   3.814894097714439*^9, 3.814949705965708*^9, {3.814956072366427*^9, 
   3.814956131043332*^9}, {3.814957437808571*^9, 3.814957456422097*^9}, 
   3.814957703956134*^9},
 CellLabel->
  "Out[153]=",ExpressionUUID->"24d005a6-62ee-4ed5-bc41-b14f0a444f12"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Set ppi", "Subsection",
 CellChangeTimes->{{3.8149569880483103`*^9, 3.814957010331243*^9}, {
  3.8149575071949778`*^9, 
  3.814957507583023*^9}},ExpressionUUID->"1e7d83f6-32fb-410d-ac55-\
3d6e03a81568"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Grid", "[", 
  RowBox[{"ArrayReshape", "[", 
   RowBox[{
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Show", "[", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Histogram", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"MSD", "\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"2", ";;"}], ",", "m"}], "\[RightDoubleBracket]"}], 
            "\[LeftDoubleBracket]", "Setppi", "\[RightDoubleBracket]"}], ",", 
           "20", ",", "\"\<PDF\>\"", ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Error (eV)\>\"", ",", "None"}], "}"}]}], ",", 
           RowBox[{"ChartStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Directive", "[", 
              RowBox[{
               RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
               RowBox[{
                RowBox[{"ColorData", "[", 
                 RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
                "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}]}], 
              "]"}], "}"}]}], ",", 
           RowBox[{"FrameTicks", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "None"}], "}"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"MSD", "\[LeftDoubleBracket]", 
                RowBox[{"1", ",", "m"}], "\[RightDoubleBracket]"}], "<>", 
               "\"\< MAE: \>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"SetAccuracy", "[", 
                 RowBox[{
                  RowBox[{"Mean", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"DeleteCases", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"MSD", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"2", ";;"}], ",", "m"}], 
                    "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
                    "Setppi", "\[RightDoubleBracket]"}], ",", "\"\<\>\""}], 
                    "]"}], "]"}], "]"}], ",", "3"}], "]"}], "]"}]}], ",", 
              "14"}], "]"}]}]}], "]"}], "\[IndentingNewLine]", ",", 
         "\[IndentingNewLine]", 
         RowBox[{"SmoothHistogram", "[", 
          RowBox[{
           RowBox[{"DeleteCases", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"MSD", "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"2", ";;"}], ",", "m"}], "\[RightDoubleBracket]"}], 
              "\[LeftDoubleBracket]", "Setppi", "\[RightDoubleBracket]"}], 
             ",", "\"\<\>\""}], "]"}], ",", "Automatic", ",", "\"\<PDF\>\"", 
           ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "Automatic"}], 
             "}"}]}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"ColorData", "[", 
                RowBox[{"1", ",", "\"\<ColorList\>\""}], "]"}], 
               "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
           RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
           RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}]}], "]"}]}], 
        "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", "15"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"5", ",", "3"}], "}"}]}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<histogramsppi.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJwdz00ogwEAxvHRJh+xLKutjXhz4MDYHHxnnCRrSZKybDUOlr1l81HCKzMW
qS3Jlo/torCDUsQSbUbIWi2WHcSF7J22oijKnvfw9Ls99S/S6Du0qSwWS5wc
pCLbhfQgLQ+8NhPwSBWWwn1LRSOMm6aUMD1kU8MSyq6FQZeLkS72klDm+zNC
SjExDZsqbxmlpe0LkPdUvcZortxk/nhsJ1zp3NuFY8HsA5jpHvHA9YfYOdzZ
JfzQr5tnHOq7CEN1S0EECoe9L/DDsPQGP2XkL9Nj7GbHkqb1cDOg5SSRC8e3
bgTQ5mgQQve7iIBf/SIFnK1RdkLC4lTB494rDeQENgbgs0+gg3mbWSRsk1wa
oIfvGIX1nOgkjPA3KOa39scMJXdcK6yq05vi6BfnW+FMyuIqJE9z7PBQP0cN
62j5433ZIvxejpYbknZdJ2QwxD1rhWKpvA3+A/De9sU=
  "],
 CellLabel->
  "In[155]:=",ExpressionUUID->"c517bc09-19b4-4afd-9f61-1d18ce757c5a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.48999999999999994`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.48999999999999994`], Thickness[Small]}], 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.5, 0}, {-0.45, 0.11976047904191617},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 0.11976047904191617},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 0.23952095808383234},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 0.5988023952095808},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 0.11976047904191617},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 0.47904191616766467},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 0.9580838323353293},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 1.3173652694610778},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 2.754491017964072},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 2.754491017964072},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 3.4730538922155687},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 2.035928143712575},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 1.437125748502994},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 1.1976047904191616},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.45, 0}, {0.5, 1.1976047904191616},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.5, 0}, {0.55, 0.3592814371257485},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.55, 0}, {0.6, 0.3592814371257485},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.6, 0}, {0.65, 0.3592814371257485},
            RoundingRadius->0]}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.85, 0}, {0.9, 0.11976047904191617},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/k31W/0MHwzDUTJkEgqFBGKqOyTJDJkqqhIhkhCKJJ5HiIzIfNMGTKH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         "], {{{}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27adNjba2E4b2347rx/2mvkBs2bOJGrc
oXL7wAEBAYGYGyQg4Hc/L8h//RxmM4uZzGA605jKFCYziYlMYDzjGMsYRjOK
kYxgOMMYyhAGM4iBDKA//ehLH3rTi570oDvd6EoXOtOJjnSgPe1oSxta04qW
tKA5zWhKExrTiIY0oD71qEsdalOLmtSgOtWoShUqU4mKVKA85ShLGUpTipKU
oDjFKEoRClOIghQgP/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsaUpOKlKQg
OclIShISk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEISxhCE4qQhCA4
wQhKEAITiAB+Gb6f/OA73/jKFz7ziY984D3veMsbXvOKl7zgOc94yhMe84h/
+YeHPOA+97jLHW5zi5vc4DrXuMoVLnOJi1zgPOf4m784yxlOc4qTnOA4xzjK
EQ5ziIMcYD/7+JM/2MsedrOLnexgO9vYyhY2s4mNbGA961jLGlazipWsYDnL
WMoSFrOIhSxgPvOYyxxmM4uZzGA605jKFCYziYlMYDzjGMsYRjOKkYxgOMMY
yhAGM4iBDKA//ehLH3rTi570oDvd6EoXOtOJjnTg9zJrR1va0JpWtKQFzWlG
U5rQmEY0pAH1qUdd6lCbWtSkBtWpRlWqUJlKVKQC5SlHWcpQmlKUpATFKUZR
ilCYQhSkAPnJR17ykJtc5CQH2clGVrKQmUxkJAPpSUda0pCaVKQkBclJRlKS
kJhEJCQB8YlHXOIQm1jEJAbRiUZUohCZSEQkAuEJR1jCEJpQhCQEwQlGUIIQ
mED8Pjy/HKGf/OA73/jKFz7ziY984D3veMsbXvOKl7zgOc94yhMe84h/+YeH
POA+97jLHW5zi5vc4DrXuMoVLnOJi1zgPOf4m784yxlOc4qTnOA4xzjKEQ5z
iIMcYD/7+JM/2MsedrOLnexgO9vYyhY2s4mNbGA961jLGlazipWsYDnLWMoS
FrOIhSxgPvOYyxxmM4uZzGA605jKFCYziYlMYDzjGMsYRjOKkYxgOMMYyhAG
M4iBDKA//ehLH3rTi570oDvd6EoXOtOJjnSgPe1oSxta04qWtKA5zWhKExrT
iIY0oD71qEsdalOLmtSgOtWoShUqU4mKVKA85ShLGUpTipKUoDjFKEoRClOI
ghQgP/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsaUpOKlKQgOclIShISk4iE
JCA+8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEISxhCE4qQhCA4wQhKEAITKNB/
AfSX8pMffOcbX/nCZz7xkQ+85x1vecNrXvGSFzznGU95wmMe8S//8JAH3Oce
d7nDbW5xkxtc5xpXucJlLnGRC5znHH/zF2c5w2lOcZITHOcYRznCYQ5xkAPs
Zx9/8gd72cNudrGTHWxnG1vZwmY2sZENrGcda1nDalaxkhUsZxlLWcJiFrGQ
Bcz/nf9//wLMYTazmMkMpjONqUxhMpOYyATGM46xjGE0oxjJCIYzjKEMYTCD
GMgA+tOPvvShN73oSQ+6042udKEznehIB9rTjra0oTWtaEkLmtOMpjShMY1o
SAPqU4+61KE2tahJDapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShI
AfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC
4hOPuMQhNrGISQyiE42oRCEykYhIBMITjrCEITShCEkIghOMoAH/j/wB/wNa
oLYw
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27ZtO41t2zba2LaN9u2s92GvmT9wBokad6jc
PlBAQMD8IAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3z+YgELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCX
feznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRl/uYfrnCVa1znBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/7l
P/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5/MUC
FrKIxSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vYzwEO
cojDHOEoxzjOCU5yitOc4SznOM8FLnKJy/zNP1zhKte4zg1ucovb3OEu97jP
Ax7yiMc84SnPeM4LXvKK17zhLe94zwc+8onPfOEr3/jOD37yi9/8y3/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5/MUCFrKIxSxh
KctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vYzwEOcojDHOEo
xzjOCU5yitOc4SznOM8FLnKJy/zNP1zhKte4zg1ucovb3OEu97jPAx7yiMc8
4SnPeM4LXvKK17zhLe94zwc+8onPfOEr3/jOD37yi9/8y3/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMYxlHOOZwEQmMZkpTGUa05nBTGYxmznMZV6Q//+d/wN4TrbS
             "]]}}, 
          {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CIS(D) MAE: 0.27\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5389999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5389999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.35, 0.11904761904761904`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.2, 64.6125}, {32.5840303357384, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11904761904761904`]& ,
             TagBoxNote->"0.11904761904761904"],
            StyleBox[
            "0.11904761904761904`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11904761904761904`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.11904761904761904`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{64.1125, 68.525}, {32.5840303357384, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11904761904761904`]& ,
             TagBoxNote->"0.11904761904761904"],
            StyleBox[
            "0.11904761904761904`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11904761904761904`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.23809523809523808`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.9375, 76.35}, {29.165644797144992`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23809523809523808`]& ,
             TagBoxNote->"0.23809523809523808"],
            StyleBox[
            "0.23809523809523808`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23809523809523808`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.23809523809523808`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.2625}, {29.165644797144992`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23809523809523808`]& ,
             TagBoxNote->"0.23809523809523808"],
            StyleBox[
            "0.23809523809523808`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23809523809523808`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.35714285714285715`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {25.747259258551594`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.35714285714285715`]& ,
             TagBoxNote->"0.35714285714285715"],
            StyleBox[
            "0.35714285714285715`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.35714285714285715`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 0.7142857142857143}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {15.492102642771389`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7142857142857143]& ,
             TagBoxNote->"0.7142857142857143"],
            StyleBox[
            "0.7142857142857143`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7142857142857143, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 1.0714285714285714`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {5.236946026991188, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0714285714285714`]& ,
             TagBoxNote->"1.0714285714285714"],
            StyleBox[
            "1.0714285714285714`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0714285714285714`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.261904761904762}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {-28.946909358942825`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.261904761904762]& ,
             TagBoxNote->"2.261904761904762"],
            StyleBox[
            "2.261904761904762`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.261904761904762, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 3.3333333333333335`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-59.71237920628344, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.3333333333333335`]& ,
             TagBoxNote->"3.3333333333333335"],
            StyleBox[
            "3.3333333333333335`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.3333333333333335`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 2.738095238095238}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {-42.62045151331643, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.738095238095238]& ,
             TagBoxNote->"2.738095238095238"],
            StyleBox[
            "2.738095238095238`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.738095238095238, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 3.3333333333333335`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {-59.71237920628344, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.3333333333333335`]& ,
             TagBoxNote->"3.3333333333333335"],
            StyleBox[
            "3.3333333333333335`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.3333333333333335`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 2.9761904761904763`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {-49.45722259050323, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.9761904761904763`]& ,
             TagBoxNote->"2.9761904761904763"],
            StyleBox[
            "2.9761904761904763`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.9761904761904763`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.9523809523809523}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 119.3875}, {8.65533156558459, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9523809523809523]& ,
             TagBoxNote->"0.9523809523809523"],
            StyleBox[
            "0.9523809523809523`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9523809523809523, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.35714285714285715`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.8875, 123.3}, {25.747259258551594`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.35714285714285715`]& ,
             TagBoxNote->"0.35714285714285715"],
            StyleBox[
            "0.35714285714285715`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.35714285714285715`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.47619047619047616`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 127.2125}, {22.328873719958192`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.47619047619047616`]& ,
             TagBoxNote->"0.47619047619047616"],
            StyleBox[
            "0.47619047619047616`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.47619047619047616`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.23809523809523808`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.7125, 131.125}, {29.165644797144992`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23809523809523808`]& ,
             TagBoxNote->"0.23809523809523808"],
            StyleBox[
            "0.23809523809523808`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23809523809523808`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.11904761904761904`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 135.0375}, {32.5840303357384, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11904761904761904`]& ,
             TagBoxNote->"0.11904761904761904"],
            StyleBox[
            "0.11904761904761904`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11904761904761904`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.23809523809523808`}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{134.5375, 138.95}, {29.165644797144992`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23809523809523808`]& ,
             TagBoxNote->"0.23809523809523808"],
            StyleBox[
            "0.23809523809523808`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23809523809523808`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.11904761904761904`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.8625}, {32.5840303357384, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11904761904761904`]& ,
             TagBoxNote->"0.11904761904761904"],
            StyleBox[
            "0.11904761904761904`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11904761904761904`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["

1:eJztu/k3lV/8928+SqYSiqJIJZWUlOR1GZJGQ7xRIoVSypCMETKWTBGVqcwy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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Zt27Zt27Zt207a2GxjG21s287bef3Ya87/rDVzEjXu
ULl94ICAgED0DRIQ8Dv3C/Jf7kNvetGTHnSnG13pQmc60ZEOtKcdbWlDa1rR
khY0pxlNaUJjGtGQBtSnHnWpQ21qUZMaVKcaValCZSpRkQqUpxxlKUNpSlGS
EhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJQ2pSkZIU
JCcZSUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlDaEIRkhAE
JxhBCfJ73wQigF+W/5MffOcbX/nCZz7xkQ+85x1vecNrXvGSFzznGU95wmMe
8ZAH3Oced7nDbW5xkxtc5xpX+Zd/uMJlLnGRC5znHGc5w2lOcZITHOcYRznC
YQ5xkAPs52/+Yh972cNudrGTHWxnG1vZwmY2sZENrGcda/mTP1jDalaxkhUs
ZxlLWcJiFrGQBcxnHnOZw2xmMZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGSEQxn
GEMZwmAGMZAB9KcffelDb3rRkx50pxtd6UJnOtGRDvw+Ju1oSxta04qWtKA5
zWhKExrTiIY0oD71qEsdalOLmtSgOtWoShUqU4mKVKA85ShLGUpTipKUoDjF
KEoRClOIghQgP/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsaUpOKlKQgOclI
ShISk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEISxhCE4qQhCA4wQhK
EAITiN+H/5cn8JMffOcbX/nCZz7xkQ+85x1vecNrXvGSFzznGU95wmMe8ZAH
3Oced7nDbW5xkxtc5xpX+Zd/uMJlLnGRC5znHGc5w2lOcZITHOcYRznCYQ5x
kAPs52/+Yh972cNudrGTHWxnG1vZwmY2sZENrGcda/mTP1jDalaxkhUsZxlL
WcJiFrGQBcxnHnOZw2xmMZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGSEQxnGEMZ
wmAGMZAB9KcffelDb3rRkx50pxtd6UJnOtGRDrSnHW1pQ2ta0ZIWNKcZTWlC
YxrRkAbUpx51qUNtalGTGlSnGlWpQmUqUZEKlKccZSlDaUpRkhIUpxhFKUJh
ClGQAuQnH3nJQ25ykZMcZCcbWclCZjKRkQykJx1pSUNqUpGSFCQnGUlJQmIS
kZAExCcecYlDbGIRkxhEJxpRiUJkIhGRCIQnHGEJQ2hCEZIQBCcYQQlCYAIF
+q8A/jJ+8oPvfOMrX/jMJz7ygfe84y1veM0rXvKC5zzjKU94zCMe8oD73OMu
d7jNLW5yg+tc4yr/8g9XuMwlLnKB85zjLGc4zSlOcoLjHOMoRzjMIQ5ygP38
zV/sYy972M0udrKD7WxjK1vYzCY2soH1rGMtf/IHa1jNKlayguUsYylLWMwi
FrKA+cxjLnOYzSxmMoPpTGMqU5jMJCYygfGMYyxjGM0oRjKC4QxjKEMYzCAG
MoD+9KMvfehNL3rSg+50oytd6EwnOtKB9rSjLW1oTSta0oLmNKMpTWhMIxrS
gPrUoy51qE0talKD6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA
/OQjL3nITS5ykoPsZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlITCISkoD4
xCMucYhNLGISg+hEIypRiEwkIhKB8IQjLGEITShCEoLgBCNowP8rf8D/ABhT
pAA=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21aTtLFt27bNNrZt23kn8z7O7P7vrBI17lC5
faCAgIC/ggQE/ImBkQYEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIR
mzjEJR7xSUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGb
POQlH/kpQEEKUZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZs6
1KUe9WlAQxrRmCY0pRnNaUFLWtGaNrSlHe3pQEc60ZkudKUb3elBT3rRmz70
pd+futOfAQzkb/5hEIMZwlCGMZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxk
FrOZw1zmMZ8FLGQRi1nCUpaxnBWsZBWrWcNa1rGeDWxkE5vZwla2sZ0d7GQX
u9nDXvaxnwMc5BCHOcJRjnGcE5zkX/7jFKc5w1nOcZ4LXOQSl7nCVa5xnRvc
5Ba3ucNd7nGfBzzkEY95wlOe8ZwXvOQVr3nDW97xng985BOf+cJXvvGdH/zk
F7/50/yBCEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP
+CQgIYlITBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8
FKAghShMEYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0
oCGNaEwTmtKM5rSgJa1oTRva0o4/w7sDHelEZ7rQlW50pwc96UVv+tCXfvxF
fwYwkL/5h0EMZghDGcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5z
mcd8FrCQRSxmCUtZxnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2drCTXexmD3vZ
x34OcJBDHOYIRznGcU5wkn/5j1Oc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYO
d7nHfR7wkEc85glPecZzXvCSV7zmDW95x3s+8JFPfOYLX/nGd37wk1/85s/i
D0RgghCUYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCXeMQnAQlJ
RGKSkJRkJCcFKUlFatKQlnSkJwMZyURmspCVbGQnBznJRW7ykJd85KcABSlE
YYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbepQl3rUpwENaURj
mtCUZjSnBS1pRWva0JZ2tKcDHelEZ7rQlW50pwc96UVv+tCXfvxFfwYwkL/5
h0EMZghDGcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8FrCQ
RSxmCUtZxnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2drCTXexmD3vZx34OcJBD
HOYIRznGcU5wkn/5j1Oc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nHfR7w
kEc85glPecZzXvCSV7zmDW95x3s+8JFPfOYLX/nGd37wk1/85s/RH4jABCEo
wQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKSiMQkISnJ
SE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zkIS/5yE8BClKIwhShKMUo
TglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tShLvWoTwMa0ojGNKEpzWhO
C1rSita0oS3taE8HOtKJznShK93oTg960ove9KEv/YL8/+/7H903pII=
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CC2 MAE: 0.19\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5529999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5529999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.12048192771084337`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.2625}, {31.651743370667475`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12048192771084337`]& ,
             TagBoxNote->"0.12048192771084337"],
            StyleBox[
            "0.12048192771084337`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12048192771084337`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.4819277108433735}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {18.599725859674493`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4819277108433735]& ,
             TagBoxNote->"0.4819277108433735"],
            StyleBox[
            "0.4819277108433735`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4819277108433735, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 1.8072289156626506`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {-29.25767168063311, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8072289156626506`]& ,
             TagBoxNote->"1.8072289156626506"],
            StyleBox[
            "1.8072289156626506`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8072289156626506`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 2.0481927710843375`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {-37.959016687961764`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.0481927710843375`]& ,
             TagBoxNote->"2.0481927710843375"],
            StyleBox[
            "2.0481927710843375`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.0481927710843375`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 1.3253012048192772`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {-11.8549816659758, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3253012048192772`]& ,
             TagBoxNote->"1.3253012048192772"],
            StyleBox[
            "1.3253012048192772`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3253012048192772`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.6506024096385543`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-59.7123792062834, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.6506024096385543`]& ,
             TagBoxNote->"2.6506024096385543"],
            StyleBox[
            "2.6506024096385543`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.6506024096385543`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 1.927710843373494}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {-33.60834418429744, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.927710843373494]& ,
             TagBoxNote->"1.927710843373494"],
            StyleBox[
            "1.927710843373494`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.927710843373494, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.8072289156626506`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {-29.25767168063311, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8072289156626506`]& ,
             TagBoxNote->"1.8072289156626506"],
            StyleBox[
            "1.8072289156626506`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8072289156626506`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 2.5301204819277108`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {-55.361706702619074`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.5301204819277108`]& ,
             TagBoxNote->"2.5301204819277108"],
            StyleBox[
            "2.5301204819277108`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.5301204819277108`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 1.4457831325301205`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 
                 119.38749999999999`}, {-16.205654169640127`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4457831325301205`]& ,
             TagBoxNote->"1.4457831325301205"],
            StyleBox[
            "1.4457831325301205`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4457831325301205`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.8433734939759037}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{118.88749999999999`, 123.3}, {
                 5.54770834868151, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8433734939759037]& ,
             TagBoxNote->"0.8433734939759037"],
            StyleBox[
            "0.8433734939759037`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8433734939759037, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 1.2048192771084338`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 
                 127.21249999999999`}, {-7.504309162311472, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2048192771084338`]& ,
             TagBoxNote->"1.2048192771084338"],
            StyleBox[
            "1.2048192771084338`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2048192771084338`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.4819277108433735}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.71249999999999`, 131.125}, {
                 18.599725859674493`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.4819277108433735]& ,
             TagBoxNote->"0.4819277108433735"],
            StyleBox[
            "0.4819277108433735`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.4819277108433735, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.6024096385542169}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 135.0375}, {14.249053356010165`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6024096385542169]& ,
             TagBoxNote->"0.6024096385542169"],
            StyleBox[
            "0.6024096385542169`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6024096385542169, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.55, 0}, {0.6, 0.24096385542168675`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.5375, 138.95}, {27.301070867003148`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.24096385542168675`]& ,
             TagBoxNote->"0.24096385542168675"],
            StyleBox[
            "0.24096385542168675`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.24096385542168675`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.24096385542168675`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.86249999999998`}, {
                 27.301070867003148`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.24096385542168675`]& ,
             TagBoxNote->"0.24096385542168675"],
            StyleBox[
            "0.24096385542168675`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.24096385542168675`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.65, 0}, {0.7, 0.12048192771084337`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{142.36249999999998`, 146.77499999999998`}, {
                 31.651743370667475`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12048192771084337`]& ,
             TagBoxNote->"0.12048192771084337"],
            StyleBox[
            "0.12048192771084337`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12048192771084337`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.7, 0}, {0.75, 0.12048192771084337`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{146.27499999999998`, 150.6875}, {
                 31.651743370667475`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.12048192771084337`]& ,
             TagBoxNote->"0.12048192771084337"],
            StyleBox[
            "0.12048192771084337`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.12048192771084337`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/dbT38cN/BPSZJUQqKhElIkLZV4fkghoaIhm+xo+aYUKi2amiQaWtLe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         "], {{{}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Zt22hs27Zts21sp41t27Zt28nbef3Ya87vfMxZk6hR
+0rtAgcEBAQie5CAgN85R5D/cjaykoXMZCIjGUhPOtKShtSkIiUpSE4ykpKE
xCQiIQmITzziEofYxCImMYhONKIShchEIiIRCE84whKG0IQiJCEITjCCEuT3
XgQigF+W/MkPvvONr3zhM5/4yAfe8463vOE1r3jJC57zjKc84TGPeMgD7nOP
u9zhNre4yQ2uc42rXOEyl7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+9
7GE3u9jJDrazja1sYTOb2MgG1rOOtaxhNatYyQqWs4ylLOFf/mExi1jIAuYz
j7nMYTazmMkMpjONqUxhMpOYyAT+5i/+ZDzjGMsYRjOKkYxgOMMYyhAGM4iB
DKA//ehLH3rTi570oDvd6EoXOtOJjnSgPb+Ppi1taE0rWtKC5jSjKU1oTCMa
0oD61KMudahNLWpSg+pUoypVqEwlKlKB8pSjLGUoTSlKUoI/KE4xilKEwhSi
IAXITz7ykofc5CInOchONrKShcxkIiMZSE860pKG1KQiJSlITjKSkoTEJCIh
CYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjCEobQhCIkIQhOMIIShMAE4nfB
/VJ2P/nBd77xlS985hMf+cB73vGWN7zmFS95wXOe8ZQnPOYRD3nAfe5xlzvc
5hY3ucF1rnGVK1zmEhe5wHnOcZYznOYUJznBcY5xlCMc5hAHOcB+9rGXPexm
FzvZwXa2sZUtbGYTG9nAetaxljWsZhUrWcFylrGUJfzLPyxmEQtZwHzmMZc5
zGYWM5nBdKYxlSlMZhITmcDf/MWfjGccYxnDaEYxkhEMZxhDGcJgBjGQAfSn
H33pQ2960ZMedKcbXelCZzrRkQ60px1taUNrWtGSFjSnGU1pQmMa0ZAG1Kce
dalDbWpRkxpUpxpVqUJlKlGRCpSnHGUpQ2lKUZIS/EFxilGUIhSmEAUpQH7y
kZc85CYXOclBdrKRlSxkJhMZyUB60pGWNKQmFSlJQXKSkZQkJCYRCUlAfOIR
lzjEJhYxiUF0ohGVKEQmEhGJQHjCEZYwhCYUIQlBcIIRlCAEJlCg/x6dX8ZP
fvCdb3zlC5/5xEc+8J53vOUNr3nFS17wnGc85QmPecRDHnCfe9zlDre5xU1u
cJ1rXOUKl7nERS5wnnOc5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPu9nFTnaw
nW1sZQub2cRGNrCedaxlDatZxUpWsJxlLGUJ//IPi1nEQhYwn3nMZQ6zmcVM
ZjCdaUxlCpOZxEQm8Dd/8SfjGcdYxjCaUYxkBMMZxlCGMJhBDGQA/elHX/rQ
m170pAfd6UZXutCZTnSkA+1pR1va0JpWtKQFzWlGU5rQmEY0pAH1qUdd6lCb
WtSkBtWpRlWqUJlKVKQC5SlHWcpQmlKUpAR/UJxiFKUIhSlEQQqQn3zkJQ+5
yUVOcpCdbGQlC5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURCEhCfeMQlDrGJ
RUxiEJ1oRCUKkYlERCIQnnCEJQyhCUVIQhCcYAQN+P/LH/A/L0uKKQ==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl10O0GIYSANAX27Ztu7Ft241t27Ztm21so7FtG//m/MU9M9tZjBI1alep
baCAgICcQQIC/sTASAOCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGI
TRziEo/4JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5PhTH7nI
TR7yko+/yE8BClKIwhShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL
2tShLvWoTwMa0ojGNKEpzWhOC1ryN61oTRva0o72dKAjnehMF7rSje70oCe9
6E0f+tKP/gxgIIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOY
zRzmMo/5LGAhi1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jN
HvbyD/+yj/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMf1zhKte4zg1u
covb3OEu97jPAx7yiMc84SnPeM4LXvKK17zhLe94zwc+8onPfOEr3/jOD37y
i9/8af5ABCYIQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlH
fBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95ycdf
5KcABSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbepQl3rU
pwENaURjmtCUZjSnBS35m1a0pg1/hnc72tOBjnSiM13oSje604Oe9KI3fehL
P/ozgIEMYjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZzmMs8
5rOAhSxiMUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vYyz/8
yz72c4CDHOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMv9xhatc4zo3uMktbnOH
u9zjPg94yCMe84SnPOM5L3jJK17zhre84z0f+MgnPvOFr3zjOz/4yS9+82fx
ByIwQQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhLPOKTgIQk
IjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+/iI/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oyd+0ojVtaEs72tOBjnSiM13oSje604Oe9KI3fehLP/ozgIEM
YjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZzmMs85rOAhSxi
MUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vYyz/8yz72c4CD
HOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMv9xhatc4zo3uMktbnOHu9zjPg94
yCMe84SnPOM5L3jJK17zhre84z0f+MgnPvOFr3zjOz/4yS9+8+foD0RgghCU
YAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCXeMQnAQlJRGKSkJRk
JCcFKUlFatKQlnSkJwMZyURmspCVbGQnR5D//zf/AwwkimU=
             "]]}}, 
          {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"EOM-MP2 MAE: 0.21\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5319999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5319999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.6, 0}, {-0.55, 0.15384615384615385`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{44.55, 48.96249999999999}, {
                 30.684927258742054`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.15384615384615385`]& ,
             TagBoxNote->"0.15384615384615385"],
            StyleBox[
            "0.15384615384615385`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.15384615384615385`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.45, 0}, {-0.4, 0.3076923076923077}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{56.287499999999994`, 60.69999999999999}, {
                 25.36743864315232, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3076923076923077]& ,
             TagBoxNote->"0.3076923076923077"],
            StyleBox[
            "0.3076923076923077`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3076923076923077, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.4, 0}, {-0.35, 0.7692307692307693}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.19999999999999, 64.6125}, {
                 9.414972796383111, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7692307692307693]& ,
             TagBoxNote->"0.7692307692307693"],
            StyleBox[
            "0.7692307692307693`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7692307692307693, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.7692307692307693}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{64.1125, 68.52499999999999}, {
                 9.414972796383111, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7692307692307693]& ,
             TagBoxNote->"0.7692307692307693"],
            StyleBox[
            "0.7692307692307693`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7692307692307693, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.7692307692307693}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.02499999999999, 72.43749999999999}, {
                 9.414972796383111, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7692307692307693]& ,
             TagBoxNote->"0.7692307692307693"],
            StyleBox[
            "0.7692307692307693`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7692307692307693, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 1.6923076923076923`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.93749999999999, 
                 76.35}, {-22.489958897155297`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6923076923076923`]& ,
             TagBoxNote->"1.6923076923076923"],
            StyleBox[
            "1.6923076923076923`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6923076923076923`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 1.8461538461538463`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 
                 80.26249999999999}, {-27.807447512745043`, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.8461538461538463`]& ,
             TagBoxNote->"1.8461538461538463"],
            StyleBox[
            "1.8461538461538463`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.8461538461538463`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 1.3846153846153846`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.76249999999999, 
                 84.17499999999998}, {-11.854981665975828`, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3846153846153846`]& ,
             TagBoxNote->"1.3846153846153846"],
            StyleBox[
            "1.3846153846153846`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3846153846153846`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 2.4615384615384617`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.67499999999998, 
                 88.08749999999999}, {-49.07740197510398, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.4615384615384617`]& ,
             TagBoxNote->"2.4615384615384617"],
            StyleBox[
            "2.4615384615384617`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.4615384615384617`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 2.769230769230769}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.58749999999999, 
                 91.99999999999999}, {-59.712379206283444`, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.769230769230769]& ,
             TagBoxNote->"2.769230769230769"],
            StyleBox[
            "2.769230769230769`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.769230769230769, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 2.6153846153846154`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.49999999999999, 
                 95.91249999999998}, {-54.394890590693706`, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.6153846153846154`]& ,
             TagBoxNote->"2.6153846153846154"],
            StyleBox[
            "2.6153846153846154`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.6153846153846154`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 1.6923076923076923`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.41249999999998, 
                 99.82499999999999}, {-22.489958897155297`, 
                 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6923076923076923`]& ,
             TagBoxNote->"1.6923076923076923"],
            StyleBox[
            "1.6923076923076923`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6923076923076923`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 0.9230769230769231}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.32499999999999, 103.73749999999998`}, {
                 4.097484180793373, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9230769230769231]& ,
             TagBoxNote->"0.9230769230769231"],
            StyleBox[
            "0.9230769230769231`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9230769230769231, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 0.9230769230769231}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.23749999999998`, 107.64999999999998`}, {
                 4.097484180793373, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9230769230769231]& ,
             TagBoxNote->"0.9230769230769231"],
            StyleBox[
            "0.9230769230769231`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9230769230769231, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.3076923076923077}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.14999999999998`, 111.56249999999999`}, {
                 25.36743864315232, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3076923076923077]& ,
             TagBoxNote->"0.3076923076923077"],
            StyleBox[
            "0.3076923076923077`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3076923076923077, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.15384615384615385`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.06249999999999`, 115.47499999999998`}, {
                 30.684927258742054`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.15384615384615385`]& ,
             TagBoxNote->"0.15384615384615385"],
            StyleBox[
            "0.15384615384615385`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.15384615384615385`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.3076923076923077}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.88749999999997`, 123.29999999999998`}, {
                 25.36743864315232, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3076923076923077]& ,
             TagBoxNote->"0.3076923076923077"],
            StyleBox[
            "0.3076923076923077`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3076923076923077, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.15384615384615385`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.71249999999998`, 131.12499999999997`}, {
                 30.684927258742054`, 36.50241587433179}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.15384615384615385`]& ,
             TagBoxNote->"0.15384615384615385"],
            StyleBox[
            "0.15384615384615385`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.15384615384615385`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt21VUVV/8LnxKCUFRAQMRVAQELERBgd93I62CKCACIghIIyCggCBlIiXd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         "], {{{}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm3bttHYtm3btpM2to02TmPnntw+nNnveWf2m03U
uEPl9oEDAgICUTtIQMDvXCfIf7kWNalBdapRlSpUphIVqUB5ylGWMpSmFCUp
QXGKUZQiFKYQBSlAfvKRlzzkJhc5yUF2spGVLGQmExnJQHrSkZY0pCYVKUlB
cpKRlCQkJhEJSUB84hGXOMQmFjGJQXSiEZUoRCYSEYlAeMIRljCEJhQhCUFw
ghGUIL/3TCAC+GXpP/nBd77xlS985hMf+cB73vGWf3nDa17xkhc85xlP+Ye/
ecJjHvGQB9znHne5w21ucZMbXOcaV7nCZS5xkQuc5xxnOcNpTnGSv/iTExzn
GEc5wmEOcZAD7Gcfe9nDbnaxkx1sZxtb2cJmNrGRDaxnHWtZw2pWsZIVLGcZ
S1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZwmQmMZEJjGccYxnDaEYxkhEMZxhD
GcJgBjGQAfSnH33pQ2960ZMe/EF3utGVLnSmEx3pwO8jbkdb2tCaVrSkBc1p
RlOa0JhGNKQB9alHXepQm1rUpAbVqUZVqlCZSlSkAuUpR1nKUJpSlKQExSlG
UYpQmEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlHWtKQmlSkJAXJSUZS
kpCYRCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdYwhCaUIQkBMEJRlCC
EJhA/C7cX8r3Jz/4zje+8oXPfOIjH3jPO97yL294zSte8oLnPOMp//A3T3jM
Ix7ygPvc4y53uM0tbnKD61zjKle4zCUucoHznOMsZzjNKU7yF39yguMc4yhH
OMwhDnKA/exjL3vYzS52soPtbGMrW9jMJjaygfWsYy1rWM0qVrKC5SxjKUtY
zCIWsoD5zGMuc5jNLGYyg+lMYypTmMwkJjKB8YxjLGMYzShGMoLhDGMoQxjM
IAYygP70oy996E0vetKDP+hON7rShc50oiMdaE872tKG1rSiJS1oTjOa0oTG
NKIhDahPPepSh9rUoiY1qE41qlKFylSiIhUoTznKUobSlKIkJShOMYpShMIU
oiAFyE8+8pKH3OQiJznITjaykoXMZCIjGUhPOtKShtSkIiUpSE4ykpKExCQi
IQmITzziEofYxCImMYhONKIShchEIiIRCE84whKG0IQiJCEITjCCEoTABAr0
3+P1y/jJD77zja984TOf+MgH3vOOt/zLG17zipe84DnPeMo//M0THvOIhzzg
Pve4yx1uc4ub3OA617jKFS5ziYtc4DznOMsZTnOKk/zFn5zgOMc4yhEOc4iD
HGA/+9jLHnazi53sYDvb2MoWNrOJjWxgPetYyxpWs4qVrGA5y1jKEhaziIUs
YD7zmMscZjOLmcxgOtOYyhQmM4mJTGA84xjLGEYzipGMYDjDGMoQBjOIgQyg
P/3oSx9604ue9OAPutONrnShM53oSAfa0462tKE1rWhJC5rTjKY0oTGNaEgD
6lOPutShNrWoSQ2qU42qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHy
k4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuIT
j7jEITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAB/3/5A/4Hi3+V
Dw==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21aTtDHb2LZt27Zt23kn8z7O7H7vzCpR4w6V
2wcKCAioGyQg4E8MjDQgKMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL
2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJzGQhK9nITg5ykovc
5CEv+chPAQpSiMIUoSjFKE4JSlKK0pShLOUoTwUqUonKVKEq1ahODWpSi9rU
+VNv6lGfBjSkEY1pQlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73p
Q1/68Rf9GcBA/uYfBjGYIQxlGMMZwUhGMZoxjOVf/mMc45nARCYxmSlMZRrT
mcFMZjGbOcxlHvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZ
wU52sZs97GUf+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nB
TW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFP
fvGbP80fiMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
iE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nI
TwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahP
AxrSiMY0oSnNaE4LWtKK1rShLe34M7w70JFOdKYLXelGd3rQk170pg996cdf
9GcAA/mbfxjEYIYwlGEMZwQjGcVoxjCWf/mPcYxnAhOZxGSmMJVpTGcGM5nF
bOYwl3nMZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu
9rCXfeznAAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3u
cJd73OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4s
/kAEJghBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQ
RCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBC
FKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYOdalHfRrQkEY0
pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg996cdf9GcAA/mb
fxjEYIYwlGEMZwQjGcVoxjCWf/mPcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nM
ZwELWcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfezn
AAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcB
D3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFb/4c/YEITBCC
EozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAhiUhMEpKS
jOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wUoCCFKEwRilKM
4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE2dIP//t/4Ht26Vbw==
             "]]}}, 
          {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.6, 0.33692049419863584`], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"STEOM-CCSD MAE: 0.14\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5599999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5599999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.11904761904761904`}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{71.93749999999999, 76.34999999999998}, {
                 32.32107760200047, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11904761904761904`]& ,
             TagBoxNote->"0.11904761904761904"],
            StyleBox[
            "0.11904761904761904`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11904761904761904`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.35714285714285715`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.84999999999998, 80.26249999999999}, {
                 24.95840105733776, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.35714285714285715`]& ,
             TagBoxNote->"0.35714285714285715"],
            StyleBox[
            "0.35714285714285715`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.35714285714285715`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.8333333333333334}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.76249999999999, 84.17499999999998}, {
                 10.233047968012336`, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8333333333333334]& ,
             TagBoxNote->"0.8333333333333334"],
            StyleBox[
            "0.8333333333333334`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8333333333333334, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 2.380952380952381}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.67499999999998, 
                 88.08749999999999}, {-37.62434957229528, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.380952380952381]& ,
             TagBoxNote->"2.380952380952381"],
            StyleBox[
            "2.380952380952381`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.380952380952381, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 3.0952380952380953`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.58749999999999, 
                 91.99999999999999}, {-59.71237920628342, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.0952380952380953`]& ,
             TagBoxNote->"3.0952380952380953"],
            StyleBox[
            "3.0952380952380953`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.0952380952380953`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 2.857142857142857}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.49999999999999, 
                 95.91249999999998}, {-52.349702661620704`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.857142857142857]& ,
             TagBoxNote->"2.857142857142857"],
            StyleBox[
            "2.857142857142857`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.857142857142857, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.738095238095238}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.41249999999998, 
                 99.82499999999999}, {-48.66836438928936, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.738095238095238]& ,
             TagBoxNote->"2.738095238095238"],
            StyleBox[
            "2.738095238095238`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.738095238095238, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.9761904761904763`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.32499999999999, 
                 103.73749999999998`}, {-56.03104093395206, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.9761904761904763`]& ,
             TagBoxNote->"2.9761904761904763"],
            StyleBox[
            "2.9761904761904763`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.9761904761904763`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 2.261904761904762}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.23749999999998`, 
                 107.64999999999999`}, {-33.943011299963935`, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.261904761904762]& ,
             TagBoxNote->"2.261904761904762"],
            StyleBox[
            "2.261904761904762`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.261904761904762, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 0.5952380952380952}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.14999999999999`, 111.56249999999999`}, {
                 17.595724512675048`, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5952380952380952]& ,
             TagBoxNote->"0.5952380952380952"],
            StyleBox[
            "0.5952380952380952`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5952380952380952, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 0.9523809523809523}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.06249999999999`, 115.47499999999998`}, {
                 6.55170969568098, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9523809523809523]& ,
             TagBoxNote->"0.9523809523809523"],
            StyleBox[
            "0.9523809523809523`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9523809523809523, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.35714285714285715`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.97499999999998`, 119.38749999999999`}, {
                 24.95840105733776, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.35714285714285715`]& ,
             TagBoxNote->"0.35714285714285715"],
            StyleBox[
            "0.35714285714285715`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.35714285714285715`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.11904761904761904`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.88749999999999`, 123.29999999999998`}, {
                 32.32107760200047, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11904761904761904`]& ,
             TagBoxNote->"0.11904761904761904"],
            StyleBox[
            "0.11904761904761904`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11904761904761904`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.11904761904761904`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.79999999999998`, 127.21249999999998`}, {
                 32.32107760200047, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11904761904761904`]& ,
             TagBoxNote->"0.11904761904761904"],
            StyleBox[
            "0.11904761904761904`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11904761904761904`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.11904761904761904`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 135.0375}, {32.32107760200047, 
                 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11904761904761904`]& ,
             TagBoxNote->"0.11904761904761904"],
            StyleBox[
            "0.11904761904761904`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11904761904761904`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.11904761904761904`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.86249999999998`}, {
                 32.32107760200047, 36.502415874331824`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11904761904761904`]& ,
             TagBoxNote->"0.11904761904761904"],
            StyleBox[
            "0.11904761904761904`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11904761904761904`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm/k3ll8U6M0SQimKTF/JkCIqSfaTSkKmkiHzECGEFE0UmUJkSuZ5Hl7z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         "], {{{}, 
           {RGBColor[0.24, 0.3531726744018182, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAgWBNAX27Zt27Zte2LbziC2bdu2jYltO3uy83Hq9n9Xdd1EjdtX
/iNwQEBAINoGCQj4ndsF+S+3oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2tahJ
DapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkO
spONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyi
E42oRCEykYhIBMITjrCEITShCEkIghOMoAT53ReBCOCX8n7yg+984ytf+Mwn
PvKB97zjLW94zSte8oLnPOMpT3jMIx7ygPvc4y53uM2/3OImN7jONa5yhctc
4iIXOM85znKG05ziJCc4zjGOcoTDHOIgB9jPPvayh93sYic72M42trKFzWxi
IxtYzzrWsobVrGIlK1jOMpayhMUsYiELmM885jKH2cxiJjOYzjSmMoXJTGIi
ExjPP/zNX/zJOMYyhtGMYiQjGM4whjKEwQxiIAPoTz/60ofe9KInPehON7rS
hc50oiMdaM/vMWhHW9rQmla0pAXNaUZTmtCYRjSkAfWpR13qUJta1KQG1alG
VapQmUpUpALlKUdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZyUZW
spCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSi
EJlIRCQC4QlHWMIQmlCEJATBCUZQghCYQPwe7l9G/Cc/+M43vvKFz3ziIx94
zzve8obXvOIlL3jOM57yhMc84iEPuM897nKH2/zLLW5yg+tc4ypXuMwlLnKB
85zjLGc4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD7WxjK1vYzCY2soH1
rGMta1jNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPpTGMqU5jMJCYygfH8
w9/8xZ+MYyxjGM0oRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50oytd6Ewn
OtKB9vxBO9rShta0oiUtaE4zmtKExjSiIQ2oTz3qUofa1KImNahONapShcpU
oiIVKE85ylKG0pSiJCUoTjGKUoTCFKIgBchPPvKSh9zkIic5yE42spKFzGQi
IxlITzrSkobUpCIlKUhOMpKShMQkIiEJiE884hKH2MQiJjGITjSiEoXIRCIi
EQhPOMIShtCEIiQhCE4wghKEwAQK9N8D98v5yQ++842vfOEzn/jIB97zjre8
4TWveMkLnvOMpzzhMY94yAPuc4+73OE2/3KLm9zgOte4yhUuc4mLXOA85zjL
GU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsa
VrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxgPP/wN3/x
J+MYyxhGM4qRjGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oShc604mOdKA9
f9COtrShNa1oSQua04ymNKExjWhIA+pTj7rUoTa1qEkNqlONqlShMpWoSAXK
U46ylKE0pShJCYpTjKIUoTCFKEgB8pOPvOQhN7nISQ6yk42sZCEzmchIBtKT
jrSkITWpSEkKkpOMpCQhMYlISALiE4+4xCE2sYhJDKITjahEITKRiEgEwhOO
sIQhNKEISQiCE4ygAf9/+QP+B6yNnGg=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21aTNrZt27aNNrZtW+9k3seZ3f+dVaLGHSq3
DxQQENA+SEDAnxgYaUBQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBax
iUNc4hGfBCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJ
Q17ykZ8CFKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalD
XepRnwY0pBGNaUJTmtGcFrSkFa1pQ1va/akbHehIJzrTha50ozs96EkvetOH
vvTjL/ozgL/5h4EMYjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nM
YjZzmMs85rOAhSxiMUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexi
N3vYyz72c4CDHOIwRzjKMY5zgpOc4jRn+Jf/OMs5znOBi1ziMle4yjWuc4Ob
3OI2d7jLPe7zgIc84jFPeMoznvOCl7ziNW94yzve84GPfOIzX/jKN77zg5/8
4jd/mj8QgQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIR
nwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGf
AhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13qUZ8G
NKQRjWlCU5rRnBa0pBWtaUNb2vFneHegI53oTBe60o3u9KAnvehNH/rSj7/o
zwD+5h8GMojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu
85jPAhayiMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/7
2M8BDnKIwxzhKMc4zglOcorTnOFf/uMs5zjPBS5yictc4SrXuM4NbnKL29zh
Lve4zwMe8ojHPOEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf/Fn8
gQhMEIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gkICGJ
SEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5yE0e8pKP/BSgIIUo
TBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJrWoTR3qUo/6NKAhjWhM
E5rSjOa0oCWtaE0b2tKO9nSgI53oTBe60o3u9KAnvehNH/rSj7/ozwD+5h8G
MojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jPAhay
iMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8BDnKI
wxzhKMc4zglOcorTnOFf/uMs5zjPBS5yictc4SrXuM4NbnKL29zhLve4zwMe
8ojHPOEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf/Dn6AxGYIAQl
GMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEISkZgkJCUZ
yUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIUpRjF
KUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSlGc1p
QUta0Zo2tKVdkP//bf8Dx+Cc2g==
             "]]}}, 
          {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.3531726744018182, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSD MAE: 0.11\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.511], Thickness[
          Small]}], 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 0.6097560975609756},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 2.4390243902439024},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 3.658536585365854},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 6.097560975609756},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 9.146341463414634},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 10.365853658536585},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 6.097560975609756},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 4.878048780487805},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.12, 2.4390243902439024},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 1.829268292682927},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.14, 0}, {0.16, 1.2195121951219512},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.36, 0}, {0.38, 0.6097560975609756},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.5], 
           RectangleBox[{0.42, 0}, {0.44, 0.6097560975609756},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm2k0VeHb8M2ZpygyS4QSkmS6dkRESIZQQokQQkVkKCRDhMg8z/M82+Z5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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.5632658430022722], Opacity[0.3], EdgeForm[
            None], 
            GraphicsGroupBox[{PolygonBox[{{570, 572, 571}}], 
              PolygonBox[CompressedData["
1:eJwV1GV4FgQUBeBvNEhIS0goKS1KSpdKD5Wu0Tm6m43uAaPZRos0SijdJS0W
3d2h5MuP9zzP/X/OzRoSGtw5ViAQCKKSaOFYEjsQWMwiFrKAGKKJYj7zmMsc
ZjOLmcwgkulMYyoRTGEyk5jIBMYzjrGMYTSjGMkIwgljOMMYyhAGM4iBDKA/
/ehLH3rTi570oDvd6EoXQulMJzrSgfa0oy1taE0rWtKCEJrTjKY0oTGNaEgD
6lOPuvzA93xHHYKpTS1qUoPqVKMq3/INX1OFylSiIhUoTznKUobSlOIrSlKC
4hSjKEX4ki8ozOcUoiAFyE8+8pKHz8hNLnKSg+xk41M+IStZyEwmPiYjGUhP
Oj4iLWlITSpSkoLkfEgykpKExHxAIhKSgPjEIy5xiE0sggjwVkff8JpXvOR/
/uMFz3nGU57wmEc85AH3ucdd7nCbW9zkBte5xlWucJlLXOQC5znHWf7lH/7m
L/7kDH9wmlOc5ATHOcZRfucIhznEQQ6wn33sZQ+72cVOdrCdbWxlC7/xK5vZ
xEY28As/s551rGUNq1nFSlbwE8v5kWUsfb9/FrOIhSwghmiimM885jKH2cxi
JjOIZDrTmEoEU5jMJCYygfGMYyxjGM0oRjKCcMIYzjCGMoTBDGIgA+hPP/rS
h970oic96E43utKFUN4/vU50pAPtaUdb2tCaVrTkHSq7qIc=
               "]], 
              PolygonBox[CompressedData["
1:eJwl1EMUGAYURcHYtu3Gtm2njW3btm3bbmzbtm07nZwu5vy3usufsH6biq0D
BQgQICARjT87UqD/dwTCE46whCE0oQhJCIITjKAEIfCfBgH/hPgt/Iuf/OA7
3/jKFz7ziY984D3veMsbXvOKl7zgOc94yhMe84iHPOA+97jLHW5zi5vc4DrX
uMoVLnOJi1zgPOc4yxlOc4qTnOA4xzjKEQ5ziIMcYD/72MsedrOLnexgO9vY
yhY2s4l/2cgG1rOOtaxhNatYyQqWs4ylLGExi1jIAuYzj7nMYTazmMkMpjON
qUxhMpOYyATGM46xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6042u
dKEznehIB9rTjra0oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2tahJDarzD39T
japUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspON
rGQhM5nISAbSk460pCE1f5GKlKQgOclIShISk4iEJCA+8YhLHGITi5jEIDrR
iEoUIhOJiEQgPOEISxhCE4qQhCA4wQhKEAITiIAB/38qv51f/OQH3/nGV77w
mU985APvecdb3vCaV7zkBc95xlOe8JhHPOQB97nHXe5wm1vc5AbXucZVrnCZ
S1zkAuc5x1nOcJpTnOQExznGUY5wmEMc5AD72cde9rCbXexkB9vZxla2sJlN
/MtGNrCedaxlDatZxUpWsJxlLGUJi1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZ
xEQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU960J1udKULnelE
RzrQnna0pQ2taUVLWtCcZjSlCY1pREMaUJ961KUOtalFTWpQnX/4m2pUpQqV
qURFKlCecpSlDKUpRUlKUJxiFKUIhSlEQQqQn3zkJQ+5yUVOcpCdbGQlC5nJ
REYykJ50pCUNqfmLVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZUohCZ
SEQkAuEJR1jCEJpQhCQEwQlGUIIQmP8AgrUCqA==
               
               "]]}]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27Zt223SxrbN5u2s92GvmT9wBokad6jc
PlBAQMDKIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nH
fg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKf/E3V7nGP/zLdW5wk1vc
5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil7jMFf7ib65yjX/4l+vc4Ca3uM0d7nKP
+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM
45zgJKc4zRnOco7zXOAil7jMFf7ib65yjX/4l+vc4Ca3uM0d7nKP+zzgIY94
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMYxlHOOZwEQmMZkpTGUa05nBTGYxmznMZR7zWcBCFrGYJSxlGctZEeT/
/+n/ACr2vV0=
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.5632658430022722], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSDR(3) MAE: 0.06\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.574], Thickness[
          Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.04, 0}, {-0.02, 1.2820512820512822`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{88.37, 90.435}, {25.367438643152333`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2820512820512822`]& ,
             TagBoxNote->"1.2820512820512822"],
            StyleBox[
            "1.2820512820512822`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2820512820512822`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.02, 0}, {0., 3.8461538461538463`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.935, 92.}, {4.097484180793394, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.8461538461538463`]& ,
             TagBoxNote->"3.8461538461538463"],
            StyleBox[
            "3.8461538461538463`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.8461538461538463`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.02, 11.538461538461538`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 93.565}, {-59.71237920628343, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 11.538461538461538`]& ,
             TagBoxNote->"11.538461538461538"],
            StyleBox[
            "11.538461538461538`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[11.538461538461538`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.02, 0}, {0.04, 11.538461538461538`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.065, 95.13}, {-59.71237920628343, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 11.538461538461538`]& ,
             TagBoxNote->"11.538461538461538"],
            StyleBox[
            "11.538461538461538`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[11.538461538461538`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.04, 0}, {0.06, 7.6923076923076925`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{94.63, 96.695}, {-27.807447512745014`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 7.6923076923076925`]& ,
             TagBoxNote->"7.6923076923076925"],
            StyleBox[
            "7.6923076923076925`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[7.6923076923076925`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.06, 0}, {0.08, 7.6923076923076925`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{96.195, 98.26}, {-27.807447512745014`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 7.6923076923076925`]& ,
             TagBoxNote->"7.6923076923076925"],
            StyleBox[
            "7.6923076923076925`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[7.6923076923076925`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.08, 0}, {0.1, 2.5641025641025643`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{97.76, 99.825}, {14.73246141197286, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.5641025641025643`]& ,
             TagBoxNote->"2.5641025641025643"],
            StyleBox[
            "2.5641025641025643`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.5641025641025643`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.12, 1.2820512820512822`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 101.39}, {25.367438643152333`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2820512820512822`]& ,
             TagBoxNote->"1.2820512820512822"],
            StyleBox[
            "1.2820512820512822`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2820512820512822`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.12, 0}, {0.14, 1.2820512820512822`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{100.89, 102.955}, {25.367438643152333`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.2820512820512822`]& ,
             TagBoxNote->"1.2820512820512822"],
            StyleBox[
            "1.2820512820512822`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.2820512820512822`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.22, 0}, {0.24, 0.6410256410256411}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{108.715, 110.78}, {30.684927258742068`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6410256410256411]& ,
             TagBoxNote->"0.6410256410256411"],
            StyleBox[
            "0.6410256410256411`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6410256410256411, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.26, 0}, {0.28, 0.6410256410256411}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.845, 113.91}, {30.684927258742068`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.6410256410256411]& ,
             TagBoxNote->"0.6410256410256411"],
            StyleBox[
            "0.6410256410256411`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6410256410256411, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztm1VU1V8U5wEpKSmRkgYRREFCkNg/wkBBQRABFUEQESWkBQkpKQFpKenu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         "], {{{}, 
           {RGBColor[0.6, 0.42664098839727194`, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27bNNrZts43ZxrZtO3k7rx/2mvkBs2bOJGrc
oXL7wAEBAYEYFSQg4Hc/Osh//UhGMJxhDGUIgxnEQAbQn370pQ+96UVPetCd
bnSlC53pREc60J52tKUNrWlFS1rQnGY0pQmNaURDGlCfetSlDrWpRU1qUJ1q
VKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxk
JQuZyURGMpCedKQlDalJRUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQl
CpGJREQiEJ5whCUMoQlFSEIQnGAEJQiBCUQAvwzMT37wnW985Quf+cRHPvCe
d7zlDa95xUte8JxnPOUJj3nEQx5wn3vc5Q63ucVNbnCda1zlCpe5xEUucJ5z
nOUMpznFSU7wL/9wnGMc5QiHOcRBDrCffexlD3/zF7vZxU52sJ1tbGULm9nE
RjawnnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ95zGUOs5nFTGYwnWlMZQqTmcSf
/MFEJjCecYxlDKMZxUhGMJxhDGUIgxnEQAbQn370pQ+96UVPetCdbnSlC53p
REc68HsBtaMtbWhNK1rSguY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVahM
JSpSgfKUoyxlKE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwm
MpKB9KQjLWlITSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQi
EoHwhCMsYQhNKEISguAEIyhBCEwgfh+LXw7HT37wnW985Quf+cRHPvCed7zl
Da95xUte8JxnPOUJj3nEQx5wn3vc5Q63ucVNbnCda1zlCpe5xEUucJ5znOUM
pznFSU7wL/9wnGMc5QiHOcRBDrCffexlD3/zF7vZxU52sJ1tbGULm9nERjaw
nnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ95zGUOs5nFTGYwnWlMZQqTmcSf/MFE
JjCecYxlDKMZxUhGMJxhDGUIgxnEQAbQn370pQ+96UVPetCdbnSlC53pREc6
0J52tKUNrWlFS1rQnGY0pQmNaURDGlCfetSlDrWpRU1qUJ1qVKUKlalERSpQ
nnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxkJQuZyURGMpCe
dKQlDalJRUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5w
hCUMoQlFSEIQnGAEJQiBCRTov9D4S/nJD77zja984TOf+MgH3vOOt7zhNa94
yQue84ynPOExj3jIA+5zj7vc4Ta3uMkNrnONq1zhMpe4yAXOc46znOE0pzjJ
Cf7lH45zjKMc4TCHOMgB9rOPvezhb/5iN7vYyQ62s42tbGEzm9jIBtazjrWs
YTWrWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJDKYzjalMYTKT+JM/mMgExjOO
sYz5nf9//wKMZATDGcZQhjCYQQxkAP3pR1/60Jte9KQH3elGV7rQmU50pAPt
aUdb2tCaVrSkBc1pRlOa0JhGNKQB9alHXepQm1rUpAbVqUZVqlCZSlSkAuUp
R1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlH
WtKQmlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdY
whCaUIQkBMEJRtCA/0f+gP8BfL+q6A==
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt20kb27bNNrZtNm9nvQ97zfyBM0jUuEPl
9oECAgLGBAkI+FMDow0ISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQi
NnGISzzik4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3
echLPvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1
qEs96tOAhjSiMU1oSjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33o
Sz/6M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jL
POazgIUsYjFLWMoy/uJvlrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd7
2Ms+9nOAgxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1/uFfrnODm9zi
Nne4yz3u84CHPOIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of/OI/
fvMn/IEITBCCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4
JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wU
oCCFKEwRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE0d6lKP+jSg
IY1oTBOa0ozmtKAlrWhNG9rSjj/DuwMd6URnutCVbnSnBz3pRW/60Jd+9GcA
AxnEYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwEL
WcRilrCUZfzF3yxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfezn
AAc5xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa/zDv1znBje5xW3ucJd7
3OcBD3nEY57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFf/zmz+IP
RGCCEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcBCUlE
YpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAFKURh
ilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVt6lCXetSnAQ1pRGOa
0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3pRW/60Jd+9GcAAxnEYIYw
lGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwELWcRilrCU
ZfzF3yxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfeznAAc5xGGO
cJRjHOcEJznFac5wlnOc5wIXucRlrnCVa/zDv1znBje5xW3ucJd73OcBD3nE
Y57wlGc85wUvecVr3vCWd7znAx/5xGe+8JVvfOcHP/nFf/zmz9EfiMAEISjB
CE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7xiE8CEpKIxCQhKclI
TgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nITwEKUojCFKEoxShO
CUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahPAxrSiMY0oSnNaE4L
WtKK1rShLe1oTwc60onOdKEr3ehOD3rSi970oS/96M8ABjKIwQxhKMMYzghG
MorRQf7/K/4PwH2rdw==
             "]]}}, 
          {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.42664098839727194`, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CCSDT-3 MAE: 0.04\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.49699999999999994`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.09, 0}, {-0.08, 0.591715976331361},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.07, 0}, {-0.06, 0.591715976331361},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.05, 1.183431952662722},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {-0.04, 0.591715976331361},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.03, 3.5502958579881656},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.03, 0}, {-0.02, 6.508875739644971},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {-0.01, 8.875739644970414},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.01, 0}, {0., 8.875739644970414},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.01, 26.035502958579883},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.01, 0}, {0.02, 18.93491124260355},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.03, 10.650887573964496},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.03, 0}, {0.04, 7.6923076923076925},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.05, 2.366863905325444},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.06, 0.591715976331361},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.07, 0.591715976331361},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.07, 0}, {0.08, 0.591715976331361},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.11, 1.183431952662722},
            RoundingRadius->0]}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.17, 0}, {0.18, 0.591715976331361},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/c71v//x38qKyOSsldG2cqq5P5UaaCyklIISUKorFQokj0zyt577/Gw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         "], {{{}, 
           {RGBColor[0.2634521802031821, 0.6, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[{
              PolygonBox[{{809, 811, 810}, {806, 808, 807}, {804, 806, 805}, {
               784, 786, 785}, {792, 794, 793}, {828, 830, 829}, {826, 828, 
               827}, {812, 814, 813}}], 
              PolygonBox[{{814, 818, 817, 816, 815}, {800, 804, 803, 802, 
               801}}], PolygonBox[{{819, 826, 825, 824, 823, 822, 821, 820}}],
               PolygonBox[CompressedData["
1:eJwNw4c2lgEAANAPT+JFzGSPEEl2QrayIlT8yqzIll12wyp7vJh7z7mR5Y3Z
DeFBEIQZMioiCO689cZrr7z0wnPPPPW//zzx2CMPPfCvf/ztL/fdc9cdt91y
05/+cMN111x1xWWX/O6iC84756wzTjvlNyed8Ktf/Oy4Y4464rBDfvKjg4Yc
sN8Pvvedffba41u77fKNnXbYbputvvaVLTbbZKMN1ltnrS+tsdoqX1jpcyss
t8xSSyy2yGcW+tQCn5hvno/NNcdsH5llphmmm2aqKSabZKIPTfCB8cYZa4zR
3gMWokcR
               "]], PolygonBox[CompressedData["
1:eJwl1tOyIAgMBcCxbdu2bdu2bdu2bdu2bdv2zHK2b+1DV84H5FSSuEnHKh2C
BAoUKDB/CAH5zyD/51/85Aff+cZXvvCZT3zkA+95x1ve8JpXvOQFz3nGU57w
mEc85AH3ucdd7nCbW9zkBte5xlWucJlLXOQC5znHWc5wmlOc5ATHOcZRjnCY
QxzkAPvZx172sJtd7GQH29nGVrawmU1sZAPrWcda1rCaVaxkBctZxlKWsJhF
LGQB85nHXOYwm1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpRjGQEwxnGUIYwmEEM
ZAD96Udf+tCbXvSkB93pRle60JlOdCRggdrTjra0oTWtaEkLmtOMpjShMY1o
SAPqU4+61KE2tahJDapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShI
AfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC
4hOPuMQhNrGISQyiE42oRCEykYhIBMITjrCEITShCEkIghOMoAQhMAFl/634
//IPf/MXf/IHv/jJD77zja984TOf+MgH3vOOt7zhNa94yQue84ynPOExj3jI
A+5zj7vc4Ta3uMkNrnONq1zhMpe4yAXOc46znOE0pzjJCY5zjKMc4TCHOMgB
9rOPvexhN7vYyQ62s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxhMYtYyALm
M4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrT
j770oTe96EkPutONrnShM53oSAfa0462tKE1rWhJC5rTjKY0oTGNaEgD6lOP
utShNrWoSQ2qU42qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+8
5CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuITj7jE
ITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAEIXDg/4/+b+Nf/uFv
/gq4/wG/AL/4yQ++842vfOEzn/jIB97zjre84TWveMkLnvOMpzzhMY94yAPu
c4+73OE2t7jJDa5zjatc4TKXuMgFznOOs5zhNKc4yQmOc4yjHOEwhzjIAfaz
j73sYTe72MkOtrONrWxhM5vYyAbWs461rGE1q1jJCpazjKUsYTGLWMgC5jOP
ucxhNrOYyQymM42pTGEyk5jIBMYzjrGMYTSjGMkIhjOMoQxhMIMYyAD604++
9KE3vehJD7rTja50oTOd6EgH2tOOtrShNa1oSQua04ymNKExjWhIA+pTj7rU
oTa1qEkNqlONqlShMpWoSAXKU46ylKE0pShJCYpTjKIUoTCFKEgB8pOPvOQh
N7nISQ6yk42sZCEzmchIBtKTjrSkITWpSEkKkpOMpCQhMYlISALiE4+4xCE2
sYhJDKITjahEITKRiEgEwhOOsIQhNKEISQiCE4yg/AdWdn9E
               
               "]]}]}, {}, {}}, {{}, {}, 
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl19MWGAgSBcDYtm3btm3btm3btm3b5kxs25xs5exDne4fuI2EjdpXahcw
QIAARwIHCPC3BkIbIAhBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nH
fg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdf7hX25wk1vc5g53
ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zmP/7w
N/wBCURgghCUYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCXeMQn
AQlJRGKSkJRkJCcFKUlFatKQlnSkJwMZyURmspCVbGQnBznJRW7ykJd85KcA
BSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbepQl3rUpwEN
aURjmtCUZjSnBS1pRWva0Ja/w7s9HehIJzrTha50ozs96EkvetOHvvSjPwMY
yCAGM4ShDGM4IxjJKEYzhrGMYzwTmMgkJjOFqUxjOjOYySxmM4e5zGM+C1jI
IhazhKUsYzkrWMkqVrOGtaxjPRvYyCY2s4WtbGM7O9jJLnazh73sYz8HOMgh
DnOEoxzjOCc4ySlOc4aznOM8F7jIJS5zhatc4zr/8C83uMktbnOHu9zjPg94
yCMe84SnPOM5L3jJK17zhre84z0f+MgnPvOFr3zjOz/4yS9+8x9/+Lv4AxKI
wAQhKMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQhLvGITwISkojE
JCEpyUhOClKSitSkIS3pSE8GMpKJzGQhK9nITg5ykovc5CEv+chPAQpSiMIU
oSjFKE4JSlKK0pShLOUoTwUqUonKVKEq1ahODWpSi9rUoS71qE8DGtKIxjSh
Kc1oTgta0orWtKEt7WhPBzrSic50oSvd6E4PetKL3vShL/3ozwAGMojBDGEo
wxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jPAhayiMUsYSnL
WM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8BDnKIwxzhKMc4
zglOcorTnOEs5zjPBS5yictc4SrXuM4//MsNbnKL29zhLve4zwMe8ojHPOEp
z3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf/Mcf/h79AQlEYIIQlGAE
JwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jEJwEJSURikpCUZCQn
BSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUpRGGKUJRiFKcE
JSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDWlEY5rQlGY0pwUt
aUVr2tCWdrSnAx3pRGe60JVudKcHPelFb/rQl370ZwADGcRghjCUYQxnBCMZ
xWjGMJZxjGcCE5nEZKYwlWlMZwYzmcVs5jCXecxnAQtZxGKWsJRlLGcFK1nF
atawlnWsZwMb2cRmtrCVbWxnBzvZxW72sJd97OcABznE4cD//4f/Byrx0cM=

             "]]}}, 
          {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
            NCache[
             Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.2634521802031821, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 90], 0.011111111111111112`]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"CC3 MAE: 0.02\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5249999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5249999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.11904761904761904`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{70.23125000000002, 74.53500000000001}, {
                 32.38212051751587, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11904761904761904`]& ,
             TagBoxNote->"0.11904761904761904"],
            StyleBox[
            "0.11904761904761904`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11904761904761904`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.5952380952380952}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{77.83875000000002, 82.14250000000001}, {
                 21.102805136343946`, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5952380952380952]& ,
             TagBoxNote->"0.5952380952380952"],
            StyleBox[
            "0.5952380952380952`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5952380952380952, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 1.3095238095238095`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{81.64250000000001, 85.94625000000002}, {
                 4.183832064586053, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3095238095238095`]& ,
             TagBoxNote->"1.3095238095238095"],
            StyleBox[
            "1.3095238095238095`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3095238095238095`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 1.0714285714285714`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{85.44625000000002, 89.75000000000001}, {
                 9.823489755172016, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0714285714285714`]& ,
             TagBoxNote->"1.0714285714285714"],
            StyleBox[
            "1.0714285714285714`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0714285714285714`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 0.9523809523809523}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{89.25000000000001, 93.55375000000001}, {
                 12.643318600465001`, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9523809523809523]& ,
             TagBoxNote->"0.9523809523809523"],
            StyleBox[
            "0.9523809523809523`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9523809523809523, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 3.4523809523809526`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{93.05375000000001, 
                 97.35750000000002}, {-46.57308715068762, 
                 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.4523809523809526`]& ,
             TagBoxNote->"3.4523809523809526"],
            StyleBox[
            "3.4523809523809526`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.4523809523809526`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 2.738095238095238}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{96.85750000000002, 
                 101.16125000000001`}, {-29.65411407892973, 
                 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.738095238095238]& ,
             TagBoxNote->"2.738095238095238"],
            StyleBox[
            "2.738095238095238`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.738095238095238, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 3.9285714285714284`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{100.66125000000001`, 
                 104.96500000000002`}, {-57.852402531859546`, 
                 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.9285714285714284`]& ,
             TagBoxNote->"3.9285714285714284"],
            StyleBox[
            "3.9285714285714284`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.9285714285714284`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.0714285714285714`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{104.46500000000002`, 108.76875000000001`}, {
                 9.823489755172016, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0714285714285714`]& ,
             TagBoxNote->"1.0714285714285714"],
            StyleBox[
            "1.0714285714285714`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0714285714285714`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.3095238095238095`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{108.26875000000001`, 112.57250000000002`}, {
                 4.183832064586053, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3095238095238095`]& ,
             TagBoxNote->"1.3095238095238095"],
            StyleBox[
            "1.3095238095238095`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3095238095238095`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.9523809523809523}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{112.07250000000002`, 116.37625000000001`}, {
                 12.643318600465001`, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9523809523809523]& ,
             TagBoxNote->"0.9523809523809523"],
            StyleBox[
            "0.9523809523809523`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9523809523809523, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.8333333333333334}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{115.87625000000001`, 120.18000000000002`}, {
                 15.46314744575798, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8333333333333334]& ,
             TagBoxNote->"0.8333333333333334"],
            StyleBox[
            "0.8333333333333334`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8333333333333334, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.5952380952380952}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{119.68000000000002`, 123.98375000000001`}, {
                 21.102805136343946`, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5952380952380952]& ,
             TagBoxNote->"0.5952380952380952"],
            StyleBox[
            "0.5952380952380952`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5952380952380952, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.7142857142857143}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{123.48375000000001`, 127.78750000000002`}, {
                 18.28297629105096, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7142857142857143]& ,
             TagBoxNote->"0.7142857142857143"],
            StyleBox[
            "0.7142857142857143`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7142857142857143, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.11904761904761904`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{127.28750000000002`, 131.59125}, {
                 32.38212051751587, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11904761904761904`]& ,
             TagBoxNote->"0.11904761904761904"],
            StyleBox[
            "0.11904761904761904`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11904761904761904`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.11904761904761904`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{131.09125, 135.395}, {32.38212051751587, 
                 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11904761904761904`]& ,
             TagBoxNote->"0.11904761904761904"],
            StyleBox[
            "0.11904761904761904`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11904761904761904`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.85, 0}, {0.9, 0.11904761904761904`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{153.91375000000002`, 158.21750000000003`}, {
                 32.38212051751587, 35.701949362808854`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11904761904761904`]& ,
             TagBoxNote->"0.11904761904761904"],
            StyleBox[
            "0.11904761904761904`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11904761904761904`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJztu/k71V/09y8zSZN3FElKgyZTkuJ5CmlQEaGSlESoZIhSopKpwZBZZJ6n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         "], {{{}, 
           {RGBColor[0.24, 0.47354534880363613`, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1tO2GAgSBdAb27Zt27Zt27adRmzbtm3bttMda3amH/aq8wG1qk6ixh0q
tw8cEBAQiKFBAgJ+52FB/stDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzrS
gfa0oy1taE0rWtKC5jSjKU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwlKlKB
8pSjLGUoTSlKUoLiFKMoRShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0
pCMtaUhNKlKSguQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCE
IyxhCE0oQhKC4AQjKEEITCAC+GU5fvKD73zjK1/4zCc+8oF/+Yf3vOMtb3jN
K17yguc84ylPeMwjHvKA+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc4yxnOM0p
TnKC4xzjKEc4zCEOcoD97GMve9jNLnayg+1sYytb2MwmNrKB9axjLWtYzSpW
soLlLGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjONv/uJP/mAs
YxjNKEYyguEMYyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzrSgd/Hph1t
aUNrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpUpxpVqUJlKlGRCpSnHGUp
Q2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYykZEMpCcdaUlD
alKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCcaUYlCZCIRkQiEJxxhCUNo
QhGSEAQnGEEJQmAC8fsx/PIkfvKD73zjK1/4zCc+8oF/+Yf3vOMtb3jNK17y
guc84ylPeMwjHvKA+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc4yxnOM0pTnKC
4xzjKEc4zCEOcoD97GMve9jNLnayg+1sYytb2MwmNrKB9axjLWtYzSpWsoLl
LGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjONv/uJP/mAsYxjN
KEYyguEMYyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzrSgfa0oy1taE0r
WtKC5jSjKU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwlKlKB8pSjLGUoTSlK
UoLiFKMoRShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKS
guQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC
4AQjKEEITKBA/xXEX8ZPfvCdb3zlC5/5xEc+8C//8J53vOUNr3nFS17wnGc8
5QmPecRDHnCfe9zlDre5xU1ucJ1rXOUKl7nERS5wnnOc5QynOcVJTnCcYxzl
CIc5xEEOsJ997GUPu9nFTnawnW1sZQub2cRGNrCedaxlDatZxUpWsJxlLGUJ
i1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZxEQmMJ5x/M1f/MkfjGUMoxnFSEYw
/Hf/ZyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzrSgfa0oy1taE0rWtKC
5jSjKU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwlKlKB8pSjLGUoTSlKUoLi
FKMoRShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKSguQk
IylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC4AQj
aMD/K3/A/wDDgags
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27baoI1t27bN5u2s92GvmT9wBokad6jc
PlBAQMDwIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC3/xN1vZxnZ28A//spNd
7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc
5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBb+4m+2so3t7OAf/mUnu9jNHvay
j/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP
+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBb+4m+2so3t7OAf/mUnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZViQ//+F
/wMp+ai2
             "]]}}, 
          {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.47354534880363613`, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-ADC(2) [TM] MAE: 0.18\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5319999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5319999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.11904761904761904`}, 
                  "RoundingRadius" -> 0]},
                ImageSizeCache->{{71.9375, 76.35}, {32.91484183947325, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11904761904761904`]& ,
             TagBoxNote->"0.11904761904761904"],
            StyleBox[
            "0.11904761904761904`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11904761904761904`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.23809523809523808`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.2625}, {29.827267804614692`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23809523809523808`]& ,
             TagBoxNote->"0.23809523809523808"],
            StyleBox[
            "0.23809523809523808`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23809523809523808`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.11904761904761904`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.7625, 84.175}, {32.91484183947325, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11904761904761904`]& ,
             TagBoxNote->"0.11904761904761904"],
            StyleBox[
            "0.11904761904761904`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11904761904761904`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.7142857142857143}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {17.47697166518047, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7142857142857143]& ,
             TagBoxNote->"0.7142857142857143"],
            StyleBox[
            "0.7142857142857143`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7142857142857143, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 0.5952380952380952}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {20.564545700039027`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.5952380952380952]& ,
             TagBoxNote->"0.5952380952380952"],
            StyleBox[
            "0.5952380952380952`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5952380952380952, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 0.9523809523809523}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {11.301823595463365`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9523809523809523]& ,
             TagBoxNote->"0.9523809523809523"],
            StyleBox[
            "0.9523809523809523`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9523809523809523, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.261904761904762}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {-22.661490787980746`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.261904761904762]& ,
             TagBoxNote->"2.261904761904762"],
            StyleBox[
            "2.261904761904762`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.261904761904762, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 3.6904761904761907`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-59.712379206283416`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.6904761904761907`]& ,
             TagBoxNote->"3.6904761904761907"],
            StyleBox[
            "3.6904761904761907`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.6904761904761907`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 2.738095238095238}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {-35.01178692741496, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.738095238095238]& ,
             TagBoxNote->"2.738095238095238"],
            StyleBox[
            "2.738095238095238`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.738095238095238, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 1.6666666666666667`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {-7.22362061368797, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6666666666666667`]& ,
             TagBoxNote->"1.6666666666666667"],
            StyleBox[
            "1.6666666666666667`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6666666666666667`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 2.0238095238095237`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {-16.48634271826363, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.0238095238095237`]& ,
             TagBoxNote->"2.0238095238095237"],
            StyleBox[
            "2.0238095238095237`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.0238095238095237`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 1.6666666666666667`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 119.3875}, {-7.22362061368797, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.6666666666666667`]& ,
             TagBoxNote->"1.6666666666666667"],
            StyleBox[
            "1.6666666666666667`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.6666666666666667`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.35, 0}, {0.4, 0.8333333333333334}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.8875, 123.3}, {14.389397630321916`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.8333333333333334]& ,
             TagBoxNote->"0.8333333333333334"],
            StyleBox[
            "0.8333333333333334`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8333333333333334, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 1.0714285714285714`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 127.2125}, {8.214249560604806, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.0714285714285714`]& ,
             TagBoxNote->"1.0714285714285714"],
            StyleBox[
            "1.0714285714285714`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0714285714285714`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{0.45, 0}, {0.5, 0.35714285714285715`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.7125, 131.125}, {26.739693769756137`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.35714285714285715`]& ,
             TagBoxNote->"0.35714285714285715"],
            StyleBox[
            "0.35714285714285715`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.35714285714285715`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.35714285714285715`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 135.0375}, {26.739693769756137`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.35714285714285715`]& ,
             TagBoxNote->"0.35714285714285715"],
            StyleBox[
            "0.35714285714285715`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.35714285714285715`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.23809523809523808`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.5375, 138.95}, {29.827267804614692`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23809523809523808`]& ,
             TagBoxNote->"0.23809523809523808"],
            StyleBox[
            "0.23809523809523808`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23809523809523808`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.23809523809523808`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.8625}, {29.827267804614692`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23809523809523808`]& ,
             TagBoxNote->"0.23809523809523808"],
            StyleBox[
            "0.23809523809523808`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23809523809523808`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.8, 0}, {0.85, 0.11904761904761904`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{154.1, 158.5125}, {32.91484183947325, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11904761904761904`]& ,
             TagBoxNote->"0.11904761904761904"],
            StyleBox[
            "0.11904761904761904`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11904761904761904`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["

1:eJzt2/dbj38cL/C2hKRCtDMiSghpeH6UVEbStxKSNAihkiRN0t4lLUl7oV2U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         "], {{{}, 
           {RGBColor[0.5163614825959097, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Zt27Ztu0lj27atNrZt22zU2HbezuvHXnP+Z81Zk6hx
+8p/BA4ICAhE4yABAb9zkyD/5UY0pAH1qUdd6lCbWtSkBtWpRlWqUJlKVKQC
5SlHWcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH2clGVrKQmUxkJAPp
SUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZUohCZSEQkAuEJ
R1jCEJpQhCQEwQlGUIL83gOBCOCXpfzkB9/5xle+8JlPfOQD73nHW97wmle8
5AXPecZTnvCYRzzkXx5wn3vc5Q7/cJtb3OQG17nGVa5wmUtc5ALnOcdZznCa
U5zkBMc5xlGOcJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpV
rGQFy1nG3/zFUpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMYw
mlGMZATDGcZQhjCYQQxkAP3pR1/60Jte9KQH3elGV7rQmU505E860J7fR96O
trShNa1oSQua04ymNKExjWhIA+pTj7rUoTa1qEkNqlONqlShMpWoSAXKU46y
lKE0pShJCYpTjKIUoTCFKEgB8pOPvOQhN7nISQ6yk42sZCEzmchIBtKTjrSk
ITWpSEkKkpOMpCQhMYlISALiE4+4xCE2sYhJDKITjahEITKRiEgEwhOOsIQh
NKEISQiCE4ygBCEwgfhdyL+U809+8J1vfOULn/nERz7wnne85Q2vecVLXvCc
ZzzlCY95xEP+5QH3ucdd7vAPt7nFTW5wnWtc5QqXucRFLnCec5zlDKc5xUlO
cJxjHOUIhznEQQ6wn33sZQ+72cVOdrCdbWxlC5vZxEY2sJ51rGUNq1nFSlaw
nGX8zV8sZQmLWcRCFjCfecxlDrOZxUxmMJ1pTGUKk5nERCYwnnGMZQyjGcVI
RjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQnW50pQud6URH/qQD7fmDdrSlDa1p
RUta0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCdalSlCpWpREUqUJ5ylKUMpSlF
SUpQnGIUpQiFKURBCpCffOQlD7nJRU5ykJ1sZCULmclERjKQnnSkJQ2pSUVK
UpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCecIQlDKEJRUhC
EJxgBCUIgQkU6L/H7Jfxkx985xtf+cJnPvGRD7znHW95w2te8ZIXPOcZT3nC
Yx7xkH95wH3ucZc7/MNtbnGTG1znGle5wmUucZELnOccZznDaU5xkhMc5xhH
OcJhDnGQA+xnH3vZw252sZMdbGcbW9nCZjaxkQ2sZx1rWcNqVrGSFSxnGX/z
F0tZwmIWsZAFzGcec5nDbGYxkxlMZxpTmcJkJjGRCYxnHGMZw2hGMZIRDGcY
QxnCYAYxkAH0px996UNvetGTHnSnG13pQmc60ZE/6UB7/qAdbWlDa1rRkhY0
pxlNaUJjGtGQBtSnHnWpQ21qUZMaVKcaValCZSpRkQqUpxxlKUNpSlGSEhSn
GEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJQ2pSkZIUJCcZ
SUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlDaEIRkhAEJxhB
A/7/8gf8D6y9mCs=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27btpLHtxrZt27bR2HbSxrbeybyPM7v/O6tEjdtX
bhcoICDgryABAX9iYKQBQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNY
xCYOcYlHfBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zk
Jg95yUd+ClCQQhSmCEUpRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSm
DnWpR30a0JBGNKbJn3rQlGY0pwUtaUVr2tCWdrSnAx3pRGe60JVudKcHPelF
b/rQl7/pR38GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZ
zGYOc5nHfBawkEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNbGYLW9nGdnawk13s
Zg972cd+DnCQQxzmCEc5xnFOcJJ/OMVpznCWc5znAhe5xGWucJVrXOcGN7nF
be5wl3vc5wEPecRjnvAv//GUZzznBS95xWve8JZ3vOcDH/nEZ77wlW985wc/
+cVv/jR/IAIThKAEIzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jE
Iz4JSEgiEpOEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQj
PwUoSCEKU4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+
DWhIIxrThL9oSjOa04KWtKI1bWjLn+Hdng50pBOd6UJXutGdHvSkF73pQ1/+
ph/9GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxl
HvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf
+znAQQ5xmCMc5RjHOcFJ/uEUpznDWc5xngtc5BKXucJVrnGdG9zkFre5w13u
cZ8HPOQRj3nCv/zHU57xnBe85BWvecNb3vGeD3zkE5/5wle+8Z0f/OQXv/mz
+AMRmCAEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIRmzjEJR7xSUBC
EpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kpQEEK
UZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZs61KUe9WlAQxrR
mCb8RVOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73pQ1/+ph/9GcBA
BjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIW
sZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5x
mCMc5RjHOcFJ/uEUpznDWc5xngtc5BKXucJVrnGdG9zkFre5w13ucZ8HPOQR
j3nCv/zHU57xnBe85BWvecNb3vGeD3zkE5/5wle+8Z0f/OQXv/lz9AciMEEI
SjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CEJCIxSUhK
MpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIUojBFKEox
ilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSiMU2C/P8f
+x8KUpiT
             "]]}}, 
          {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.5163614825959097, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-CC2 MAE: 0.21\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5599999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5599999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.23809523809523808`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {29.621429535624113`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23809523809523808`]& ,
             TagBoxNote->"0.23809523809523808"],
            StyleBox[
            "0.23809523809523808`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23809523809523808`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 0.7142857142857143}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {16.85945685820875, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.7142857142857143]& ,
             TagBoxNote->"0.7142857142857143"],
            StyleBox[
            "0.7142857142857143`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7142857142857143, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 1.5476190476190477`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {-5.473995327268135, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.5476190476190477`]& ,
             TagBoxNote->"1.5476190476190477"],
            StyleBox[
            "1.5476190476190477`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.5476190476190477`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 2.142857142857143}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {-21.426461174037335`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.142857142857143]& ,
             TagBoxNote->"2.142857142857143"],
            StyleBox[
            "2.142857142857143`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.142857142857143, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 3.0952380952380953`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-46.950406528868065`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.0952380952380953`]& ,
             TagBoxNote->"3.0952380952380953"],
            StyleBox[
            "3.0952380952380953`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.0952380952380953`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 2.9761904761904763`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {-43.75991335951422, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.9761904761904763`]& ,
             TagBoxNote->"2.9761904761904763"],
            StyleBox[
            "2.9761904761904763`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.9761904761904763`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 3.5714285714285716`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {-59.71237920628344, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.5714285714285716`]& ,
             TagBoxNote->"3.5714285714285716"],
            StyleBox[
            "3.5714285714285716`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.5714285714285716`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 2.0238095238095237`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {-18.2359680046835, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.0238095238095237`]& ,
             TagBoxNote->"2.0238095238095237"],
            StyleBox[
            "2.0238095238095237`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.0238095238095237`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 1.4285714285714286`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 119.3875}, {-2.283502157914299, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.4285714285714286`]& ,
             TagBoxNote->"1.4285714285714286"],
            StyleBox[
            "1.4285714285714286`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.4285714285714286`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.47619047619047616`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.8875, 123.3}, {23.24044319691643, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.47619047619047616`]& ,
             TagBoxNote->"0.47619047619047616"],
            StyleBox[
            "0.47619047619047616`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.47619047619047616`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.9523809523809523}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 127.2125}, {10.47847051950107, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9523809523809523]& ,
             TagBoxNote->"0.9523809523809523"],
            StyleBox[
            "0.9523809523809523`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9523809523809523, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.35714285714285715`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.7125, 131.125}, {26.430936366270274`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.35714285714285715`]& ,
             TagBoxNote->"0.35714285714285715"],
            StyleBox[
            "0.35714285714285715`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.35714285714285715`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.23809523809523808`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 135.0375}, {29.621429535624113`, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23809523809523808`]& ,
             TagBoxNote->"0.23809523809523808"],
            StyleBox[
            "0.23809523809523808`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23809523809523808`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.11904761904761904`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.8625}, {32.81192270497795, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11904761904761904`]& ,
             TagBoxNote->"0.11904761904761904"],
            StyleBox[
            "0.11904761904761904`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11904761904761904`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.75, 0}, {0.8, 0.11904761904761904`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{150.1875, 154.6}, {32.81192270497795, 
                 36.502415874331795`}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11904761904761904`]& ,
             TagBoxNote->"0.11904761904761904"],
            StyleBox[
            "0.11904761904761904`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11904761904761904`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2/c7l38cL3B7NagkJCmlpYxSkjzvfGWUQomMkKSiQipJUplpWJWtkJGM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         "], {{{}, 
           {RGBColor[0.6, 0.3062683139954558, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwIAYWBNA3tm3btm3btm0zGSRj27aRjG3btr1nNh+nbv93VddN1LhD
5faBAwICAtEhSEDA79wxyH+5Pe1oSxta04qWtKA5zWhKExrTiIY0oD71qEsd
alOLmtSgOtWoShUqU4mKVKA85ShLGUpTipKUoDjFKEoRClOIghQgP/nISx5y
k4uc5CA72chKFjKTiYxkID3pSEsaUpOKlKQgOclIShISk4iEJCA+8YhLHGIT
i5jEIDrRiEoUIhOJiEQgPOEISxhCE4qQhCA4wQhKkN/dEYgAfinyJz/4zje+
8oXPfOIjH3jPO97yhte84iUveM4znvKExzziIQ+4zz3ucofb3OImN7jONa5y
hctc4iIXOM85znKG05ziJCc4zjGOcoTDHOIgB9jPPv7lH/ayh93sYic72M42
trKFzWxiIxtYzzrWsobVrGIlK1jOMpayhMUsYiELmM885jKH2cxiJjOYzjSm
MoXJTGIiE/ibvxjPOMYyhj/5g9GMYiQjGM4whjKEwQxiIAPoTz/60ofe9KIn
PehON7rShc50oiMd+D0M7WhLG1rTipa0oDnNaEoTGtOIhjSgPvWoSx1qU4ua
1KA61ahKFSpTiYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chLHnKTi5zk
IDvZyEoWMpOJjGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7xiEscYhOLmMQg
OtGIShQiE4mIRCA84QhLGEITipCEIDjBCEoQAhOI3yP+y6D/5Aff+cZXvvCZ
T3zkA+95x1ve8JpXvOQFz3nGU57wmEc85AH3ucdd7nCbW9zkBte5xlWucJlL
XOQC5znHWc5wmlOc5ATHOcZRjnCYQxzkAPvZx7/8w172sJtd7GQH29nGVraw
mU1sZAPrWcda1rCaVaxkBctZxlKWsJhFLGQB85nHXOYwm1nMZAbTmcZUpjCZ
SUxkAn/zF+MZx1jG8Cd/MJpRjGQEwxnGUIYwmEEMZAD96Udf+tCbXvSkB93p
Rle60JlOdKQD7WlHW9rQmla0pAXNaUZTmtCYRjSkAfWpR13qUJta1KQG1alG
VapQmUpUpALlKUdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZyUZW
spCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSi
EJlIRCQC4QlHWMIQmlCEJATBCUZQghCYQIH+e+Z+OT/5wXe+8ZUvfOYTH/nA
e97xlje85hUvecFznvGUJzzmEQ95wH3ucZc73OYWN7nBda5xlStc5hIXucB5
znGWM5zmFCc5wXGOcZQjHOYQBznAfvbxL/+wlz3sZhc72cF2trGVLWxmExvZ
wHrWsZY1rGYVK1nBcpaxlCUsZhELWcB85jGXOcxmFjOZwXSmMZUpTGYSE5nA
3/zFeMYxljH8yR+MZhQjGcFwhjGUIQxmEAMZQH/60Zc+9KYXPelBd7rRlS50
phMd6UB72tGWNrSmFS1pQXOa0ZQmNKYRDWlAfepRlzrUphY1qUF1qlGVKlSm
EhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGXPOQmFznJQXaykZUsZCYT
GclAetKRljSkJhUpSUFykpGUJCQmEQlJQHziEZc4xCYWMYlBdKIRlShEJhIR
iUB4whGWMIQmFCEJQXCCETTg/y9/wP8APzWdwQ==
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt22mcxrZt27Zt207jpI3fybyPM7v/O6tEjTtU
bh8oICCgU5CAgD8xMNKAoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEks
YhOHuMQjPglISCISk4SkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5y
k4e85CM/BShIIQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpT
h7rUoz4NaEgjGtOEpjSjOS1oSSta04a2tKM9Hej4p4Z0pgtd+YtudKcHPelF
b/rQl7/pR38GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZ
zGYOc5nHfBawkEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNbGYLW9nGdnawk13s
Zg972cd+DnCQQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXucZ1bnCTW9zm
Dne5x30e8JBHPOYJT3nGc17wkle85h/e8JZ3vOcDH/nEZ77wL//xlW985wc/
+cVv/jR/IAIThKAEIzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jE
Iz4JSEgiEpOEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQj
PwUoSCEKU4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+
DWhIIxrThKY0ozktaEkrWtOGtrTjz/DuQEc60ZkudOUvutGdHvSkF73pQ1/+
ph/9GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxl
HvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf
+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73
ecBDHvGYJzzlGc95wUte8Zp/eMNb3vGeD3zkE5/5wr/8x1e+8Z0f/OQXv/mz
+AMRmCAEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIRmzjEJR7xSUBC
EpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kpQEEK
UZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZs61KUe9WlAQxrR
mCY0pRnNaUFLWtGaNrSlHe3pQEc60ZkudOUvutGdHvSkF73pQ1/+ph/9GcBA
BjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIW
sZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5x
mCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73ecBDHvGY
JzzlGc95wUte8Zp/eMNb3vGeD3zkE5/5wr/8x1e+8Z0f/OQXv/lz9AciMEEI
SjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CEJCIxSUhK
MpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIUojBFKEox
ilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSiMU1oSjOa
04KWtKI1bWhLO9rTgY5B/v/D/Q9Wn542
             "]]}}, 
          {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.3062683139954558, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SCS-CC2 MAE: 0.19\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
         Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.518], Thickness[
          Small]}], 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 0.11904761904761904},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 0.11904761904761904},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 0.5952380952380952},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 0.9523809523809523},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 0.47619047619047616},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 0.8333333333333334},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 1.4285714285714286},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 1.7857142857142858},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 3.5714285714285716},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 3.5714285714285716},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 2.142857142857143},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 0.8333333333333334},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.15, 0}, {0.2, 0.9523809523809523},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.2, 0}, {0.25, 1.0714285714285714},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.47619047619047616},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.3, 0}, {0.35, 0.7142857142857143},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.35, 0}, {0.4, 0.11904761904761904},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.4, 0}, {0.45, 0.11904761904761904},
            RoundingRadius->0]}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.5], 
           RectangleBox[{0.7, 0}, {0.75, 0.11904761904761904},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt23k0VV8cKHDzGFERKRkKoR+pZKi+V2SsyBSlSBmSIpK5jGUsmYUQmec5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         "], {{{}, 
           {RGBColor[0.3838248546049982, 0.6, 0.24], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3IIYOBdA7tm3btm3btm2rY9tsx7Zt27bRDvv2vH7YK/kBWclJosYd
KrcPHBAQEIg/ggQE/O5HB/mvH8VIRjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQ
nW50pQud6URHOtCedrSlDa1pRUta0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCd
alSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQlD7nJRU5ykJ1s
ZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhE
JQqRiUREIhCecIQlDKEJRUhCEJxgBCUIgQlEAP8aml/85Aff+cZX/uFvvvCZ
T3zkA+95x1ve8JpXvOQFz3nGU57wmEc85AH3ucdd7nCbW9zkBte5xlWucJlL
XOQC5znHWc5wmlOc5ATHOcZRjnCYQxzkAPvZx172sJtd7GQH29nGVrawmU1s
ZAPrWcda1rCaVazkL/5kBctZxlKWsJhFLGQB85nHXOYwm1nMZAbTmcZUpjCZ
SUxkAuMZx1jGMJo/GMVIRjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQnW50pQud
6URHOvB7CbWjLW1oTSta0oLmNKMpTWhMIxrSgPrUoy51qE0talKD6lSjKlWo
TCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA/OQjL3nITS5ykoPsZCMrWchM
JjKSgfSkIy1pSE0qUpKC5CQjKUlITCISkoD4xCMucYhNLGISg+hEIypRiEwk
IhKB8IQjLGEITShCEoLgBCMoQQhMIH4fjH8dj1/85Aff+cZX/uFvvvCZT3zk
A+95x1ve8JpXvOQFz3nGU57wmEc85AH3ucdd7nCbW9zkBte5xlWucJlLXOQC
5znHWc5wmlOc5ATHOcZRjnCYQxzkAPvZx172sJtd7GQH29nGVrawmU1sZAPr
Wcda1rCaVazkL/5kBctZxlKWsJhFLGQB85nHXOYwm1nMZAbTmcZUpjCZSUxk
AuMZx1jGMJo/GMVIRjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQnW50pQud6URH
OtCedrSlDa1pRUta0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCdalSlCpWpREUq
UJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQlD7nJRU5ykJ1sZCULmclERjKQ
nnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCe
cIQlDKEJRUhCEJxgBCUIgQkU6L/g+K/yi5/84Dvf+Mo//M0XPvOJj3zgPe94
yxte84qXvOA5z3jKEx7ziIc84D73uMsdbnOLm9zgOte4yhUuc4mLXOA85zjL
GU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsa
VrOKlfzFn6xgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMY
y5jf+f/3L8AoRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50oytd6EwnOtKB
9rSjLW1oTSta0oLmNKMpTWhMIxrSgPrUoy51qE0talKD6lSjKlWoTCUqUoHy
lKMsZShNKUpSguIUoyhFKEwhClKA/OQjL3nITS5ykoPsZCMrWchMJjKSgfSk
Iy1pSE0qUpKC5CQjKUlITCISkoD4xCMucYhNLGISg+hEIypRiEwkIhKB8IQj
LGEITShCEoLgBCNowP8jf8D/AGxoq3c=
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27ZtW21strGN5u2s92GvmT9wBokad6jc
PlBAQMDYIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nH
fg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFL/MXfXOYKV7nGdW5wk1vc5g53
ucd9HvCQRzzmCf/wL095xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil/iLv7nMFa5yjevc4Ca3uM0d7nKP+zzg
IY94zBP+4V+e8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM
45zgJKc4zRnOco7zXOAil/iLv7nMFa5yjevc4Ca3uM0d7nKP+zzgIY94zBP+
4V+e8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMUH+/y/+D37zrAc=
             "]]}}, 
          {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.3838248546049982, 0.6, 0.24], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"SOS-ADC(2) [QC] MAE: 0.12\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[0.5459999999999999],
          Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.5459999999999999], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.35, 0}, {-0.3, 0.11976047904191617`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{64.11250000000001, 68.525}, {
                 32.91484183947325, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11976047904191617`]& ,
             TagBoxNote->"0.11976047904191617"],
            StyleBox[
            "0.11976047904191617`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11976047904191617`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.3, 0}, {-0.25, 0.23952095808383234`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{68.025, 72.4375}, {29.827267804614692`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23952095808383234`]& ,
             TagBoxNote->"0.23952095808383234"],
            StyleBox[
            "0.23952095808383234`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23952095808383234`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.25, 0}, {-0.2, 0.23952095808383234`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{71.9375, 76.35}, {29.827267804614692`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23952095808383234`]& ,
             TagBoxNote->"0.23952095808383234"],
            StyleBox[
            "0.23952095808383234`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23952095808383234`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.2, 0}, {-0.15, 0.11976047904191617`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{75.85, 80.2625}, {32.91484183947325, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11976047904191617`]& ,
             TagBoxNote->"0.11976047904191617"],
            StyleBox[
            "0.11976047904191617`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11976047904191617`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.15, 0}, {-0.1, 0.47904191616766467`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.7625, 84.175}, {23.652119734897582`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.47904191616766467`]& ,
             TagBoxNote->"0.47904191616766467"],
            StyleBox[
            "0.47904191616766467`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.47904191616766467`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.1, 0}, {-0.05, 0.9580838323353293}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{83.675, 88.0875}, {11.301823595463357`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.9580838323353293]& ,
             TagBoxNote->"0.9580838323353293"],
            StyleBox[
            "0.9580838323353293`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9580838323353293, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{-0.05, 0}, {0., 0.718562874251497}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.5875, 92.}, {17.476971665180468`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.718562874251497]& ,
             TagBoxNote->"0.718562874251497"],
            StyleBox[
            "0.718562874251497`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.718562874251497, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0., 0}, {0.05, 1.3173652694610778`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{91.5, 95.9125}, {2.0391014908876954`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3173652694610778`]& ,
             TagBoxNote->"1.3173652694610778"],
            StyleBox[
            "1.3173652694610778`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3173652694610778`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.05, 0}, {0.1, 3.4730538922155687`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{95.4125, 99.825}, {-53.537231136566305`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.4730538922155687`]& ,
             TagBoxNote->"3.4730538922155687"],
            StyleBox[
            "3.4730538922155687`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.4730538922155687`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.1, 0}, {0.15, 3.712574850299401}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.325, 103.7375}, {-59.712379206283416`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.712574850299401]& ,
             TagBoxNote->"3.712574850299401"],
            StyleBox[
            "3.712574850299401`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.712574850299401, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.15, 0}, {0.2, 3.592814371257485}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.2375, 107.65}, {-56.62480517142485, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 3.592814371257485]& ,
             TagBoxNote->"3.592814371257485"],
            StyleBox[
            "3.592814371257485`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[3.592814371257485, {FontFamily -> "Times"}], "Tooltip"]& ], 
          
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.2, 0}, {0.25, 2.5149700598802394`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{107.15, 111.5625}, {-28.836638857697864`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 2.5149700598802394`]& ,
             TagBoxNote->"2.5149700598802394"],
            StyleBox[
            "2.5149700598802394`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[2.5149700598802394`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.25, 0}, {0.3, 1.3173652694610778`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{111.0625, 115.475}, {2.0391014908876954`, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 1.3173652694610778`]& ,
             TagBoxNote->"1.3173652694610778"],
            StyleBox[
            "1.3173652694610778`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.3173652694610778`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.3, 0}, {0.35, 0.3592814371257485}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{114.975, 119.38749999999999`}, {
                 26.739693769756137`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.3592814371257485]& ,
             TagBoxNote->"0.3592814371257485"],
            StyleBox[
            "0.3592814371257485`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3592814371257485, {FontFamily -> "Times"}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.35, 0}, {0.4, 0.23952095808383234`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{118.88749999999999`, 123.3}, {
                 29.827267804614692`, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.23952095808383234`]& ,
             TagBoxNote->"0.23952095808383234"],
            StyleBox[
            "0.23952095808383234`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23952095808383234`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.4, 0}, {0.45, 0.11976047904191617`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.8, 127.21249999999999`}, {
                 32.91484183947325, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11976047904191617`]& ,
             TagBoxNote->"0.11976047904191617"],
            StyleBox[
            "0.11976047904191617`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11976047904191617`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.45, 0}, {0.5, 0.11976047904191617`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{126.71249999999999`, 131.125}, {
                 32.91484183947325, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11976047904191617`]& ,
             TagBoxNote->"0.11976047904191617"],
            StyleBox[
            "0.11976047904191617`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11976047904191617`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5, 0}, {0.55, 0.11976047904191617`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{130.625, 135.0375}, {32.91484183947325, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11976047904191617`]& ,
             TagBoxNote->"0.11976047904191617"],
            StyleBox[
            "0.11976047904191617`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11976047904191617`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.55, 0}, {0.6, 0.11976047904191617`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{134.5375, 138.95}, {32.91484183947325, 
                 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11976047904191617`]& ,
             TagBoxNote->"0.11976047904191617"],
            StyleBox[
            "0.11976047904191617`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11976047904191617`, {FontFamily -> "Times"}], 
            "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[
             {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.5], 
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.6, 0}, {0.65, 0.11976047904191617`}, 
                  "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{138.45, 142.86249999999998`}, {
                 32.91484183947325, 36.5024158743318}}],
               "DelayedMouseEffectStyle"]},
             StatusArea[#, 0.11976047904191617`]& ,
             TagBoxNote->"0.11976047904191617"],
            StyleBox[
            "0.11976047904191617`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.11976047904191617`, {FontFamily -> "Times"}], 
            
            "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJztm/k7VV8c72WeyZwGUoqSKSXD12eHigyVkJKhAUWhUoaUOUJlypw5yZTp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         "], {{{}, 
           {RGBColor[0.24, 0.5939180232054561, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1tO2GAgSBdAb27Zt27Zt27adRmzbtm3bttMda3amH/aq8wG1qk6ixh0q
tw8cEBAQiKFBAgJ+52FB/stDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzrS
gfa0oy1taE0rWtKC5jSjKU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwlKlKB
8pSjLGUoTSlKUoLiFKMoRShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0
pCMtaUhNKlKSguQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCE
IyxhCE0oQhKC4AQjKEEITCAC+GU5fvKD73zjK1/4zCc+8oF/+Yf3vOMtb3jN
K17yguc84ylPeMwjHvKA+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc4yxnOM0p
TnKC4xzjKEc4zCEOcoD97GMve9jNLnayg+1sYytb2MwmNrKB9axjLWtYzSpW
soLlLGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjONv/uJP/mAs
YxjNKEYyguEMYyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzrSgd/Hph1t
aUNrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpUpxpVqUJlKlGRCpSnHGUp
Q2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYykZEMpCcdaUlD
alKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCcaUYlCZCIRkQiEJxxhCUNo
QhGSEAQnGEEJQmAC8fsx/PIkfvKD73zjK1/4zCc+8oF/+Yf3vOMtb3jNK17y
guc84ylPeMwjHvKA+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc4yxnOM0pTnKC
4xzjKEc4zCEOcoD97GMve9jNLnayg+1sYytb2MwmNrKB9axjLWtYzSpWsoLl
LGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjONv/uJP/mAsYxjN
KEYyguEMYyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzrSgfa0oy1taE0r
WtKC5jSjKU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwlKlKB8pSjLGUoTSlK
UoLiFKMoRShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKS
guQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC
4AQjKEEITKBA/xXEX8ZPfvCdb3zlC5/5xEc+8C//8J53vOUNr3nFS17wnGc8
5QmPecRDHnCfe9zlDre5xU1ucJ1rXOUKl7nERS5wnnOc5QynOcVJTnCcYxzl
CIc5xEEOsJ997GUPu9nFTnawnW1sZQub2cRGNrCedaxlDatZxUpWsJxlLGUJ
i1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZxEQmMJ5x/M1f/MkfjGUMoxnFSEYw
/Hf/ZyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzrSgfa0oy1taE0rWtKC
5jSjKU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwlKlKB8pSjLGUoTSlKUoLi
FKMoRShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKSguQk
IylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC4AQj
aMD/K3/A/wDDgags
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27baoI1t27bN5u2s92GvmT9wBokad6jc
PlBAQMDwIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC3/xN1vZxnZ28A//spNd
7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc
5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBb+4m+2so3t7OAf/mUnu9jNHvay
j/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP
+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBb+4m+2so3t7OAf/mUnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZViQ//+F
/wMp+ai2
             "]]}}, 
          {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.24, 0.5939180232054561, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(2) MAE: 0.16\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.48999999999999994`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.48999999999999994`], Thickness[Small]}], 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.8, 0}, {-0.75, 0.36363636363636365},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.75, 0}, {-0.7, 0.12121212121212122},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.65, 0}, {-0.6, 0.12121212121212122},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.6, 0}, {-0.55, 0.12121212121212122},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.55, 0}, {-0.5, 0.7272727272727273},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.5, 0}, {-0.45, 0.7272727272727273},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.45, 0}, {-0.4, 1.3333333333333333},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.4, 0}, {-0.35, 2.303030303030303},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.35, 0}, {-0.3, 2.1818181818181817},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.3, 0}, {-0.25, 3.0303030303030303},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.25, 0}, {-0.2, 2.787878787878788},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.15, 1.5757575757575757},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.15, 0}, {-0.1, 0.9696969696969697},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.05, 1.5757575757575757},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{-0.05, 0}, {0., 1.2121212121212122},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.05, 0.24242424242424243},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.05, 0}, {0.1, 0.12121212121212122},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.1, 0}, {0.15, 0.24242424242424243},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.25, 0}, {0.3, 0.12121212121212122},
            RoundingRadius->0]}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.5], 
           RectangleBox[{0.55, 0}, {0.6, 0.12121212121212122},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}}, {{}, GraphicsComplexBox[CompressedData["
1:eJzt2+k3lW8YL3BjA0LmIT8KkVSShHDtDCWpUAmVmYRkCgmZh5RkSobM81zm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         "], {{{}, 
           {RGBColor[0.39598880819409377`, 0.24, 0.6], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3IIYOBdA7tm3btm3btm3bNtqx7WnHtm0b7Vhvz+uHvZIfkJWcJGrc
oXL7wAEBAYGYFCQg4Hc/Och//UQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCf
fvSlD73pRU960J1udKULnelERzrQnna0pQ2taUVLWtCcZjSlCY1pREMaUJ96
1KUOtalFTWpQnWpUpQqVqURFKlCecpSlDKUpRUlKUJxiFKUIhSlEQQqQn3zk
JQ+5yUVOcpCdbGQlC5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURCEhCfeMQl
DrGJRUxiEJ1oRCUKkYlERCIQnnCEJQyhCUVIQhCcYAQlCIEJRAC/DNRPfvCd
b3zlC5/5xEc+8C//8J53vOUNr3nFS17wnGc85QmPecRDHnCfe9zlDre5xU1u
cJ1rXOUKl7nERS5wnnOc5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPf/MXu9nF
TnawnW1sZQub2cRGNrCedaxlDatZxUpWsJxlLGUJi1nEn/zBQhYwn3nMZQ6z
mcVMZjCdaUxlCpOZxEQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73p
RU960J1udKULnelERzrwe0G1oy1taE0rWtKC5jSjKU1oTCMa0oD61KMudahN
LWpSg+pUoypVqEwlKlKB8pSjLGUoTSlKUoLiFKMoRShMIQpSgPzkIy95yE0u
cpKD7GQjK1nITCYykoH0pCMtaUhNKlKSguQkIylJSEwiEpKA+MQjLnGITSxi
EoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC4AQjKEEITCB+H5NfDstPfvCdb3zl
C5/5xEc+8C//8J53vOUNr3nFS17wnGc85QmPecRDHnCfe9zlDre5xU1ucJ1r
XOUKl7nERS5wnnOc5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPf/MXu9nFTnaw
nW1sZQub2cRGNrCedaxlDatZxUpWsJxlLGUJi1nEn/zBQhYwn3nMZQ6zmcVM
ZjCdaUxlCpOZxEQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU96
0J1udKULnelERzrQnna0pQ2taUVLWtCcZjSlCY1pREMaUJ961KUOtalFTWpQ
nWpUpQqVqURFKlCecpSlDKUpRUlKUJxiFKUIhSlEQQqQn3zkJQ+5yUVOcpCd
bGQlC5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURCEhCfeMQlDrGJRUxiEJ1o
RCUKkYlERCIQnnCEJQyhCUVIQhCcYAQlCIEJFOi/UPlL+ckPvvONr3zhM5/4
yAf+5R/e8463vOE1r3jJC57zjKc84TGPeMgD7nOPu9zhNre4yQ2uc42rXOEy
l7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97OFv/mI3u9jJDrazja1s
YTOb2MgG1rOOtaxhNatYyQqWs4ylLGExi/iTP1jIAuYzj7nMYTazmMkMpjON
qUz5nf9//wJMZALjGcdYxjCaUYxkBMMZxlCGMJhBDGQA/elHX/rQm170pAfd
6UZXutCZTnSkA+1pR1va0JpWtKQFzWlGU5rQmEY0pAH1qUdd6lCbWtSkBtWp
RlWqUJlKVKQC5SlHWcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH2clG
VrKQmUxkJAPpSUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZU
ohCZSEQkAuEJR1jCEJpQhCQEwQlG0ID/R/6A/wHHNq98
              
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27ZttWEb27Zt27aN5u2s92GvmT9wBokad6jc
PlBAQMCUIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZf/M10ZjCTWcxm
Dv/wL3OZx3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd
7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc
5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKNv/ib6cxgJrOYzRz+4V/m
Mo/5LGAhi1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvay
j/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP
+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKNv/ib6cxgJrOYzRz+4V/mMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMYxlHOOZwEQmMTnI/3/J/wH0z7AT
             "]]}}, 
          {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.39598880819409377`, 0.24, 0.6], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(3) MAE: 0.28\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{
        {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
         0.48999999999999994`], Thickness[Small]}], {}, 
         {RGBColor[0.92, 0.488, 0.2432], EdgeForm[{Opacity[
          0.48999999999999994`], Thickness[Small]}], 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.36, 0}, {-0.34, 0.30303030303030304},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.34, 0}, {-0.32, 0.6060606060606061},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.32, 0}, {-0.3, 0.30303030303030304},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.28, 0}, {-0.26, 0.30303030303030304},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.26, 0}, {-0.24, 0.6060606060606061},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.24, 0}, {-0.22, 0.30303030303030304},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.22, 0}, {-0.2, 0.6060606060606061},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.2, 0}, {-0.18, 0.6060606060606061},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.18, 0}, {-0.16, 1.8181818181818181},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.16, 0}, {-0.14, 1.5151515151515151},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.14, 0}, {-0.12, 2.727272727272727},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.12, 0}, {-0.1, 6.0606060606060606},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.1, 0}, {-0.08, 5.151515151515151},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.08, 0}, {-0.06, 7.2727272727272725},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.06, 0}, {-0.04, 6.0606060606060606},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.04, 0}, {-0.02, 5.454545454545454},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{-0.02, 0}, {0., 2.727272727272727},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0., 0}, {0.02, 2.121212121212121},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.02, 0}, {0.04, 0.9090909090909091},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.04, 0}, {0.06, 2.121212121212121},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.06, 0}, {0.08, 0.6060606060606061},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.08, 0}, {0.1, 0.9090909090909091},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.12, 0}, {0.14, 0.6060606060606061},
            RoundingRadius->0]}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.5], 
           RectangleBox[{0.18, 0}, {0.2, 0.30303030303030304},
            
            RoundingRadius->
             0]}}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, 
        GraphicsComplexBox[CompressedData["
1:eJzt22dTFE/4L3wySFByFgEBEUERUZGfcg1RJIoIggqCElRyFAMKggiIBMlB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         "], {{{}, 
           {RGBColor[0.6, 0.24, 0.2941043604063603], Opacity[0.3], EdgeForm[
            None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPXGIYSBdAvtm3btm3btm3btp02tp02tm0bbXx3bh/2mvMDZs2cRI07
VG4fOCAgIBCDgwQE/M5DgvyXBzGQAfSnH33pQ2960ZMedKcbXelCZzrRkQ60
px1taUNrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpUpxpVqUJlKlGRCpSn
HGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYykZEMpCcd
aUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCcaUYlCZCIRkQiEJxxh
CUNoQhGSEAQnGEEJQmACEcAvS/GTH3znG1/5wr/8w2c+8ZEPvOcdb3nDa17x
khc85xlPecJjHvGQB9znHne5w21ucZMbXOcaV7nCZS5xkQuc5xxnOcNpTnGS
ExznGH/zF0c5wmEOcZAD7Gcfe9nDbnaxkx1sZxtb2cJmNrGRDaxnHWtZw5/8
wWpWsZIVLGcZS1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZwmQmMZEJjGccYxnD
aEYxkhEMZxhDGcJgBjGQAfSnH33pQ2960ZMedKcbXelCZzrRkQ78PjLtaEsb
WtOKlrSgOc1oShMa04iGNKA+9ahLHWpTi5rUoDrVqEoVKlOJilSgPOUoSxlK
U4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlKT
ipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsYQhOK
kIQgOMEIShACE4jfD+GX5/CTH3znG1/5wr/8w2c+8ZEPvOcdb3nDa17xkhc8
5xlPecJjHvGQB9znHne5w21ucZMbXOcaV7nCZS5xkQuc5xxnOcNpTnGSExzn
GH/zF0c5wmEOcZAD7Gcfe9nDbnaxkx1sZxtb2cJmNrGRDaxnHWtZw5/8wWpW
sZIVLGcZS1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZwmQmMZEJjGccYxnDaEYx
khEMZxhDGcJgBjGQAfSnH33pQ2960ZMedKcbXelCZzrRkQ60px1taUNrWtGS
FjSnGU1pQmMa0ZAG1KcedalDbWpRkxpUpxpVqUJlKlGRCpSnHGUpQ2lKUZIS
FKcYRSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYykZEMpCcdaUlDalKRkhQk
JxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCcaUYlCZCIRkQiEJxxhCUNoQhGSEAQn
GEEJQmACBfqvGP4yfvKD73zjK1/4l3/4zCc+8oH3vOMtb3jNK17yguc84ylP
eMwjHvKA+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc4yxnOM0pTnKC4xzjb/7i
KEc4zCEOcoD97GMve9jNLnayg+1sYytb2MwmNrKB9axjLWv4kz9YzSpWsoLl
LGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMsYxjNKEYyguEM
YyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzrSgfa0oy1taE0rWtKC5jSj
KU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwlKlKB8pSjLGUoTSlKUoLiFKMo
RShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKSguQkIylJ
SEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC4AQjaMD/
K3/A/wC3/qcb
              "]]]}, {}, {}}, {{}, {}, 
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27bdxrZt204b27bN5u2s92GvmT9wBokad6jc
PlBAQMDQIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMf/E3YxnHeCYwkUlMZgpTmcZ0ZjCTWcxm
DnOZx3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYP
e9nHfg5wkEMc5ghHOcZxTnCSU/zDv5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc
5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGP7ib8YyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5
LGAhi1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c
4CCHOMwRjnKM45zgJKf4h385zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP
+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGP7ib8YyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jM
EpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwR
jnKM45zgJKf4h385zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCFB/v8P/g/J
8aej
             "]]}}, 
          {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
            NCache[
             Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
           CapForm["Butt"]}, {
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}, {
           {RGBColor[0.6, 0.24, 0.2941043604063603], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], Thickness[0.01], 
            CapForm["Butt"]}, {}}}], {{}, {}}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-1.04, 0},
      BaseStyle->14,
      Frame->True,
      FrameLabel->{{None, None}, {
         FormBox["\"Error (eV)\"", TraditionalForm], None}},
      FrameStyle->Automatic,
      FrameTicks->{{None, None}, {Automatic, Automatic}},
      GridLines->{{0}, {0}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      LabelStyle->{FontFamily -> "Times"},
      PlotLabel->FormBox[
        StyleBox["\"ADC(2.5) MAE: 0.09\"", 14, StripOnInput -> False], 
        TraditionalForm],
      PlotRange->{{-1, 1}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.814680606104163*^9, 3.8146806124682503`*^9}, {
   3.814680650690866*^9, 3.814680720027521*^9}, {3.814680768426325*^9, 
   3.814680778384016*^9}, {3.81468084950805*^9, 3.814681146996876*^9}, {
   3.814681177246449*^9, 3.814681202030987*^9}, {3.814681252640112*^9, 
   3.814681311016083*^9}, {3.814681391029619*^9, 3.814681406636053*^9}, {
   3.814681450085507*^9, 3.8146814743674*^9}, {3.814681512909439*^9, 
   3.814681534373464*^9}, {3.8146815852120333`*^9, 3.814681614848278*^9}, {
   3.8146817172637367`*^9, 3.814681746621051*^9}, {3.8146877779668493`*^9, 
   3.814687872498166*^9}, 3.814687905817264*^9, {3.814687946781033*^9, 
   3.814687954840027*^9}, 3.8147717450727253`*^9, 3.814771808821525*^9, 
   3.814894097714439*^9, 3.814949705965708*^9, {3.814956072366427*^9, 
   3.814956131043332*^9}, {3.814957437808571*^9, 3.814957456422097*^9}, 
   3.814957706724573*^9},
 CellLabel->
  "Out[155]=",ExpressionUUID->"fa252f51-ea0e-4bab-a3d6-ecf25d4eae4a"]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
Evaluator->"K2",
WindowSize->{1280, 755},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (March 13, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"5cdf2599-011e-4218-a0b3-3d37bad3bcfc"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 155, 3, 98, "Title",ExpressionUUID->"0bddb62b-fcf4-47c9-8aef-bd91c2f21724"],
Cell[738, 27, 308, 6, 46, "Input",ExpressionUUID->"82d42c7e-b663-4261-974d-a560971fc445",
 InitializationCell->True],
Cell[1049, 35, 447, 8, 46, "Input",ExpressionUUID->"7a167650-bda6-472d-bb8c-6b5a4ddea697",
 InitializationCell->True],
Cell[1499, 45, 640, 12, 46, "Input",ExpressionUUID->"f9388d89-72b4-495d-b9f5-2b2c3fc10c65",
 InitializationCell->True],
Cell[2142, 59, 574, 12, 68, "Input",ExpressionUUID->"dae3463d-431f-484e-9aad-2d8c4ed3e834",
 InitializationCell->True],
Cell[2719, 73, 29877, 659, 1193, "Input",ExpressionUUID->"f470439a-99b8-450d-8d3c-3a00213ef164",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[32633, 737, 215, 4, 72, "Title",ExpressionUUID->"bd6d4bf6-0712-4a35-bf3c-b1db45522528"],
Cell[CellGroupData[{
Cell[32873, 745, 152, 3, 67, "Section",ExpressionUUID->"347ff4db-bbef-43bb-89e9-0326eda19b93"],
Cell[CellGroupData[{
Cell[33050, 752, 6611, 139, 598, "Input",ExpressionUUID->"001bc978-5977-4919-b822-efbba885ff07"],
Cell[39664, 893, 5589, 150, 476, "Output",ExpressionUUID->"56d50b26-18c9-4505-8b41-99e1ab62bc3c"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[45302, 1049, 255, 4, 53, "Section",ExpressionUUID->"1040f9b3-1b7b-4843-89da-d7acfdfb827c"],
Cell[CellGroupData[{
Cell[45582, 1057, 454, 10, 54, "Subsection",ExpressionUUID->"c89c56b8-d70d-440b-a792-17ed413583f4"],
Cell[CellGroupData[{
Cell[46061, 1071, 159, 3, 45, "Subsubsection",ExpressionUUID->"cbc79bc2-c837-4f00-a371-77508b3e30f1"],
Cell[CellGroupData[{
Cell[46245, 1078, 297, 6, 30, "Input",ExpressionUUID->"9a8b87b6-2c0b-468a-8ebe-0a8db68b4453"],
Cell[CellGroupData[{
Cell[46567, 1088, 11386, 278, 116, "Print",ExpressionUUID->"c563266a-bdfb-4fb6-863d-7bb8ac9eb3af"],
Cell[57956, 1368, 14049, 318, 116, "Print",ExpressionUUID->"5fb2b73d-ee1e-43e6-8f43-4e34b798db95"],
Cell[72008, 1688, 257, 5, 24, "Print",ExpressionUUID->"117f82fd-05ed-41ca-a2b0-7618e2332946"],
Cell[72268, 1695, 1866, 46, 160, "Print",ExpressionUUID->"e2c02bcc-ef6f-48e4-b981-6734114cd37f"],
Cell[74137, 1743, 240, 5, 24, "Print",ExpressionUUID->"536bb5fd-f02d-42b8-9ca9-78a72cd3b86f"],
Cell[74380, 1750, 1853, 52, 108, "Print",ExpressionUUID->"dbf01615-6bbf-4e80-8e6c-509f2acc5310"],
Cell[76236, 1804, 243, 5, 24, "Print",ExpressionUUID->"7716b451-dbcd-481d-b663-f0660dc74cda"],
Cell[76482, 1811, 1852, 52, 108, "Print",ExpressionUUID->"c7757929-0a82-4564-85f3-a86408b7037a"],
Cell[78337, 1865, 16053, 376, 246, "Print",ExpressionUUID->"a334649e-783b-4b3f-97b0-ae040400cc2c"],
Cell[94393, 2243, 16049, 376, 246, "Print",ExpressionUUID->"0c4d3b78-53c0-4342-b9ac-afcb5bb7c0b4"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[110503, 2626, 158, 3, 37, "Subsubsection",ExpressionUUID->"69c90159-96ac-4df9-9f8d-0197daf2b03e"],
Cell[CellGroupData[{
Cell[110686, 2633, 300, 6, 30, "Input",ExpressionUUID->"43914e27-17f2-4cab-9fb0-9ac4b050094b"],
Cell[CellGroupData[{
Cell[111011, 2643, 11214, 271, 116, "Print",ExpressionUUID->"6cbbbe95-8422-4657-a287-7251889afc99"],
Cell[122228, 2916, 13935, 316, 116, "Print",ExpressionUUID->"e6419b76-c11d-48eb-a247-245edddac288"],
Cell[136166, 3234, 263, 5, 24, "Print",ExpressionUUID->"18a8013e-aa20-4651-9269-13a53ae52ac1"],
Cell[136432, 3241, 1872, 46, 160, "Print",ExpressionUUID->"e78510ad-6fce-4798-b285-9f36d00ca2a0"],
Cell[138307, 3289, 248, 5, 24, "Print",ExpressionUUID->"ec10b8d5-fc54-4f5a-8673-c7c66a2d4e2e"],
Cell[138558, 3296, 1861, 52, 108, "Print",ExpressionUUID->"de2c578a-c24d-46a0-81b8-d83e839ae48b"],
Cell[140422, 3350, 251, 5, 24, "Print",ExpressionUUID->"17fc7cb7-f8ed-4675-8cb6-ddad820b60b5"],
Cell[140676, 3357, 1927, 54, 108, "Print",ExpressionUUID->"4e076a32-6fae-445f-9c22-79ad945e64bc"],
Cell[142606, 3413, 13670, 319, 257, "Print",ExpressionUUID->"6738fffb-f6e3-4315-b557-9f08bb805b07"],
Cell[156279, 3734, 13699, 319, 249, "Print",ExpressionUUID->"01b91a4a-9900-402c-afaf-6d85e9f2e836"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[170051, 4061, 470, 10, 54, "Subsection",ExpressionUUID->"309b6903-5203-4ddc-bc6c-bf43011100e7"],
Cell[CellGroupData[{
Cell[170546, 4075, 159, 3, 45, "Subsubsection",ExpressionUUID->"c8fbf38c-46fb-464a-8bb3-946d33ae081f"],
Cell[CellGroupData[{
Cell[170730, 4082, 349, 7, 30, "Input",ExpressionUUID->"1229e25d-ca76-4199-b56c-466f9bc93320"],
Cell[CellGroupData[{
Cell[171104, 4093, 11033, 264, 116, "Print",ExpressionUUID->"211d8ac7-f765-4915-9358-7b704d37275c"],
Cell[182140, 4359, 13957, 324, 116, "Print",ExpressionUUID->"f4ae6947-6f8a-4256-b33c-b21d7fa13256"],
Cell[196100, 4685, 288, 6, 24, "Print",ExpressionUUID->"72162e2c-6883-497f-8ffd-4edf44f35556"],
Cell[196391, 4693, 1896, 47, 160, "Print",ExpressionUUID->"c842e904-c2ec-4755-9922-c5ac40095e03"],
Cell[198290, 4742, 269, 6, 24, "Print",ExpressionUUID->"ca3d9d07-64f8-4ee0-b58f-2d155751fd9d"],
Cell[198562, 4750, 1884, 53, 108, "Print",ExpressionUUID->"7be5a259-93d9-45e0-9871-c9136dae9a28"],
Cell[200449, 4805, 271, 6, 24, "Print",ExpressionUUID->"11590214-d90c-4b5c-a728-5a40010b1a1a"],
Cell[200723, 4813, 1883, 53, 108, "Print",ExpressionUUID->"90772b83-7420-435a-8a5d-538fbccd7f2f"],
Cell[202609, 4868, 16068, 377, 245, "Print",ExpressionUUID->"cc34cd43-1531-4dd0-8289-553da868e118"],
Cell[218680, 5247, 16060, 377, 245, "Print",ExpressionUUID->"be295e4f-e96c-461a-9c32-ae7020e45ed7"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[234801, 5631, 158, 3, 37, "Subsubsection",ExpressionUUID->"406a1504-2b7f-4379-a837-44c86a902585"],
Cell[CellGroupData[{
Cell[234984, 5638, 349, 7, 30, "Input",ExpressionUUID->"de3063eb-cc78-4477-a50e-943bd999d9c1"],
Cell[CellGroupData[{
Cell[235358, 5649, 11032, 263, 116, "Print",ExpressionUUID->"576ba5da-e9b4-4b16-9356-05c049a38a0d"],
Cell[246393, 5914, 13958, 323, 116, "Print",ExpressionUUID->"9bdab08b-c36f-476d-a9f2-6c5de34b0721"],
Cell[260354, 6239, 287, 5, 24, "Print",ExpressionUUID->"1557b817-2882-499b-8327-825269885c53"],
Cell[260644, 6246, 1897, 46, 160, "Print",ExpressionUUID->"dd868bc2-541f-4c9c-84b2-bb5de16e6bb3"],
Cell[262544, 6294, 270, 5, 24, "Print",ExpressionUUID->"c772e8f8-a45b-4b45-bffe-942f4ed66df4"],
Cell[262817, 6301, 1885, 52, 108, "Print",ExpressionUUID->"b8cfa352-43a5-49cc-abcf-ca644c91de26"],
Cell[264705, 6355, 275, 5, 24, "Print",ExpressionUUID->"24eb6aee-5486-4bde-9aad-d653c320226c"],
Cell[264983, 6362, 1884, 52, 108, "Print",ExpressionUUID->"ae07f698-4220-4249-86e9-2de631693153"],
Cell[266870, 6416, 16069, 376, 245, "Print",ExpressionUUID->"6b88a52d-f0ef-4820-8859-c62ffaa3e6ea"],
Cell[282942, 6794, 16061, 376, 245, "Print",ExpressionUUID->"73065180-eaff-4a2e-97a7-1f66ae620853"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[299088, 7179, 303, 5, 53, "Section",ExpressionUUID->"4bc164d9-7727-4610-9901-347bb2f71748"],
Cell[CellGroupData[{
Cell[299416, 7188, 454, 10, 54, "Subsection",ExpressionUUID->"40c1e06d-224c-48d0-9a2a-3189523edea9"],
Cell[CellGroupData[{
Cell[299895, 7202, 159, 3, 45, "Subsubsection",ExpressionUUID->"1187d923-1b26-4a63-a239-49e6ccd26d10"],
Cell[CellGroupData[{
Cell[300079, 7209, 340, 6, 30, "Input",ExpressionUUID->"48512dc3-dbc2-4920-b262-54432de87cd3"],
Cell[CellGroupData[{
Cell[300444, 7219, 7873, 193, 84, "Print",ExpressionUUID->"795aead2-7525-4adf-ba91-e0b00fe70d5a"],
Cell[308320, 7414, 9506, 215, 84, "Print",ExpressionUUID->"f199a46d-252b-4907-a0b2-01cee7feb0ed"],
Cell[317829, 7631, 286, 6, 24, "Print",ExpressionUUID->"a6e9caf3-7e9a-419d-ad25-4cb4ac3efce1"],
Cell[318118, 7639, 1449, 37, 160, "Print",ExpressionUUID->"87b37a07-47db-4c06-a4f2-920648e0d58c"],
Cell[319570, 7678, 269, 6, 24, "Print",ExpressionUUID->"fa65deb8-03da-4ed0-8534-552ba13edd8c"],
Cell[319842, 7686, 1567, 46, 108, "Print",ExpressionUUID->"7abe3fbb-76d5-40bd-9c25-cd5650f5f541"],
Cell[321412, 7734, 271, 6, 24, "Print",ExpressionUUID->"f98c8bf8-6329-492a-88ff-7269e43af08c"],
Cell[321686, 7742, 1572, 46, 108, "Print",ExpressionUUID->"9870e6e5-2d69-4d1a-9c2b-d12a7b90025c"],
Cell[323261, 7790, 14698, 344, 246, "Print",ExpressionUUID->"724394ac-1e56-4159-ac0e-b22d4b021726"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[338020, 8141, 158, 3, 37, "Subsubsection",ExpressionUUID->"48f0d896-5ba6-4912-8cf8-55b2c14cf00e"],
Cell[CellGroupData[{
Cell[338203, 8148, 342, 6, 30, "Input",ExpressionUUID->"4b827f34-cc96-4219-82bb-861769eac9ac"],
Cell[CellGroupData[{
Cell[338570, 8158, 7822, 190, 84, "Print",ExpressionUUID->"4dd7f539-372a-42f3-8c4b-4071076b740f"],
Cell[346395, 8350, 9482, 213, 84, "Print",ExpressionUUID->"0d53515d-018c-4d05-85dc-5a5d1bf57c3c"],
Cell[355880, 8565, 289, 5, 24, "Print",ExpressionUUID->"3f788923-f42f-4359-a474-296ea9445ef9"],
Cell[356172, 8572, 1446, 36, 160, "Print",ExpressionUUID->"f6f93371-4145-4e59-afe8-478d4408c07d"],
Cell[357621, 8610, 270, 5, 24, "Print",ExpressionUUID->"de49ec18-b85a-4384-80ea-34ef4434d256"],
Cell[357894, 8617, 1572, 45, 108, "Print",ExpressionUUID->"036a76d2-fafa-4b83-b9a7-c81fb83835c6"],
Cell[359469, 8664, 273, 5, 24, "Print",ExpressionUUID->"ea4f8b46-3131-401b-8173-47261a51588c"],
Cell[359745, 8671, 1595, 46, 108, "Print",ExpressionUUID->"cb8c4af1-6af5-40e2-835f-4a5cc73d5dcc"],
Cell[361343, 8719, 13236, 307, 240, "Print",ExpressionUUID->"c04bcfcf-82d1-4d03-a466-6347befb3aa7"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[374652, 9034, 470, 10, 54, "Subsection",ExpressionUUID->"e838e631-2610-4036-aa6d-a19d8a9a5a16"],
Cell[CellGroupData[{
Cell[375147, 9048, 159, 3, 45, "Subsubsection",ExpressionUUID->"71918410-8897-410b-9eb2-98c0a2294b1b"],
Cell[CellGroupData[{
Cell[375331, 9055, 390, 6, 30, "Input",ExpressionUUID->"9a7750d2-ab2c-48a5-a32e-b6d35393b8bc"],
Cell[CellGroupData[{
Cell[375746, 9065, 7767, 188, 84, "Print",ExpressionUUID->"9cb377a0-a973-492a-9d37-979b42e9aa87"],
Cell[383516, 9255, 9719, 222, 84, "Print",ExpressionUUID->"e2194031-01ad-47ac-b37b-2e686fa8ca34"],
Cell[393238, 9479, 309, 6, 24, "Print",ExpressionUUID->"db84cc06-89ca-4276-a484-76393f876abd"],
Cell[393550, 9487, 1467, 37, 160, "Print",ExpressionUUID->"a6874dad-dbe7-48ac-9c3d-5d5d7bfbe1a8"],
Cell[395020, 9526, 293, 6, 24, "Print",ExpressionUUID->"ad3246d2-dc8c-415b-b6c2-e30c3611fb02"],
Cell[395316, 9534, 1594, 46, 108, "Print",ExpressionUUID->"bca569bf-7bfc-46d6-97dc-0a84c3183334"],
Cell[396913, 9582, 296, 6, 24, "Print",ExpressionUUID->"c7b304fa-039b-4c03-8fd6-b9d1b7d7af1a"],
Cell[397212, 9590, 1593, 46, 108, "Print",ExpressionUUID->"92a76fd0-45db-4b5e-a84a-9cfd9b01e56b"],
Cell[398808, 9638, 15120, 353, 241, "Print",ExpressionUUID->"8f0b8f47-565d-48fb-840f-0683934acf23"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[413989, 9998, 158, 3, 37, "Subsubsection",ExpressionUUID->"0559418f-a8d1-45d7-a596-430ec7ac16d4"],
Cell[CellGroupData[{
Cell[414172, 10005, 388, 6, 30, "Input",ExpressionUUID->"6c9ccb28-86f8-4792-b933-df9ffc78e2a1"],
Cell[CellGroupData[{
Cell[414585, 10015, 7790, 188, 84, "Print",ExpressionUUID->"8b564cf3-ab56-4473-9bed-4d6b6e130085"],
Cell[422378, 10205, 9646, 219, 84, "Print",ExpressionUUID->"c02e5bb9-286d-4a23-a211-030f9998879b"],
Cell[432027, 10426, 311, 5, 24, "Print",ExpressionUUID->"68d10e52-3eb6-47fb-90ee-741a82e1ac71"],
Cell[432341, 10433, 1465, 36, 160, "Print",ExpressionUUID->"c2445324-4011-45cf-9e51-44b0107dd72a"],
Cell[433809, 10471, 292, 5, 24, "Print",ExpressionUUID->"ab6bbe56-d4af-4b1a-a430-391d04019227"],
Cell[434104, 10478, 1594, 45, 108, "Print",ExpressionUUID->"85f1664b-78a2-4ff4-9bf4-d571ca6af716"],
Cell[435701, 10525, 295, 5, 24, "Print",ExpressionUUID->"366cd989-bd98-4068-a470-50b360eb6430"],
Cell[435999, 10532, 1596, 45, 108, "Print",ExpressionUUID->"3b0f7933-e356-4240-91fd-87f3ff550772"],
Cell[437598, 10579, 15124, 352, 241, "Print",ExpressionUUID->"1f57fe1e-f81c-4875-a0b8-18934db193b7"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[452807, 10940, 359, 6, 53, "Section",ExpressionUUID->"2d03c9f0-e4a3-41a4-8cfe-2e4197a5dabd"],
Cell[CellGroupData[{
Cell[453191, 10950, 454, 10, 54, "Subsection",ExpressionUUID->"9866eb65-5bb5-4c32-b8ab-9023e8a2a9c4"],
Cell[CellGroupData[{
Cell[453670, 10964, 159, 3, 45, "Subsubsection",ExpressionUUID->"19be0910-72c8-4d35-a56b-793891f6369a"],
Cell[CellGroupData[{
Cell[453854, 10971, 393, 7, 30, "Input",ExpressionUUID->"2473d860-e3bd-4a65-8045-913ca0d9b24a"],
Cell[CellGroupData[{
Cell[454272, 10982, 28531, 684, 270, "Print",ExpressionUUID->"98deee91-2265-4b98-ba3a-4694d9c9b766"],
Cell[482806, 11668, 36179, 819, 270, "Print",ExpressionUUID->"584b5fc1-5614-4fb6-a1dd-ce53ac74adaf"],
Cell[518988, 12489, 310, 6, 24, "Print",ExpressionUUID->"2901aca6-9878-481c-8ecd-a8373fa27e82"],
Cell[519301, 12497, 4183, 98, 160, "Print",ExpressionUUID->"ac747aa4-a250-4b50-a742-0b4b56bb2460"],
Cell[523487, 12597, 291, 6, 24, "Print",ExpressionUUID->"51843065-3a84-46aa-b0f4-9bdd9f32d523"],
Cell[523781, 12605, 3487, 89, 108, "Print",ExpressionUUID->"709c495d-b656-4f39-aa9c-00390bff6f0d"],
Cell[527271, 12696, 294, 6, 24, "Print",ExpressionUUID->"4402c43e-685d-4798-8e12-faec5495beaf"],
Cell[527568, 12704, 3480, 89, 108, "Print",ExpressionUUID->"16adaca7-96f3-4f28-a85f-bf8e70f1d7fa"],
Cell[531051, 12795, 17098, 405, 246, "Print",ExpressionUUID->"665e3dd5-ab71-4ae2-8980-6c32be8221ef"],
Cell[548152, 13202, 17103, 405, 250, "Print",ExpressionUUID->"8a8f7300-63a8-43ff-af59-2b68a388e3af"],
Cell[565258, 13609, 17100, 405, 253, "Print",ExpressionUUID->"4197013a-1a11-442f-800d-01706fb3c854"],
Cell[582361, 14016, 17088, 405, 251, "Print",ExpressionUUID->"89dbb424-8d05-46c4-8013-b67c0f9d0fde"],
Cell[599452, 14423, 17100, 405, 246, "Print",ExpressionUUID->"15b33e99-860c-43b3-af06-f02764dcd9e3"],
Cell[616555, 14830, 17098, 405, 248, "Print",ExpressionUUID->"72e8a18d-6294-424f-9779-38bca3281329"],
Cell[633656, 15237, 17094, 405, 246, "Print",ExpressionUUID->"b1492ebc-27b5-45e0-aa61-4be672e62006"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[650811, 15649, 158, 3, 37, "Subsubsection",ExpressionUUID->"bbd4e75b-5205-4f33-bb16-f3f2b7e43109"],
Cell[CellGroupData[{
Cell[650994, 15656, 373, 7, 30, "Input",ExpressionUUID->"071f6ae3-30e1-47ee-bb49-cbbca415c942"],
Cell[CellGroupData[{
Cell[651392, 15667, 14782, 356, 146, "Print",ExpressionUUID->"c8382652-8299-4f94-9f32-62f54049a54d"],
Cell[666177, 16025, 18474, 419, 146, "Print",ExpressionUUID->"9ec0f7a3-4df1-4b49-8d7d-eeace07310b0"],
Cell[684654, 16446, 311, 5, 24, "Print",ExpressionUUID->"b24cb528-036e-4cb7-9c89-b434a530a51f"],
Cell[684968, 16453, 2373, 56, 160, "Print",ExpressionUUID->"9056f27f-48cd-453b-8ae8-7eb877f2f98c"],
Cell[687344, 16511, 294, 5, 24, "Print",ExpressionUUID->"ced1dcee-66af-42d2-9bc4-b0b1e172e996"],
Cell[687641, 16518, 2226, 59, 108, "Print",ExpressionUUID->"3b46d056-69dc-4ee0-9723-d2df84e20030"],
Cell[689870, 16579, 297, 5, 24, "Print",ExpressionUUID->"480e9379-7709-43de-9918-2d87695d198d"],
Cell[690170, 16586, 2226, 59, 108, "Print",ExpressionUUID->"7bb806a4-3b2d-4d17-8331-3612c5c71ba6"],
Cell[692399, 16647, 15123, 352, 234, "Print",ExpressionUUID->"f5735583-2631-402e-9e0e-2e7d21dd4ed1"],
Cell[707525, 17001, 15127, 352, 234, "Print",ExpressionUUID->"d723f984-e720-4024-8f50-47f37c36fddd"],
Cell[722655, 17355, 15119, 352, 239, "Print",ExpressionUUID->"fa10eea4-eae1-402d-b1e5-a2d9ca790d32"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[737847, 17715, 470, 10, 54, "Subsection",ExpressionUUID->"0d0bb6a0-225d-4127-96d7-f8801ec4f21a"],
Cell[CellGroupData[{
Cell[738342, 17729, 159, 3, 45, "Subsubsection",ExpressionUUID->"a5a6af05-82ae-4f75-82c1-a61a2e154b5a"],
Cell[CellGroupData[{
Cell[738526, 17736, 425, 8, 30, "Input",ExpressionUUID->"dd5aec0c-f2dc-4cd1-815d-7e0ad170b761"],
Cell[CellGroupData[{
Cell[738976, 17748, 462, 12, 24, "Print",ExpressionUUID->"e8980562-37ac-4190-867d-dab687348d52"],
Cell[739441, 17762, 467, 12, 24, "Print",ExpressionUUID->"7ee73ae8-70f0-4ca5-83c8-01dc9cfe3b15"],
Cell[739911, 17776, 332, 6, 24, "Print",ExpressionUUID->"73b7242e-d4b4-4514-a1b6-8d3804f7d1e5"],
Cell[740246, 17784, 6616, 185, 160, "Print",ExpressionUUID->"189a9353-2768-468d-a8fd-2f5ae4a40e5a"],
Cell[746865, 17971, 314, 6, 24, "Print",ExpressionUUID->"1c095eba-b80a-46f9-8cde-f326ac096c24"],
Cell[747182, 17979, 528, 14, 24, "Print",ExpressionUUID->"65b79cbd-0565-43ce-b847-69bf9cdd8ac1"],
Cell[747713, 17995, 317, 6, 24, "Print",ExpressionUUID->"5cdf8566-9f93-4c18-bf8e-8faff6219dc3"],
Cell[748033, 18003, 526, 14, 24, "Print",ExpressionUUID->"ebd1f78d-d1a3-4865-843c-59fc2ceb568b"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[748620, 18024, 158, 3, 37, "Subsubsection",ExpressionUUID->"ad9261ea-76ad-4734-ac04-a24c3c076346"],
Cell[CellGroupData[{
Cell[748803, 18031, 425, 8, 30, "Input",ExpressionUUID->"6abfd2b6-ce29-40fd-9f61-4b051f8e4933"],
Cell[CellGroupData[{
Cell[749253, 18043, 469, 12, 24, "Print",ExpressionUUID->"96a93f4d-053e-4434-965f-2cb967367744"],
Cell[749725, 18057, 470, 12, 24, "Print",ExpressionUUID->"2e90e20a-0187-43db-9dd3-9574052ece01"],
Cell[750198, 18071, 337, 6, 24, "Print",ExpressionUUID->"0f81ca0a-d529-45f3-a50e-217ccb86229f"],
Cell[750538, 18079, 6623, 185, 160, "Print",ExpressionUUID->"77e71ee0-5d3d-4f1e-91d2-5af9106123d3"],
Cell[757164, 18266, 320, 6, 24, "Print",ExpressionUUID->"f9c93ab6-3bc9-4e28-a188-b46fc72e714f"],
Cell[757487, 18274, 531, 14, 24, "Print",ExpressionUUID->"f014f56e-c5bd-4894-8cf4-4c7c9401fa03"],
Cell[758021, 18290, 323, 6, 24, "Print",ExpressionUUID->"9f60b3b6-9901-4d42-9de0-85603f98a88b"],
Cell[758347, 18298, 531, 14, 24, "Print",ExpressionUUID->"075e8971-2890-4ff5-86a9-e2e9f0539152"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[758963, 18321, 357, 6, 53, "Section",ExpressionUUID->"d2e1551c-3b13-47a9-adc7-8afa8ba7ec7c"],
Cell[CellGroupData[{
Cell[759345, 18331, 454, 10, 54, "Subsection",ExpressionUUID->"853c1bd4-2468-4676-9192-626708219467"],
Cell[CellGroupData[{
Cell[759824, 18345, 159, 3, 45, "Subsubsection",ExpressionUUID->"c8db66af-f663-49ea-9f41-e0fd510add8c"],
Cell[CellGroupData[{
Cell[760008, 18352, 393, 7, 30, "Input",ExpressionUUID->"79626d0d-4b6f-46dc-956e-e682455d0fd7"],
Cell[CellGroupData[{
Cell[760426, 18363, 14965, 364, 146, "Print",ExpressionUUID->"09e81f81-3040-4136-9103-c8033a5221a2"],
Cell[775394, 18729, 18526, 420, 146, "Print",ExpressionUUID->"26c09993-9287-4022-b5c5-4cabdf0fd63f"],
Cell[793923, 19151, 307, 6, 24, "Print",ExpressionUUID->"174d8f1d-20c6-4c56-b46e-4a30b44eab0e"],
Cell[794233, 19159, 2370, 57, 160, "Print",ExpressionUUID->"6a3f9b23-cea3-4695-b7a3-b3ab774738e2"],
Cell[796606, 19218, 291, 6, 24, "Print",ExpressionUUID->"e6eac57d-7283-4724-a086-b0b84b85dc93"],
Cell[796900, 19226, 2221, 60, 108, "Print",ExpressionUUID->"e80bd17e-9cd4-4aba-ad54-011a71ef0b10"],
Cell[799124, 19288, 294, 6, 24, "Print",ExpressionUUID->"32bdb00e-7676-4942-a4f0-a2c889dcfc31"],
Cell[799421, 19296, 2224, 60, 108, "Print",ExpressionUUID->"fc5c7251-1163-4154-a79f-c8a86839f268"],
Cell[801648, 19358, 16608, 389, 246, "Print",ExpressionUUID->"01a8a19a-b15b-4382-a017-f253dba0aea8"],
Cell[818259, 19749, 16588, 389, 246, "Print",ExpressionUUID->"6d2d8791-522a-4c0d-8a60-ebbcc480ab7e"],
Cell[834850, 20140, 16581, 389, 246, "Print",ExpressionUUID->"091aaa27-16a6-46e6-b4b4-187c187d30f6"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[851492, 20536, 158, 3, 37, "Subsubsection",ExpressionUUID->"d33af504-1e44-434b-988b-bbe49d8b0a6d"],
Cell[CellGroupData[{
Cell[851675, 20543, 373, 7, 30, "Input",ExpressionUUID->"35a9a717-9a2e-4a3f-a507-546715a54dd1"],
Cell[CellGroupData[{
Cell[852073, 20554, 21858, 527, 208, "Print",ExpressionUUID->"be43de30-0b16-4742-95bf-7bb61c7bb41d"],
Cell[873934, 21083, 26992, 610, 208, "Print",ExpressionUUID->"5fd63cc1-7866-4fe6-80b8-5aa9480db5f9"],
Cell[900929, 21695, 311, 5, 24, "Print",ExpressionUUID->"4f484610-cc91-4963-984c-f36d46616d9b"],
Cell[901243, 21702, 3286, 76, 160, "Print",ExpressionUUID->"63523446-6f43-4221-8212-4f007540829f"],
Cell[904532, 21780, 296, 5, 24, "Print",ExpressionUUID->"4fdcf966-38db-4f7f-b676-f3d07c01d5d4"],
Cell[904831, 21787, 2849, 73, 108, "Print",ExpressionUUID->"8ac8a8dc-f39c-4675-9243-75a7b9eb1f52"],
Cell[907683, 21862, 297, 5, 24, "Print",ExpressionUUID->"ffcf7ba4-ac12-4ff1-a8b6-a895b5ec351a"],
Cell[907983, 21869, 2859, 73, 108, "Print",ExpressionUUID->"0db12988-ee3e-431c-bde5-9c7829db61d7"],
Cell[910845, 21944, 16568, 388, 258, "Print",ExpressionUUID->"742ad3b8-560d-44df-a1ad-54f67a85a6ef"],
Cell[927416, 22334, 16593, 388, 251, "Print",ExpressionUUID->"8bb30918-5926-497d-a093-b1329ed81f89"],
Cell[944012, 22724, 16587, 388, 251, "Print",ExpressionUUID->"d21a584b-0b64-48f1-8d0e-c28bdf3216a9"],
Cell[960602, 23114, 16581, 388, 246, "Print",ExpressionUUID->"465f2d89-ab30-4545-9bb8-23d127330490"],
Cell[977186, 23504, 16684, 389, 241, "Print",ExpressionUUID->"9234d98f-0733-485e-aa84-dc8fc0489a23"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[993931, 23900, 203, 4, 37, "Subsubsection",ExpressionUUID->"27638c24-55f7-4489-8e39-731d65c46301"],
Cell[CellGroupData[{
Cell[994159, 23908, 396, 7, 30, "Input",ExpressionUUID->"620df4e2-efce-4641-8ba7-4db4960ea51c"],
Cell[CellGroupData[{
Cell[994580, 23919, 7927, 193, 84, "Print",ExpressionUUID->"179883ae-c39c-4388-ae73-73764ba539a2"],
Cell[1002510, 24114, 9671, 219, 84, "Print",ExpressionUUID->"fbbdf37b-cef3-4738-bbe4-5e2f8cfbee2c"],
Cell[1012184, 24335, 339, 6, 24, "Print",ExpressionUUID->"780dc1e6-c66c-4187-8c74-4d9e0a360eb4"],
Cell[1012526, 24343, 1499, 37, 160, "Print",ExpressionUUID->"4d7dd8da-7915-4825-b672-6f2657831a66"],
Cell[1014028, 24382, 322, 6, 24, "Print",ExpressionUUID->"fbcc535a-9eb4-47cf-bc3b-30f312a2e5ad"],
Cell[1014353, 24390, 1624, 46, 108, "Print",ExpressionUUID->"c42f1fa1-74c2-4b61-ab96-b486a32168a2"],
Cell[1015980, 24438, 325, 6, 24, "Print",ExpressionUUID->"31a4830c-f28c-441f-98b2-12766c6d8623"],
Cell[1016308, 24446, 1623, 46, 108, "Print",ExpressionUUID->"72eb9b37-8248-40a7-8266-eae47734ea52"],
Cell[1017934, 24494, 14680, 341, 229, "Print",ExpressionUUID->"d35cecb1-ada7-4583-90d3-245fec481806"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1032687, 24843, 470, 10, 54, "Subsection",ExpressionUUID->"0c075ae9-43cf-45bc-936b-40c09c9a35d5"],
Cell[CellGroupData[{
Cell[1033182, 24857, 159, 3, 45, "Subsubsection",ExpressionUUID->"70f91c8c-c790-4a5f-a0e0-26f6af7216a1"],
Cell[CellGroupData[{
Cell[1033366, 24864, 445, 8, 30, "Input",ExpressionUUID->"095c0a2e-4092-4b9f-96b4-10b844f62e22"],
Cell[CellGroupData[{
Cell[1033836, 24876, 14807, 356, 146, "Print",ExpressionUUID->"e2ac1c10-fd9b-4ab7-b5a3-fe4044cf66d8"],
Cell[1048646, 25234, 18668, 426, 146, "Print",ExpressionUUID->"df5a5b60-8155-4721-ac27-a32389ffcbe6"],
Cell[1067317, 25662, 386, 7, 24, "Print",ExpressionUUID->"fd861a35-3aef-44c8-bdbb-ddb77264549b"],
Cell[1067706, 25671, 2449, 58, 160, "Print",ExpressionUUID->"7d5b5e4c-bd4a-4b06-a9ec-33079fc9965c"],
Cell[1070158, 25731, 371, 7, 24, "Print",ExpressionUUID->"27134443-310f-40d7-bb2a-d5443d90aa6f"],
Cell[1070532, 25740, 2304, 61, 108, "Print",ExpressionUUID->"37d9f1cd-d823-41e8-aec6-45960754583d"],
Cell[1072839, 25803, 372, 7, 24, "Print",ExpressionUUID->"32cad68a-fe8b-4ffe-8adf-5b6b41199655"],
Cell[1073214, 25812, 2299, 61, 108, "Print",ExpressionUUID->"cf898ba9-8f7c-4fab-a194-992ae37b6d90"],
Cell[1075516, 25875, 17406, 408, 247, "Print",ExpressionUUID->"cb1b70bc-5c52-4371-94e1-70645d7fe127"],
Cell[1092925, 26285, 17388, 408, 246, "Print",ExpressionUUID->"eaeb1b98-7a77-46ba-9c67-491d376f48d8"],
Cell[1110316, 26695, 17392, 408, 246, "Print",ExpressionUUID->"86e6d834-3d9f-4c81-a396-cd69a0d755be"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1127769, 27110, 158, 3, 37, "Subsubsection",ExpressionUUID->"6d5a84a3-c0d8-4e43-9e95-3a1b73595711"],
Cell[CellGroupData[{
Cell[1127952, 27117, 423, 8, 30, "Input",ExpressionUUID->"3265ee7e-bda6-48c8-bf17-e175b82852a9"],
Cell[CellGroupData[{
Cell[1128400, 27129, 488, 12, 24, "Print",ExpressionUUID->"31db3402-664e-4838-90aa-e4fd9ec20953"],
Cell[1128891, 27143, 492, 12, 24, "Print",ExpressionUUID->"9ac3a5e2-5a56-476c-8892-ae4a4ca3b59d"],
Cell[1129386, 27157, 361, 6, 24, "Print",ExpressionUUID->"93cd86c8-75b4-481e-87a1-9bb918913490"],
Cell[1129750, 27165, 6645, 185, 160, "Print",ExpressionUUID->"09222556-b0be-4895-a643-7ee859d373e6"],
Cell[1136398, 27352, 342, 6, 24, "Print",ExpressionUUID->"d6c3818b-6b5d-4baa-b860-0435b142c13e"],
Cell[1136743, 27360, 552, 14, 24, "Print",ExpressionUUID->"76e24ccd-2f37-428e-bc8e-8d9953207a06"],
Cell[1137298, 27376, 345, 6, 24, "Print",ExpressionUUID->"c88a134e-f65a-4908-8ae9-9b18f7d4be23"],
Cell[1137646, 27384, 553, 14, 24, "Print",ExpressionUUID->"f7599843-fd6b-4eda-beb8-a2ee1aa7ba1e"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1138260, 27405, 203, 4, 37, "Subsubsection",ExpressionUUID->"a97a4d2e-d01c-4678-b438-32ecc11fa4e2"],
Cell[CellGroupData[{
Cell[1138488, 27413, 396, 7, 30, "Input",ExpressionUUID->"1aa74089-8bd6-4b99-bb04-8f50c5d88a4e"],
Cell[CellGroupData[{
Cell[1138909, 27424, 7773, 186, 84, "Print",ExpressionUUID->"3ed514a0-0dad-4ce1-aa5c-84ee66ba7bfe"],
Cell[1146685, 27612, 9722, 221, 84, "Print",ExpressionUUID->"9943924b-015a-4b6c-a124-109f23e40086"],
Cell[1156410, 27835, 360, 6, 24, "Print",ExpressionUUID->"7eadb373-5ab6-4547-bd3a-1a0d9105f7c1"],
Cell[1156773, 27843, 1516, 37, 160, "Print",ExpressionUUID->"174a0e9a-c3e5-4b40-bc80-157385e5fa8b"],
Cell[1158292, 27882, 345, 6, 24, "Print",ExpressionUUID->"897cc0cb-805b-4871-9e55-d4bac584b386"],
Cell[1158640, 27890, 1645, 46, 108, "Print",ExpressionUUID->"c724060c-3e86-419b-8bbd-0d0b4c900f64"],
Cell[1160288, 27938, 348, 6, 24, "Print",ExpressionUUID->"e59b36e8-9779-46c9-9a43-c73f96af1147"],
Cell[1160639, 27946, 1644, 46, 108, "Print",ExpressionUUID->"fed8271e-d3be-4745-9275-6db2a4843422"],
Cell[1162286, 27994, 16653, 389, 246, "Print",ExpressionUUID->"c52382b8-9c05-4b81-a068-dd9df12ff689"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1179024, 28392, 402, 6, 53, "Section",ExpressionUUID->"391abe32-44db-4766-8a5b-2a8d356e5dff"],
Cell[CellGroupData[{
Cell[1179451, 28402, 454, 10, 54, "Subsection",ExpressionUUID->"006e73f0-b9f7-452a-b715-c31db2deb476"],
Cell[CellGroupData[{
Cell[1179930, 28416, 159, 3, 45, "Subsubsection",ExpressionUUID->"9086b717-8aae-4ba7-8feb-c8999e27764c"],
Cell[CellGroupData[{
Cell[1180114, 28423, 439, 7, 30, "Input",ExpressionUUID->"6fd4ee49-e07d-4333-aa2c-7744c71d9309"],
Cell[CellGroupData[{
Cell[1180578, 28434, 21839, 527, 208, "Print",ExpressionUUID->"b84f3dd0-3638-44b6-ae86-0b67d1ff77bd"],
Cell[1202420, 28963, 27423, 622, 208, "Print",ExpressionUUID->"1f25ddbb-b1a9-4555-a1ab-916f8a578467"],
Cell[1229846, 29587, 330, 6, 24, "Print",ExpressionUUID->"412f2aa2-8133-4b14-b01d-ac9644142512"],
Cell[1230179, 29595, 3295, 77, 160, "Print",ExpressionUUID->"be5e6d0e-cd70-47fe-bc3d-e1ff61dde084"],
Cell[1233477, 29674, 315, 6, 24, "Print",ExpressionUUID->"d4fcf662-075b-4b60-94fb-f17b49a2a0fc"],
Cell[1233795, 29682, 2877, 74, 108, "Print",ExpressionUUID->"41e0c346-58b2-4143-b7bb-5483f99318b2"],
Cell[1236675, 29758, 316, 6, 24, "Print",ExpressionUUID->"97ab57d9-f7e3-402e-bab7-3012675f9a9c"],
Cell[1236994, 29766, 2871, 74, 108, "Print",ExpressionUUID->"8e7323b2-a5b1-42f8-a9d5-1cece3bb99d3"],
Cell[1239868, 29842, 17215, 404, 246, "Print",ExpressionUUID->"afdbcb37-3e73-4e18-bb9e-98ae3a5598da"],
Cell[1257086, 30248, 17212, 404, 246, "Print",ExpressionUUID->"af132aa8-faa5-464d-b921-0a318f36f2f1"],
Cell[1274301, 30654, 17222, 404, 246, "Print",ExpressionUUID->"705c9d76-cbf4-43de-bada-2d7f09c83f5d"],
Cell[1291526, 31060, 17210, 404, 246, "Print",ExpressionUUID->"ac48c6d4-be95-4b6e-9a30-f23381dd3037"],
Cell[1308739, 31466, 17224, 404, 246, "Print",ExpressionUUID->"f3516181-c263-4a6d-bca7-bca470ebef37"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1326024, 31877, 158, 3, 37, "Subsubsection",ExpressionUUID->"bab14085-c414-4b35-bf88-e6fff2457649"],
Cell[CellGroupData[{
Cell[1326207, 31884, 392, 6, 30, "Input",ExpressionUUID->"a6c84228-51a8-4990-a307-5826e8308cf5"],
Cell[CellGroupData[{
Cell[1326624, 31894, 467, 12, 24, "Print",ExpressionUUID->"5da9c3d3-2338-4eec-80e4-2c188157e871"],
Cell[1327094, 31908, 470, 12, 24, "Print",ExpressionUUID->"13e91665-1645-4237-b6e7-180156b3c17e"],
Cell[1327567, 31922, 339, 6, 24, "Print",ExpressionUUID->"a31117fb-f061-4424-8aa6-0fa84af42ea5"],
Cell[1327909, 31930, 6621, 185, 160, "Print",ExpressionUUID->"bf2f7863-0370-4ed5-8f56-442bd48ceb30"],
Cell[1334533, 32117, 318, 6, 24, "Print",ExpressionUUID->"5a3aa227-4529-4340-803e-d5ded8ade02b"],
Cell[1334854, 32125, 531, 14, 24, "Print",ExpressionUUID->"04e3a917-48fa-497c-88c6-e1f30a0e6393"],
Cell[1335388, 32141, 322, 6, 24, "Print",ExpressionUUID->"9f268a41-d0ee-4689-9e45-2d3883918fb4"],
Cell[1335713, 32149, 531, 14, 24, "Print",ExpressionUUID->"e223c774-1c1e-4322-9686-839f4614c835"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1336317, 32171, 470, 10, 54, "Subsection",ExpressionUUID->"6a2085ff-c038-4c32-ab5d-a43ee0f1b5b0"],
Cell[CellGroupData[{
Cell[1336812, 32185, 159, 3, 45, "Subsubsection",ExpressionUUID->"0bc501d7-31b2-4207-81a9-c3ca5b501638"],
Cell[CellGroupData[{
Cell[1336996, 32192, 442, 7, 30, "Input",ExpressionUUID->"358cf596-f62d-4c11-a5a2-5256048e5f8f"],
Cell[CellGroupData[{
Cell[1337463, 32203, 488, 13, 24, "Print",ExpressionUUID->"b450e7fc-8c7f-4558-a3d9-d04ac27abcaa"],
Cell[1337954, 32218, 493, 13, 24, "Print",ExpressionUUID->"6277226f-1477-445d-8f37-daaa6695afe6"],
Cell[1338450, 32233, 357, 7, 24, "Print",ExpressionUUID->"d489a123-122c-4c67-b1b2-7dd879d88380"],
Cell[1338810, 32242, 6642, 186, 160, "Print",ExpressionUUID->"d67cdc46-fda6-419f-b196-58f9dd332ac0"],
Cell[1345455, 32430, 341, 7, 24, "Print",ExpressionUUID->"34c49594-de68-4bd8-a097-81999b261a62"],
Cell[1345799, 32439, 552, 15, 24, "Print",ExpressionUUID->"aa590f49-263a-42e7-ada9-bf660ceb5d9f"],
Cell[1346354, 32456, 344, 7, 24, "Print",ExpressionUUID->"c9164151-0a51-4e07-b7ab-c056bcd4449c"],
Cell[1346701, 32465, 552, 15, 24, "Print",ExpressionUUID->"96b0ace3-11c8-49d8-b25d-c4f3dd126c62"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1347314, 32487, 158, 3, 37, "Subsubsection",ExpressionUUID->"92939f8c-e1c8-434e-bba6-7c41ee37fde5"],
Cell[CellGroupData[{
Cell[1347497, 32494, 442, 7, 30, "Input",ExpressionUUID->"10e0833d-8462-4eb1-9f21-c2cc9fef2a0e"],
Cell[CellGroupData[{
Cell[1347964, 32505, 491, 12, 24, "Print",ExpressionUUID->"5a0fb1f6-6289-4f92-8b67-796ee1cd0e03"],
Cell[1348458, 32519, 496, 12, 24, "Print",ExpressionUUID->"4ab1d9d2-cbf5-4075-88a0-35b25e8dba28"],
Cell[1348957, 32533, 363, 6, 24, "Print",ExpressionUUID->"510172dc-6caf-4e26-8a0e-0e738483a387"],
Cell[1349323, 32541, 6645, 185, 160, "Print",ExpressionUUID->"df772119-db2a-4311-98a9-35a82badafb2"],
Cell[1355971, 32728, 344, 6, 24, "Print",ExpressionUUID->"3dc86891-f235-4bfa-b7d9-2b7f55889316"],
Cell[1356318, 32736, 557, 14, 24, "Print",ExpressionUUID->"672d1a40-f658-4ffd-9f3c-a429942525f4"],
Cell[1356878, 32752, 347, 6, 24, "Print",ExpressionUUID->"a4d70299-0a08-4125-a68d-f0ddc666de18"],
Cell[1357228, 32760, 557, 14, 24, "Print",ExpressionUUID->"82705323-ec0f-4098-8df4-faacab46f290"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1357870, 32783, 401, 6, 53, "Section",ExpressionUUID->"04f5c3c5-c25b-44bd-b883-00d9e48e781c"],
Cell[CellGroupData[{
Cell[1358296, 32793, 454, 10, 54, "Subsection",ExpressionUUID->"8a930a4e-19e2-4475-a219-5da175a9d4ee"],
Cell[CellGroupData[{
Cell[1358775, 32807, 159, 3, 45, "Subsubsection",ExpressionUUID->"7197b38c-0743-426d-a0f2-62e67b0713b7"],
Cell[CellGroupData[{
Cell[1358959, 32814, 433, 7, 30, "Input",ExpressionUUID->"59fa9e1e-18a7-420b-9352-4c1aed9ebc26"],
Cell[CellGroupData[{
Cell[1359417, 32825, 18554, 451, 178, "Print",ExpressionUUID->"fe261a2e-b79c-4637-811d-b4d604d32d5a"],
Cell[1377974, 33278, 22990, 521, 178, "Print",ExpressionUUID->"ccd97729-28f8-4299-a56c-e2acfa43a3ba"],
Cell[1400967, 33801, 330, 6, 24, "Print",ExpressionUUID->"50ba7639-7fc4-49eb-9580-db87ed57ed44"],
Cell[1401300, 33809, 2847, 67, 160, "Print",ExpressionUUID->"b83125a2-3009-4b68-b3f3-f41acc22ca11"],
Cell[1404150, 33878, 313, 6, 24, "Print",ExpressionUUID->"70c971fe-17c7-485e-85ec-0d7281fd02fe"],
Cell[1404466, 33886, 2559, 67, 108, "Print",ExpressionUUID->"57d399d0-40e0-4a59-bdee-e4ed1ce243b8"],
Cell[1407028, 33955, 316, 6, 24, "Print",ExpressionUUID->"83906c46-a969-4f90-a9b0-089d557b75fc"],
Cell[1407347, 33963, 2551, 67, 108, "Print",ExpressionUUID->"5781ff87-4765-452e-98c4-5a0c7c3c93ed"],
Cell[1409901, 34032, 16138, 377, 241, "Print",ExpressionUUID->"0130791a-9bc0-468d-be76-ce071388f13e"],
Cell[1426042, 34411, 16122, 377, 246, "Print",ExpressionUUID->"154bcf03-65ba-4157-b21d-f76f3d30773b"],
Cell[1442167, 34790, 16124, 377, 250, "Print",ExpressionUUID->"95b31358-d7e0-4df9-8a44-5402f444501a"],
Cell[1458294, 35169, 16120, 377, 246, "Print",ExpressionUUID->"c55b1319-113a-4090-b0ee-1ed344b6128c"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1474475, 35553, 158, 3, 37, "Subsubsection",ExpressionUUID->"6655f803-0998-4ab2-988f-775c5bca12ed"],
Cell[CellGroupData[{
Cell[1474658, 35560, 415, 7, 30, "Input",ExpressionUUID->"8fb9bab6-61de-4b7e-8339-e4db42449419"],
Cell[CellGroupData[{
Cell[1475098, 35571, 467, 12, 24, "Print",ExpressionUUID->"5ac65d3e-e739-4e5e-9e4c-404506bfc2d3"],
Cell[1475568, 35585, 470, 12, 24, "Print",ExpressionUUID->"41369100-4f38-4b1b-b2c5-33fada4d360b"],
Cell[1476041, 35599, 336, 6, 24, "Print",ExpressionUUID->"a68f8026-fb8f-48e6-b296-151fba3e69c5"],
Cell[1476380, 35607, 6621, 185, 160, "Print",ExpressionUUID->"a4b555a3-d594-4d9e-a0fa-11c75f76bdf8"],
Cell[1483004, 35794, 320, 6, 24, "Print",ExpressionUUID->"d83ca321-68a4-4a71-9729-eb82441393b6"],
Cell[1483327, 35802, 531, 14, 24, "Print",ExpressionUUID->"29028046-a1d9-4405-b77d-a961587917cc"],
Cell[1483861, 35818, 325, 6, 24, "Print",ExpressionUUID->"038d93e1-9d81-40dd-9c5d-0bb9e3f8f42a"],
Cell[1484189, 35826, 533, 14, 24, "Print",ExpressionUUID->"7a0be0db-a912-4bbf-afbd-6acf48be2562"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1484783, 35847, 203, 4, 37, "Subsubsection",ExpressionUUID->"dd3b37a3-f881-4909-b3ed-ee5a338ed1cf"],
Cell[CellGroupData[{
Cell[1485011, 35855, 438, 7, 30, "Input",ExpressionUUID->"4557a1bf-bc99-473e-88d7-c32b716e5a21"],
Cell[CellGroupData[{
Cell[1485474, 35866, 7931, 193, 84, "Print",ExpressionUUID->"fed54ce5-8c1a-4bf4-a484-ed5cc939fad9"],
Cell[1493408, 36061, 9654, 218, 84, "Print",ExpressionUUID->"74a23966-e4e1-4c0d-b519-17abe42cf00b"],
Cell[1503065, 36281, 362, 6, 24, "Print",ExpressionUUID->"871e75bd-4ffe-45f2-87e9-271d66f87be8"],
Cell[1503430, 36289, 1522, 37, 160, "Print",ExpressionUUID->"775e304a-e90c-4d95-b900-233dead2b46e"],
Cell[1504955, 36328, 345, 6, 24, "Print",ExpressionUUID->"78e539b8-551c-432d-b792-a5e032d02020"],
Cell[1505303, 36336, 1644, 46, 108, "Print",ExpressionUUID->"e8c784bb-ef71-4f3a-ad77-216a66febe1b"],
Cell[1506950, 36384, 346, 6, 24, "Print",ExpressionUUID->"5a21b74f-46a7-49a1-b1fa-bc30fd5fe3e8"],
Cell[1507299, 36392, 1646, 46, 108, "Print",ExpressionUUID->"59ab1e8c-4041-45b5-acb2-903e35f7da1d"],
Cell[1508948, 36440, 14700, 341, 230, "Print",ExpressionUUID->"619ea394-9e22-4acf-9654-44e7d0174d6c"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1523721, 36789, 470, 10, 54, "Subsection",ExpressionUUID->"b7637cb9-e20c-4ec9-873c-e30a066f0e4d"],
Cell[CellGroupData[{
Cell[1524216, 36803, 159, 3, 45, "Subsubsection",ExpressionUUID->"5e6ce7e7-6193-4d5f-adef-63ecf1ba9af0"],
Cell[CellGroupData[{
Cell[1524400, 36810, 486, 8, 30, "Input",ExpressionUUID->"777d2114-bdbe-4654-b61e-8e4ef64a96f5"],
Cell[CellGroupData[{
Cell[1524911, 36822, 540, 13, 24, "Print",ExpressionUUID->"429d4399-d536-420d-9bb6-06a8f61716fd"],
Cell[1525454, 36837, 541, 13, 24, "Print",ExpressionUUID->"a5e3113f-f54d-424a-80ae-ee87ad026810"],
Cell[1525998, 36852, 410, 7, 24, "Print",ExpressionUUID->"33b62ac6-063d-4460-872a-db40ddf3607c"],
Cell[1526411, 36861, 6692, 186, 160, "Print",ExpressionUUID->"5cc13cb6-5e96-4968-b5b4-45d871d16bfd"],
Cell[1533106, 37049, 390, 7, 24, "Print",ExpressionUUID->"7d6d1130-484e-489a-a33b-3a1167e70b44"],
Cell[1533499, 37058, 604, 15, 24, "Print",ExpressionUUID->"c395752a-afa4-4535-b6aa-e0f1d547a245"],
Cell[1534106, 37075, 396, 7, 24, "Print",ExpressionUUID->"581eb41f-5579-4738-866a-6dbc2d72f793"],
Cell[1534505, 37084, 602, 15, 24, "Print",ExpressionUUID->"2ebdc691-4755-4295-9b99-e201a6f7a15b"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1535168, 37106, 158, 3, 37, "Subsubsection",ExpressionUUID->"d2ade6db-4e8e-490f-9c68-3ddf2c8a2244"],
Cell[CellGroupData[{
Cell[1535351, 37113, 463, 7, 30, "Input",ExpressionUUID->"815890fa-cd5b-4e3d-a029-9cffb7727d98"],
Cell[CellGroupData[{
Cell[1535839, 37124, 509, 12, 24, "Print",ExpressionUUID->"bb6827f4-8d90-4ff7-8bef-c59d3d0ff378"],
Cell[1536351, 37138, 513, 12, 24, "Print",ExpressionUUID->"4b289faa-64d6-4a8b-a301-f9f89e7bf3b4"],
Cell[1536867, 37152, 380, 6, 24, "Print",ExpressionUUID->"f545ecc8-7289-4a0f-a4c5-0966d7852ee0"],
Cell[1537250, 37160, 6666, 185, 160, "Print",ExpressionUUID->"9e402b67-82ff-437a-8d10-46cc5cdd6534"],
Cell[1543919, 37347, 365, 6, 24, "Print",ExpressionUUID->"7109fd9a-577e-4241-b272-b547ffcfd160"],
Cell[1544287, 37355, 574, 14, 24, "Print",ExpressionUUID->"d32efc8b-887b-47f7-b866-b4636e29bae7"],
Cell[1544864, 37371, 366, 6, 24, "Print",ExpressionUUID->"546f5c45-a92e-4d5d-a7d1-01931eb0dc56"],
Cell[1545233, 37379, 574, 14, 24, "Print",ExpressionUUID->"11b4bcd4-7f77-408e-ba4d-800e928e5d95"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1545868, 37400, 203, 4, 37, "Subsubsection",ExpressionUUID->"1d29cc79-3e90-4901-9d31-66c5c580e8a5"],
Cell[CellGroupData[{
Cell[1546096, 37408, 437, 7, 30, "Input",ExpressionUUID->"24ccc1a8-3d56-4e43-bec2-de911ac8a26b"],
Cell[CellGroupData[{
Cell[1546558, 37419, 7783, 185, 84, "Print",ExpressionUUID->"a774669e-9889-4110-aa3a-aa20273ea316"],
Cell[1554344, 37606, 9789, 222, 84, "Print",ExpressionUUID->"fabda99f-d719-4063-ab09-451bacaed26a"],
Cell[1564136, 37830, 386, 6, 24, "Print",ExpressionUUID->"2ba6c193-6c9a-4104-952d-b2584ff28e10"],
Cell[1564525, 37838, 1541, 37, 160, "Print",ExpressionUUID->"d6dbe1c4-6e2e-4d38-a1b0-b79dee69cc79"],
Cell[1566069, 37877, 367, 6, 24, "Print",ExpressionUUID->"a4e3964c-fb17-4526-bb43-99f6746ab740"],
Cell[1566439, 37885, 1668, 46, 108, "Print",ExpressionUUID->"ac8d1d7b-53c2-45dd-90f4-0f87e400f8a7"],
Cell[1568110, 37933, 369, 6, 24, "Print",ExpressionUUID->"85bc705c-491d-4065-9c58-0943411fa45d"],
Cell[1568482, 37941, 1666, 46, 108, "Print",ExpressionUUID->"4cb433c0-512c-48df-a3aa-81aca0bd6c5d"],
Cell[1570151, 37989, 16681, 389, 246, "Print",ExpressionUUID->"67b21fe6-010e-4ed9-b8b8-e3c49ad3c193"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1586917, 38387, 458, 7, 53, "Section",ExpressionUUID->"bc401bec-631c-4a61-8ecb-bba972bbdc42"],
Cell[CellGroupData[{
Cell[1587400, 38398, 454, 10, 54, "Subsection",ExpressionUUID->"5dbd0289-32fe-441c-a89f-bf6b4aa4c80c"],
Cell[CellGroupData[{
Cell[1587879, 38412, 159, 3, 45, "Subsubsection",ExpressionUUID->"e85067e1-25c1-4e5f-a65e-6acc8055599b"],
Cell[CellGroupData[{
Cell[1588063, 38419, 492, 9, 30, "Input",ExpressionUUID->"282f46f7-e69c-4520-91ec-9ce156bbea6e"],
Cell[CellGroupData[{
Cell[1588580, 38432, 18536, 451, 178, "Print",ExpressionUUID->"399896c2-8933-40e5-8cd8-2763c9096132"],
Cell[1607119, 38885, 23112, 525, 178, "Print",ExpressionUUID->"e14ee02d-f79e-4ec2-9438-add87ed35199"],
Cell[1630234, 39412, 354, 7, 24, "Print",ExpressionUUID->"56bfc6d0-ff75-4b61-a5b7-a07a807b18dc"],
Cell[1630591, 39421, 2868, 68, 160, "Print",ExpressionUUID->"5e30ad31-605d-4148-b23f-5582aed720dc"],
Cell[1633462, 39491, 338, 7, 24, "Print",ExpressionUUID->"8e0986cc-e215-4e48-8558-22fad21a097a"],
Cell[1633803, 39500, 2580, 68, 108, "Print",ExpressionUUID->"6bd6cf8f-ca6a-4293-bbcc-4b968531b04e"],
Cell[1636386, 39570, 343, 7, 24, "Print",ExpressionUUID->"743dec6d-ebb8-441a-8265-63516fbce296"],
Cell[1636732, 39579, 2581, 68, 108, "Print",ExpressionUUID->"f40c98ab-9329-47ee-b1cf-7a945dace71c"],
Cell[1639316, 39649, 17516, 411, 246, "Print",ExpressionUUID->"4e34a1f8-c664-4c3c-9d7b-f4ab0caffc0f"],
Cell[1656835, 40062, 17489, 411, 246, "Print",ExpressionUUID->"85c1c785-7fc3-4eb0-bf43-283157a3e147"],
Cell[1674327, 40475, 17492, 411, 246, "Print",ExpressionUUID->"20da61fc-8b9c-4cec-b40a-fa710aee19f9"],
Cell[1691822, 40888, 17495, 411, 246, "Print",ExpressionUUID->"c1651972-1659-4057-a0c3-75743d08c7f0"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1709378, 41306, 158, 3, 37, "Subsubsection",ExpressionUUID->"8290767e-5c5f-4c22-a626-60f8e91458c0"],
Cell[CellGroupData[{
Cell[1709561, 41313, 450, 8, 30, "Input",ExpressionUUID->"3a373492-ff76-491f-9440-5e1477e4b41b"],
Cell[CellGroupData[{
Cell[1710036, 41325, 18492, 448, 178, "Print",ExpressionUUID->"d091b1d5-65c6-4006-80be-842cb99acd9c"],
Cell[1728531, 41775, 22761, 514, 178, "Print",ExpressionUUID->"52a99327-aeb6-4fc1-89fc-644290909bd0"],
Cell[1751295, 42291, 359, 6, 24, "Print",ExpressionUUID->"eff2d043-f0f3-48d6-9459-9feb991f7305"],
Cell[1751657, 42299, 2874, 67, 160, "Print",ExpressionUUID->"3a8538b3-4c1d-4470-8775-99d1dd96fe0c"],
Cell[1754534, 42368, 341, 6, 24, "Print",ExpressionUUID->"d6efc0e4-a9e4-4050-9fe5-9e0f7a2c367c"],
Cell[1754878, 42376, 2583, 67, 108, "Print",ExpressionUUID->"8c91658d-5284-40eb-9d8c-721948e2dd62"],
Cell[1757464, 42445, 345, 6, 24, "Print",ExpressionUUID->"2c3710fe-5989-4a96-ba7c-03fcb9b1a64c"],
Cell[1757812, 42453, 2590, 67, 108, "Print",ExpressionUUID->"10d6347d-55f9-444c-8899-04eec6aa353b"],
Cell[1760405, 42522, 14085, 326, 245, "Print",ExpressionUUID->"d917a35b-03c8-4668-97fd-6a2a41e4d624"],
Cell[1774493, 42850, 14057, 326, 245, "Print",ExpressionUUID->"c77b3a7b-b8f1-4f50-b2d6-1c4b823990b2"],
Cell[1788553, 43178, 14057, 326, 245, "Print",ExpressionUUID->"5f204143-6312-445b-ad84-b32bd9d7bb78"],
Cell[1802613, 43506, 14048, 326, 245, "Print",ExpressionUUID->"0eebce77-120c-4603-9886-5b123a238ab2"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1816722, 43839, 203, 4, 37, "Subsubsection",ExpressionUUID->"c0b74255-54a6-416e-9158-cc0ddf248363"],
Cell[CellGroupData[{
Cell[1816950, 43847, 473, 8, 30, "Input",ExpressionUUID->"a8dee6ae-db9a-4763-b7cb-807ab0d6f44b"],
Cell[CellGroupData[{
Cell[1817448, 43859, 7934, 192, 84, "Print",ExpressionUUID->"c915a630-6dbb-4779-adf5-ad0056cd8716"],
Cell[1825385, 44053, 9701, 219, 84, "Print",ExpressionUUID->"ef02c878-e81b-4881-b920-d4086b8b4aa4"],
Cell[1835089, 44274, 384, 6, 24, "Print",ExpressionUUID->"bd9d081a-5261-4330-854a-5c08cf23fe90"],
Cell[1835476, 44282, 1542, 37, 160, "Print",ExpressionUUID->"ece1c2d3-80ca-4350-a0c1-b997030696ea"],
Cell[1837021, 44321, 365, 6, 24, "Print",ExpressionUUID->"e7dc2282-9d31-4024-b7ce-343008b07237"],
Cell[1837389, 44329, 1665, 46, 108, "Print",ExpressionUUID->"aabefd60-17b7-4473-aaa6-2d8dcb631ee6"],
Cell[1839057, 44377, 368, 6, 24, "Print",ExpressionUUID->"e5fd2b5b-df46-4f75-815d-d164114afe04"],
Cell[1839428, 44385, 1690, 47, 108, "Print",ExpressionUUID->"f223a68a-78e5-468a-af21-8efba8a964f4"],
Cell[1841121, 44434, 15710, 365, 235, "Print",ExpressionUUID->"92a522f5-2fa6-4fd2-bfae-e12c903fd730"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1856904, 44807, 470, 10, 54, "Subsection",ExpressionUUID->"d752a2bd-2d78-4138-9f09-dc7d75e5f371"],
Cell[CellGroupData[{
Cell[1857399, 44821, 159, 3, 45, "Subsubsection",ExpressionUUID->"b8cb9890-ed85-47c2-810e-2849e05ef436"],
Cell[CellGroupData[{
Cell[1857583, 44828, 525, 9, 30, "Input",ExpressionUUID->"827321de-b7f6-405f-8ffd-5d7b6f9b3587"],
Cell[CellGroupData[{
Cell[1858133, 44841, 568, 14, 24, "Print",ExpressionUUID->"60346796-5347-4b16-9804-9201ec9f787a"],
Cell[1858704, 44857, 569, 14, 24, "Print",ExpressionUUID->"e8abe4df-f65e-490b-a072-52af0db61092"],
Cell[1859276, 44873, 435, 8, 24, "Print",ExpressionUUID->"3ba171f8-c3f7-4717-a332-598245f90a10"],
Cell[1859714, 44883, 6722, 187, 160, "Print",ExpressionUUID->"2d182459-4a09-4fee-8390-46bf6d19f1d6"],
Cell[1866439, 45072, 419, 8, 24, "Print",ExpressionUUID->"61cdaf79-d92b-4ddd-a18c-7cac0f1741a8"],
Cell[1866861, 45082, 630, 16, 24, "Print",ExpressionUUID->"f295aa62-6faa-4c8d-a3ad-c7d31ecd6b98"],
Cell[1867494, 45100, 422, 8, 24, "Print",ExpressionUUID->"6ea78422-6e16-4c5c-ab83-a07a95112f4a"],
Cell[1867919, 45110, 629, 16, 24, "Print",ExpressionUUID->"c5153c0d-1964-4688-9665-5b92cab6f4de"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1868609, 45133, 158, 3, 37, "Subsubsection",ExpressionUUID->"8810f527-b4b6-42d7-8881-71045fbbc363"],
Cell[CellGroupData[{
Cell[1868792, 45140, 502, 9, 30, "Input",ExpressionUUID->"bc2d4b71-ff26-4dd6-b893-2f8315e2973c"],
Cell[CellGroupData[{
Cell[1869319, 45153, 534, 13, 24, "Print",ExpressionUUID->"36efb43a-ef3b-4ff7-b310-949697ffce8a"],
Cell[1869856, 45168, 537, 13, 24, "Print",ExpressionUUID->"2b5af635-be17-4995-bd3e-d0ab76d99db2"],
Cell[1870396, 45183, 405, 7, 24, "Print",ExpressionUUID->"8af31ae4-1432-49e2-9bd8-af5ba2359ce6"],
Cell[1870804, 45192, 6689, 186, 160, "Print",ExpressionUUID->"baee8bb8-0cd2-47ae-989d-1d0e4a212a85"],
Cell[1877496, 45380, 388, 7, 24, "Print",ExpressionUUID->"2ffb1107-3313-4575-9fdf-826ddedd50d3"],
Cell[1877887, 45389, 599, 15, 24, "Print",ExpressionUUID->"b065e7a0-703c-4e0e-983e-e264048f93be"],
Cell[1878489, 45406, 391, 7, 24, "Print",ExpressionUUID->"f18e073b-1ebc-4277-afe5-dfc79c25f3a0"],
Cell[1878883, 45415, 599, 15, 24, "Print",ExpressionUUID->"423bd2fb-99da-438f-aa21-e080e07cb666"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1879543, 45437, 203, 4, 37, "Subsubsection",ExpressionUUID->"d6766c74-7959-4647-b3d3-70a3c68236fd"],
Cell[CellGroupData[{
Cell[1879771, 45445, 472, 8, 30, "Input",ExpressionUUID->"973109fe-4135-45e7-8747-f78452eb3eab"],
Cell[CellGroupData[{
Cell[1880268, 45457, 540, 13, 24, "Print",ExpressionUUID->"9ec559da-f67f-4919-bab4-67baaedfaf48"],
Cell[1880811, 45472, 545, 13, 24, "Print",ExpressionUUID->"749be2fa-708c-4152-abbd-9f6d563c214f"],
Cell[1881359, 45487, 412, 7, 24, "Print",ExpressionUUID->"46d6a975-5f17-4417-81b1-2c6c5fc01448"],
Cell[1881774, 45496, 6694, 186, 160, "Print",ExpressionUUID->"f901ff2a-6473-4731-9640-100e1a6dda67"],
Cell[1888471, 45684, 395, 7, 24, "Print",ExpressionUUID->"b8e3f904-4ece-44b6-924a-dd679fb0dc9e"],
Cell[1888869, 45693, 606, 15, 24, "Print",ExpressionUUID->"f5a69219-7ead-4ccb-9b39-432760618b5e"],
Cell[1889478, 45710, 396, 7, 24, "Print",ExpressionUUID->"30c640ce-49c9-4eee-9d02-6933f49aba79"],
Cell[1889877, 45719, 604, 15, 24, "Print",ExpressionUUID->"87165f90-f803-4170-b5f2-eede9608a3bd"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1890578, 45744, 202, 4, 72, "Title",ExpressionUUID->"d31c75f1-3fd5-43a3-80c0-0ab217c1187f"],
Cell[CellGroupData[{
Cell[1890805, 45752, 5108, 123, 220, "Input",ExpressionUUID->"24f36136-6c9f-440e-9cf6-f53b12fa630d"],
Cell[1895916, 45877, 1149111, 20725, 534, "Output",ExpressionUUID->"5550140e-a852-4ff8-9186-85ea078de3e5"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3045076, 66608, 147, 3, 98, "Title",ExpressionUUID->"447672ea-c2b2-4cac-8772-e9676f253702"],
Cell[3045226, 66613, 2809, 51, 262, "Input",ExpressionUUID->"1429512e-aef2-479c-943f-5fc9e5dd82f2"],
Cell[CellGroupData[{
Cell[3048060, 66668, 3027, 63, 283, "Input",ExpressionUUID->"d31f3186-4c9d-404c-a9f2-e83fcd651df4"],
Cell[3051090, 66733, 188696, 3157, 9026, "Output",ExpressionUUID->"dab00f85-9905-47fc-bbc0-6be7ca9450fa"]
}, Open  ]],
Cell[3239801, 69893, 445, 12, 30, "Input",ExpressionUUID->"f98303e9-efc2-4999-8143-4e4f4cf2c50a"],
Cell[3240249, 69907, 2588, 71, 94, "Input",ExpressionUUID->"b82435a6-83ab-4d46-af5d-4403860c8082"],
Cell[3242840, 69980, 1318, 37, 52, "Input",ExpressionUUID->"f0bffb1f-d37e-4584-b2f7-6e975aaa6f24"],
Cell[3244161, 70019, 1281, 36, 52, "Input",ExpressionUUID->"1aed03dd-d833-4a82-a75a-d2c17be06c4b"],
Cell[3245445, 70057, 1342, 37, 52, "Input",ExpressionUUID->"687fcc10-70d2-4bf2-a293-ef6edfad5c9d"],
Cell[CellGroupData[{
Cell[3246812, 70098, 173, 3, 54, "Subsection",ExpressionUUID->"947a5833-004f-499a-845a-2a045605a612"],
Cell[CellGroupData[{
Cell[3247010, 70105, 4583, 106, 241, "Input",ExpressionUUID->"b73efe31-3b91-419f-b2a7-413de6fa1e29"],
Cell[3251596, 70213, 502379, 9381, 70, "Output",ExpressionUUID->"65630379-4bf5-4db0-988c-4f6c6f753b2e"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3754024, 79600, 156, 3, 38, "Subsection",ExpressionUUID->"7edfe41e-4d43-4657-a05d-b8b99f135bdb"],
Cell[CellGroupData[{
Cell[3754205, 79607, 4908, 112, 241, "Input",ExpressionUUID->"702a8f10-379b-4f1e-98ce-d12aed002511"],
Cell[3759116, 79721, 530059, 10248, 70, "Output",ExpressionUUID->"b557ce04-ad1c-4b09-8d7a-fdacd256c93f"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4289224, 89975, 178, 3, 38, "Subsection",ExpressionUUID->"17ee5490-720d-4486-980e-abb850972a9d"],
Cell[CellGroupData[{
Cell[4289427, 89982, 4903, 111, 241, "Input",ExpressionUUID->"62bd62d0-f6de-4b4e-a457-cdf73625437f"],
Cell[4294333, 90095, 527205, 10181, 70, "Output",ExpressionUUID->"5cb157b2-8c53-4c47-8726-806b5329bab5"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4821587, 100282, 205, 4, 38, "Subsection",ExpressionUUID->"31132c7d-ed8c-4946-8e3a-b95023a6815a"],
Cell[CellGroupData[{
Cell[4821817, 100290, 4920, 112, 241, "Input",ExpressionUUID->"21081a21-239a-4375-b255-4d293d041b0e"],
Cell[4826740, 100404, 570541, 11400, 70, "Output",ExpressionUUID->"917e3b9e-47f9-4aa7-899c-083495e142f1"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5397330, 111810, 206, 4, 38, "Subsection",ExpressionUUID->"8efce906-a4c6-475d-952c-ab5aa638bee9"],
Cell[CellGroupData[{
Cell[5397561, 111818, 4924, 112, 241, "Input",ExpressionUUID->"e5597ec3-589b-461c-bea4-ee8b5d1684a9"],
Cell[5402488, 111932, 473486, 9025, 805, "Output",ExpressionUUID->"794377c4-6654-4e7f-91e1-ee2dc6447a4f"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5876023, 120963, 180, 3, 38, "Subsection",ExpressionUUID->"0b849e9c-7517-4db9-a138-e51bf67c48c0"],
Cell[CellGroupData[{
Cell[5876228, 120970, 4899, 111, 241, "Input",ExpressionUUID->"5c8e397c-6e69-4d90-acb3-4352d95fac19"],
Cell[5881130, 121083, 508768, 9606, 805, "Output",ExpressionUUID->"3168ac7c-307c-4510-b9d2-40a24fc9a90d"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6389947, 130695, 178, 3, 38, "Subsection",ExpressionUUID->"61a1c065-8fd3-4678-8f14-2cc90265169b"],
Cell[CellGroupData[{
Cell[6390150, 130702, 5120, 116, 241, "Input",ExpressionUUID->"f1303fa6-3b97-4274-888e-f4b2751e2bb7"],
Cell[6395273, 130820, 479160, 9418, 805, "Output",ExpressionUUID->"45390d85-7888-44a0-b85b-3c61462cd4c6"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6874482, 140244, 178, 3, 38, "Subsection",ExpressionUUID->"93d6d15d-cbac-4221-ab37-0a18318e3f41"],
Cell[CellGroupData[{
Cell[6874685, 140251, 4903, 111, 241, "Input",ExpressionUUID->"608d92bf-6012-425a-994a-a972c6ebbc71"],
Cell[6879591, 140364, 546534, 10597, 805, "Output",ExpressionUUID->"5ba39e5b-0229-42e8-8430-668d37a85120"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[7426174, 150967, 178, 3, 38, "Subsection",ExpressionUUID->"fc31bb51-56ce-494c-b302-482813b5f80a"],
Cell[CellGroupData[{
Cell[7426377, 150974, 4903, 111, 241, "Input",ExpressionUUID->"30e818ba-2fa7-47be-99d2-088e3d802736"],
Cell[7431283, 151087, 519433, 10031, 805, "Output",ExpressionUUID->"5c4a6dcd-5423-44bb-a146-4ed582b47666"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[7950765, 161124, 206, 4, 38, "Subsection",ExpressionUUID->"e65e35be-8485-4c46-bc48-a2cb7b716990"],
Cell[CellGroupData[{
Cell[7950996, 161132, 4924, 112, 241, "Input",ExpressionUUID->"56ac9e95-3c22-4d30-a355-28bb1a07eab0"],
Cell[7955923, 161246, 529426, 10350, 805, "Output",ExpressionUUID->"24d005a6-62ee-4ed5-bc41-b14f0a444f12"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[8485398, 171602, 208, 4, 38, "Subsection",ExpressionUUID->"1e7d83f6-32fb-410d-ac55-3d6e03a81568"],
Cell[CellGroupData[{
Cell[8485631, 171610, 4924, 112, 241, "Input",ExpressionUUID->"c517bc09-19b4-4afd-9f61-1d18ce757c5a"],
Cell[8490558, 171724, 552423, 10769, 805, "Output",ExpressionUUID->"fa252f51-ea0e-4bab-a3d6-ecf25d4eae4a"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

